<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV kunde inte köras. Returfelmeddelandet var "{$a}". Här är utdata från ClamAV:';
$string['clamfailureonupload'] = 'På ClamAV-fel';
$string['configclamactlikevirus'] = 'Behandla filer som virus';
$string['configclamdonothing'] = 'Behandla filer som OK';
$string['errorcantopensocket'] = 'Anslutning till Unix-domänsocket resulterade i felet {$a}';
$string['errorclamavnoresponse'] = 'ClamAV svarar inte; kontrollera daemon körläge.';
$string['errornounixsocketssupported'] = 'Unix-domänsockettransport stöds inte på detta system. Använd kommandoradsalternativet istället.';
$string['invalidpathtoclam'] = 'Sökvägen till ClamAV, {$a}, är ogiltig.';
$string['pathtoclam'] = 'Kommandorad';
$string['pathtoclamdesc'] = 'Om körmetoden är inställd på "kommandorad", skriv in sökvägen till ClamAV här. På Linux kommer detta att vara /usr/bin/clamscan eller /usr/bin/clamdscan.';
$string['pathtounixsocket'] = 'Unix domän socket';
$string['pathtounixsocketdesc'] = 'Om körmetoden är inställd på "Unix-domänsocket", skriv in sökvägen till ClamAV Unix-socket här. På Debian Linux kommer detta att vara /var/run/clamav/clamd.ctl. Se till att clamav daemonen har läsåtkomst till uppladdade filer, det enklaste sättet att säkerställa det är att lägga till \'clamav\'-användare till din webbservergrupp (\'www-data\' på Debian Linux).';
$string['pluginname'] = 'ClamAV antivirus';
$string['quarantinedir'] = 'Karantänkatalog';
$string['runningmethod'] = 'Körmetod';
$string['runningmethodcommandline'] = 'Kommandorad';
$string['runningmethoddesc'] = 'Metod för att köra ClamAV. Kommandorad används som standard, men på Unix-system kan bättre prestanda erhållas genom att använda system sockets.';
$string['runningmethodunixsocket'] = 'Unix domän socket';
$string['unknownerror'] = 'Det uppstod ett okänt fel med ClamAV.';
