<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_comments', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_comments
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentinline'] = 'Kommentera inuti';
$string['commentinlinedefault'] = 'Kommentera inuti som standard';
$string['commentinlinedefault_help'] = 'Om aktiverat, så blir funktionen för att kommentera inuti aktiverad som standard för alla nya inlämningsuppgifter.';
$string['commentinline_help'] = 'Om aktiverat, så kommer den inlämnade texten att kopieras in i kommentarsfältet för feedback under betygssättning, vilket underlättar för att kommentera inuti texten (t ex genom att använda en annan färg) eller redigera ursprungliga texten.';
$string['default'] = 'Aktiverat som standard';
$string['default_help'] = 'Om detta aktiveras, kommer denna återkopplingsmetod vara aktiverad som standard för alla nya uppgifter';
$string['enabled'] = 'Kommentarer till återkoppling';
$string['enabled_help'] = 'Om funktionen är aktiverad kan den som betygsätter lämna kommentarer för varje inskickat uppgift.';
$string['pluginname'] = 'Kommentarer till återkoppling';
