<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['certificationcontainssinglecourse'] = 'Denna certifiering innehåller en enda kurs: {$a}';
$string['completedcoursesets'] = '1 genomförd uppsättning';
$string['completedcoursesetsplural'] = '{$a} genomförda uppsättningar';
$string['current_learning:addinstance'] = 'Lägg till ett block för pågående lärande';
$string['current_learning:myaddinstance'] = 'Lägg till ett block för pågående lärande på sidan för Mina aktiviteter';
$string['displayingxofx'] = 'Visar {$a->start} - {$a->end} av {$a->total} resultat';
$string['error:warningperiodgreaterthanalert'] = 'Varningsperiod kan inte vara före informationsperiod';
$string['filterby'] = 'Filtrera via';
$string['itemduealertperiod'] = 'Informationsperiod för att post förfaller';
$string['itemduealertperiod_help'] = 'När tiden tills postens förfallodatum är mindre än perioden som angetts här, så kommer posten flaggas för att indikera att den snart kommer att förfalla.

Om informationsperioden är noll, eller posten inte har ett förfallodatum, så kommer ingen informationsikon att visas.';
$string['itemduewarningperiod'] = 'Varningsperiod för att post förfaller';
$string['itemduewarningperiod_help'] = 'När tiden tills postens förfallodatum är mindre än perioden som angetts här, så kommer posten flaggas med en varning för att indikera att den snart kommer att förfalla.

Om informationsperioden är noll, eller posten inte har ett förfallodatum, så kommer ingen varning att visas.';
$string['list_view'] = 'Listvy (standard)';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '{$a->completed} genomförda uppsättningar och {$a->optional} frivilliga uppsättningar';
$string['multiplecompletedandoneoptionalcoursesets'] = '{$a} genomförda uppsättningar och 1 frivillig uppsättning';
$string['nameatoz'] = 'Namn  - A till Ö';
$string['next'] = 'Nästa';
$string['nocurrentlearning'] = 'Du har inget pågående lärande. För att se ditt redan genomförda lärande, se din <a href={$a}>Lärhistorik</a>.';
$string['notstarted'] = 'Inte påbörjad';
$string['onecompletedandmultipleoptionalcoursesets'] = '1 genomföd uppsättning och {$a} frivilliga uppsättningar';
$string['onecompletedandoneoptionalcoursesets'] = '1 genomförd uppsättning och 1 frivillig uppsättning';
$string['optionalcoursesets'] = '1 frivillig uppsättning';
$string['optionalcoursesetsplural'] = '{$a} frivilliga uppsättningar';
$string['pluginname'] = 'Pågående lärande';
$string['previous'] = 'Föregående';
$string['programcontainssinglecourse'] = 'Detta kursprogram innehåller en enda kurs: {$a}';
$string['progressmostcompletefirst'] = 'Framsteg - mest genomförd först';
$string['searchbyname'] = 'Sök via namn';
$string['thisisacertification'] = 'Detta är en certifiering';
$string['thisisacourse'] = 'Detta är en fristående kurs';
$string['thisisaprogram'] = 'Detta är ett kursprogram';
$string['tile_view'] = 'Brickvy';
$string['unavailablecoursesets'] = '1 otillgänglig uppsättning';
$string['unavailablecoursesetsplural'] = '{$a} otillgängliga uppsättningar';
$string['view'] = 'Vy';
