<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'Finns med i {$a} kurser';
$string['a11y_content_difficulty'] = 'Svårighetsnivå på innehåll';
$string['a11y_content_time_to_complete'] = 'Tid för att genomföra innehållet';
$string['a11y_content_type'] = 'Typ av innehåll';
$string['a11y_search_filter'] = 'Sök';
$string['a11y_time_filter'] = 'Tid';
$string['a11y_view_courses'] = 'Visa {$a->count} kurser som "{$a->course}" finns med i';
$string['access_denied'] = 'Tillgång nekad';
$string['activity_chooser_catalog_sub_title'] = 'Välj innehåll från Linkedin Learning marketplace att lägga till i din katalog.';
$string['activity_chooser_catalog_title'] = 'Utforska Linkedin Learnings katalog';
$string['activity_chooser_content_creation_error'] = 'Ett fel uppstod vid tillägg av den nya content marketplace-aktiviteten.';
$string['activity_modal_content'] = 'Lägg till ny content marketplace-aktivitet {$a->activityname} till kursen {$a->coursename}.';
$string['add_activity'] = 'Lägg till aktivitet';
$string['add_activity_title'] = 'Lägg till content marketplace-aktivitet';
$string['add_linkedin_courses'] = 'Lägg till kurser från Linkedin Learning content marketplace';
$string['add_linkedin_courses_description'] = 'Skapa kurser baserade på vad som finns tillgängligt i Linkedin Learning content marketplace.';
$string['appears_in'] = 'Finns med i';
$string['asset_type_course_plural'] = 'Kurser';
$string['asset_type_video_plural'] = 'Videor';
$string['assign_to_category'] = 'Tilldela till kategori';
$string['browse_learning_content'] = 'Bläddra bland innehåll i Linkedin Learning';
$string['catalog_filter_asset_type'] = 'Typ';
$string['catalog_filter_in_catalog'] = 'Tillagd i din katalog';
$string['catalog_filter_not_in_catalog'] = 'Inte tillagd i din katalog';
$string['catalog_filter_subjects'] = 'Ämnen';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10 - 30 minuter';
$string['catalog_filter_timespan_1_to_2_hours'] = '1 - 2 timmar';
$string['catalog_filter_timespan_2_to_3_hours'] = '2 -3 timmar';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30 - 60 minuter';
$string['catalog_filter_timespan_over_3_hours'] = '3+ timmar';
$string['catalog_filter_timespan_under_10_minutes'] = '< 10 minuter';
$string['catalog_filter_time_to_complete'] = 'Tid för att genomföra';
$string['catalog_import_page_placeholder_group'] = 'Katalog-import {$a}';
$string['catalog_review_title'] = 'Linkedin Learning-katalog - granska urval';
$string['catalog_title'] = 'Linkedin Learning-katalog';
$string['category_label'] = 'Kategori:';
$string['client_id'] = 'Client ID';
$string['client_id_help'] = 'Client ID kan fås från Linkedin Learning, på sidan för integrationsinställningar.';
$string['client_secret'] = 'Client secret';
$string['client_secret_help'] = 'Client secret kan fås från Linkedin Learning, på sidan för integrationsinställningar.';
$string['content_appears_in'] = 'Detta Linkedin Learning-innehåll finns med i:';
$string['content_creation_failure'] = 'Import av vissa poster misslyckades på grund av ett fel. Försök importera återstående poster igen.
(Misslyckade: {$a})';
$string['content_creation_failure_add_activity'] = 'Tyvärr uppstod ett fel när en aktivitet skulle läggas till.';
$string['content_creation_failure_no_course'] = 'Import av alla poster misslyckades på grund av ett fel. Försök importera posterna igen.';
$string['content_creation_success_add_activity'] = 'Den nya content marketplace-aktiviteten har lagts till.';
$string['content_creation_unknown_failure'] = 'Okänt fel';
$string['course_content_delay_creation'] = 'Det kan ta flera minuter för att skapa kurser. Om några poster misslyckas vid import, så kommer du bli notifierad när processen är klar.';
$string['course_content_immediate_creation'] = 'Denna kurs har skapats';
$string['course_creation'] = 'Kursskapande';
$string['course_difficulty_advanced'] = 'Avancerad';
$string['course_difficulty_beginner'] = 'Nybörjare';
$string['course_difficulty_general'] = 'Allmän';
$string['course_difficulty_intermediate'] = 'Medel';
$string['course_number'] = '{$a} kurs';
$string['course_number_plural'] = '{$a} kurser';
$string['course_type_course'] = 'Kurs';
$string['course_type_learning_path'] = 'Learning path';
$string['course_type_video'] = 'Video';
$string['edit_course_category'] = 'Redigera kurskategori';
$string['error:fail_json_validation'] = 'Lyckades ej validera json data: {$a}';
$string['explore_lil_marketplace'] = 'LinkedIn Learning content marketplace';
$string['explore_lil_marketplace_description'] = 'Utforska innehåll från Linkedin Learning';
$string['filters_title'] = 'Filter';
$string['import_course_full_failure_body'] = 'Tyvärr uppstod ett fel vid import av poster från Linkedin Learning, vilket gjorde att inga poster importerades. Gör ett nytt importförsök via denna länk: [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'Misslyckades med import av alla kurser';
$string['import_course_full_failure_subject'] = 'LinkedIn Learning misslyckad import';
$string['import_course_full_failure_title'] = 'LinkedIn Learning misslyckad import';
$string['import_course_partial_failure_body'] = 'Tyvärr så uppstod ett fel vid import av poster från Linkedin Learning. Följande poster importerades inte:
[learning_objects:titles_list]
Försök importera dessa poster igen på följande länk: [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'Misslyckades med import av flera kurser';
$string['import_course_partial_failure_subject'] = 'LinkedIn Learning misslyckad import';
$string['import_course_partial_failure_title'] = 'LinkedIn Learning misslyckad import';
$string['language_filter_label'] = 'Språk';
$string['learning_objects_group'] = 'Lärobjekt {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'titlar';
$string['page_link_placeholder'] = 'sidolänk';
$string['plugin_description'] = 'Webbaserade kurser inom kreativitet, teknik och affärsförmågor.';
$string['pluginname'] = 'LinkedIn Learning';
$string['recipient_actor'] = 'Användare som utlöste åtgärd';
$string['search_filter_placeholder'] = 'Sök...';
$string['settings_title'] = 'Inställningar för Linkedin Learning';
$string['set_up_integration'] = 'Sätt upp integration';
$string['sort_filter_alphabetical'] = 'Alfabetisk';
$string['sort_filter_latest'] = 'Senaste';
$string['timespan_format_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['timespan_format_minutes'] = '{$a->minutes}m';
$string['timespan_format_minutes_seconds'] = '{$a->minutes}m {$a->seconds}s';
$string['timespan_format_seconds'] = '{$a->seconds}s';
$string['update'] = 'Uppdatera';
$string['userdataitemprogress'] = 'Genomförande av aktivitet i Linkedin Learning';
$string['user_progress_updated'] = 'Kursframsteg i Linkedin Learning uppdaterat';
$string['warningdisablemarketplace:body:html'] = '<p>Innehåll från LinkedIn Learning kommer inte längre vara tillgängligt för kursskapare att inkludera i nya kurser.</p>
<p>Användare som har påbörjat aktiviteter i LinkedIn Learning kommer fortsätta ha tillgång till det innehållet, men de kommer inte kunna starta nya aktiviteter från Linkedin Learning.</p>';
$string['warningdisablemarketplace:title'] = 'Inaktivera Linkedin Learning content marketplace';
$string['warningenablemarketplace:body:html'] = 'Innehåll från Linkedin Learning kommer att bli tillgängligt för kursskapare att inkludera i nya kurser.';
$string['warningenablemarketplace:title'] = 'Aktivera Linkedin Learning content marketplace';
