<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowxss'] = 'Tillåt osäker kod och filer';
$string['allowxss_desc'] = 'Om aktiverat så får alla användare med rättighet att lägga till eller uppdatera sidor möjligheten att använda osäker kod och osäkra filer på kurssidor.

Det är starkt rekommenderat att behålla denna inställning inaktiverad av säkerhetsskäl.';
$string['configdisplayoptions'] = 'Välj alla de alternativ som ska vara tillgängliga, de befintliga inställningarna har inte modifierats. Håll nere CRTL-tangenten för att välja flera fält samtidigt.';
$string['content'] = 'Innehåll för sida';
$string['contentheader'] = 'Innehåll';
$string['createpage'] = 'Skapa en ny sida';
$string['displayoptions'] = 'Tillgängliga alternativ för visning';
$string['displayselect'] = 'Visa';
$string['displayselectexplain'] = 'Välj visningstyp';
$string['legacyfiles'] = 'Migration av en gammal kursfil';
$string['legacyfilesactive'] = 'Aktiv';
$string['legacyfilesdone'] = 'Avslutad';
$string['modulename'] = 'Sida';
$string['modulename_help'] = 'En sida gör det möjligt att visa och redigera en webbsida i kursen. En sida kan visa text, bilder, ljud, video, webblänkar och inbäddad kod, såsom från Google maps.

Fördelarna med att använda Sida istället för Fil är att resursen blir mer tillgänglig (t ex för mobila användare) och enklare att uppdatera.

För stora mängder innehåll så rekommenderas Bok istället för Sida.

En sida kan användas:

 * För att presentera villkoren för en kurs, eller en sammanfattning av kursens innehåll
 * För att bädda in flera filmer eller ljudfiler ihop med någon förklarande text';
$string['modulenameplural'] = 'Sidor';
$string['optionsheader'] = 'Alternativ';
$string['page:addinstance'] = 'Lägg till en ny resurssida';
$string['page-mod-page-x'] = 'Valfri modulsida för Sida';
$string['page:view'] = 'Visa sidinnehåll';
$string['pluginadministration'] = 'Administration av modulen för sida';
$string['pluginname'] = 'Sida';
$string['popupheight'] = 'Höjd på popup-fönster i pixlar';
$string['popupheightexplain'] = 'Anger den standardmässiga höjden på popup-fönster';
$string['popupwidth'] = 'Bredd på popup-fönster i pixlar';
$string['popupwidthexplain'] = 'Anger den standardmässiga bredden på popup-fönster';
$string['printheading'] = 'Visa sidans namn';
$string['printheadingexplain'] = 'Visa sidans namn ovanför innehållet?';
$string['printintro'] = 'Visa beskrivning för sida';
$string['printintroexplain'] = 'Visa beskrivning för sida ovanför innehållet?';
$string['search:activity'] = 'Sida';
