<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['activity_name_with_status'] = '{$a->activity_name} ({$a->activity_status})';
$string['anonymous_responses'] = 'Anonyma svar';
$string['current_activity'] = 'Nuvarande aktivitet';
$string['instruction_text'] = 'Instruktionstext';
$string['name'] = 'Återvisning av svar';
$string['no_available_questions'] = 'Inga tillgängliga frågor att välja';
$string['no_responding_relationships'] = '{Inga svarsrelationer har lagts till än}';
$string['pluginname'] = 'Återvisningselement';
$string['redisplayed_element_admin_preview'] = 'Återvisning av svar från "{$a->activity_name} ({date source subject instance created})" – svar senast uppdaterat {date last modified}.';
$string['redisplayed_summary'] = 'Återvisning av svar från "{$a->activity_name} ({$a->date_created})" – svar senast uppdaterat {$a->date_updated}.';
$string['redisplay_no_participants'] = 'Återvisning av svar kan inte visas eftersom det inte finns något deltagande i aktiviteten "{$a->activity_name} ({$a->subject_instance_date})".';
$string['redisplay_no_subject_instance_for_another_activity'] = 'Återvisning av svar kan inte visas eftersom det inte finns något deltagande i aktiviteten "{$a}".';
$string['redisplay_no_subject_instance_for_same_activity'] = 'Återvisning av svar för följande fråga kan inte visas eftersom det inte finns något deltagande i aktiviteten "{$a}".';
$string['responses_from_anonymous_relationships'] = '{Anonyma svar}';
$string['responses_from_relationships'] = '{Svar från: {$a->relationships}}';
$string['select_activity'] = 'Välj aktivitet ...';
$string['select_question_element'] = 'Välj fråge-element ...';
$string['source_activity_missing'] = 'Aktiviteten som innehåller frågan som det refereras till från detta återvisade svar finns inte längre.';
$string['source_activity_value'] = 'Ursprunglig aktivitet';
$string['source_activity_value_help'] = 'Välj den aktivitet som innehåller frågan (och svaren) som du vill återvisa. Medarbetaren som denna aktivitet handlar om måste också vara tilldelad den ursprungliga aktiviteten för att svar ska kunna återvisas.';
$string['source_element_option'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value'] = 'Ursprungligt fråge-element';
$string['source_question_element_value_help'] = 'Endast fråge-element kan väljas för återvisning av svar. Svar från alla svarande deltagare kommer att visas. Detta oavsett vilka som är svarande deltagare i den nuvarande aktiviteten och vilka rättigheter att läsa som fanns i den ursprungliga aktiviteten. När den ursprungliga aktiviteten är anonymiserad, så kommer anonymiteten att behållas vid återvisning.';
