<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Åtgärder';
$string['active'] = 'Aktiv';
$string['created'] = 'Skapad datum';
$string['form_version'] = 'Formulärversion';
$string['in_use'] = 'Används';
$string['plugin_name'] = 'Namn på plugin';
$string['plugin_schema_version'] = 'Version för schema för plugin-formulär';
$string['report_name'] = 'Godkännande-formulär';
$string['sourcelabel'] = 'Godkännande-processer';
$string['sourcesummary'] = 'Lista över godkännande-formulär';
$string['sourcetitle'] = 'Godkännande-formulär';
$string['title'] = 'Titel';
$string['type_form'] = 'Kolumner i godkännande-formulär';
$string['type_form_version'] = 'Kolumner i formulärversion';
$string['updated'] = 'Uppdaterat datum';
$string['version'] = 'Nuvarande version';
$string['version_id'] = 'ID för nuvarande version';
$string['version_status'] = 'Status';
$string['version_updated'] = 'Formulärversion uppdaterad';
