<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form_version', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktiv';
$string['archived'] = 'Arkiverad datum';
$string['created'] = 'Skapad datum';
$string['form_id'] = 'Formulär-ID';
$string['form_plugin_name'] = 'Namn på formulär-plugin';
$string['form_title'] = 'Titel på formulär';
$string['form_version'] = 'Formulär-version';
$string['published'] = 'Publicerad datum';
$string['report_name'] = 'Versioner av godkännande-formulär';
$string['sourcelabel'] = 'Godkännand-process';
$string['sourcesummary'] = 'Lista över godkännande-formulär';
$string['sourcetitle'] = 'Versioner av godkännande-formulär';
$string['status'] = 'Status';
$string['type_form'] = 'Kolumner i godkännande-formulär';
$string['type_form_version'] = 'Kolumner i version av godkännande-formulär';
$string['updated'] = 'Senast modifierad';
$string['version'] = 'Version';
