<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_events', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage rb_source_facetoface_events
 */

$string['actions'] = 'Åtgärder';
$string['bookingstatus'] = 'Bokningsstatus';
$string['cancelledattendees'] = 'Antal avbokningar';
$string['declinedattendees'] = 'Antal ej godkända bokningar';
$string['discountcost'] = 'Rabattkostnad';
$string['duration'] = 'Längd';
$string['eventfinishdatetime'] = 'Slutdatum/tid för tillfälle';
$string['eventstartdatetime'] = 'Stardatum/tid för tillfälle';
$string['eventtimecreated'] = 'Tillfälle skapat';
$string['ftfname'] = 'Seminarienamn';
$string['fullyattended'] = 'Antal som deltog helt';
$string['lastupdated'] = 'Senaste uppdaterat';
$string['lastupdatedby'] = 'Senast uppdaterat av';
$string['minbookings'] = 'Minimum antal bokningar';
$string['noone'] = 'Ingen';
$string['normalcost'] = 'Normal kostnad';
$string['noshowattendees'] = 'Antal frånvarande';
$string['numspaces'] = 'Tillgängliga platser';
$string['overallstatus'] = 'Övergripande status';
$string['overbookingallowed'] = 'Överbokning tillåten';
$string['partiallyattended'] = 'Antal som deltog delvis';
$string['sessionroles'] = 'Tillfälle-roller';
$string['signupenddate'] = 'Slutdatum för bokningar';
$string['signupstartdate'] = 'Startdatum för bokningar';
$string['sourcelabel'] = 'Seminarium';
$string['sourcesummary'] = 'Lista över alla seminarietillfällen.';
$string['sourcetitle'] = 'Seminarietillfällen';
$string['totalnumattendees'] = 'Antal deltagare (inkl Väntar på godkännande, Godkända och Väntlistade)';
$string['type_asset'] = 'Resurs';
$string['type_date'] = 'Datum';
$string['type_facetoface'] = 'Seminarium';
$string['type_facetoface_room'] = 'Rum';
$string['type_facetoface_session'] = 'Anpassade fält för tillfälle';
$string['type_facetoface_sessioncancel'] = 'Anpassade fält för inställda tillfällen';
$string['type_role'] = 'Roll';
$string['type_room'] = 'Rum';
$string['type_session'] = 'Tillfälle';
$string['unabletoattend'] = 'Antal som ej kunde delta';
$string['unknowndate'] = 'Okänt';
$string['userstatus'] = 'Tittares status';
$string['userstatus:approved'] = 'Godkända';
$string['userstatus:booked'] = 'Bokade';
$string['userstatus:declined'] = 'Nekade';
$string['userstatusdefault'] = 'Min status';
$string['userstatus:event_cancelled'] = 'Tillfälle inställt';
$string['userstatus:fully_attended'] = 'Deltog helt';
$string['userstatus:no_show'] = 'Deltog ej';
$string['userstatus:not_set'] = 'Inte angivna';
$string['userstatus:partially_attended'] = 'Deltog delvis';
$string['userstatus:requested'] = 'Begärt';
$string['userstatus:requestedadmin'] = 'Begärt';
$string['userstatus:requestedrole'] = 'Förfrågat';
$string['userstatus:session_cancelled'] = 'Tillfälle inställt';
$string['userstatus:unable_to_attend'] = 'Förhindrad att delta';
$string['userstatus:user_cancelled'] = 'Avbokad';
$string['userstatus:waitlisted'] = 'Väntelistad';
$string['waitlistattendees'] = 'Antal väntlistade';
