<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Klient-ID';
$string['configplugin'] = 'Konfigurera Google Drive-plugin';
$string['docsformat'] = 'Förvalt importformat för dokument';
$string['drawingformat'] = 'Förvalt importformat för att rita';
$string['googledocs:view'] = 'Visa Google Drive-lagringsplats';
$string['importformat'] = 'Konfigurera förvalda importformat från google';
$string['oauthinfo'] = '<p> För att använda denna plugin, måste du registrera din webbplats hos Google, som beskrivs i dokumentationen <a href="{$a->docsurl}">Google OAuth 2.0 installation</a> . </p><p> Som en del av registreringsprocessen måste du ange följande webbadress som \'Authorized Redirect URLs\';: </p><p> {$a->callbackurl} </p><p> När du registrerat dig, kommer du att få ett klient-ID och hemlighet som kan användas för att konfigurera alla Google Drive och Picasa plugins. </p><p> Observera också att du kommer att behöva aktivera tjänsten \'Drive API\'. </p>';
$string['pluginname'] = 'Google Drive';
$string['presentationformat'] = 'Förvalt importformat för presentation';
$string['secret'] = 'Hemlighet';
$string['servicenotenabled'] = 'Access inte konfigurerad. Kontrollera att servicen \'Drive API\' är aktiverad.';
$string['spreadsheetformat'] = 'Förvalt importformat för kalkylblad';
