<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'Alternativtext för logo';
$string['alttextdesc'] = 'Texten som visas när en bild inte kan läsas. Denna text läses också av en skärmläsare.';
$string['bodybackground'] = 'Bakgrundsfärg';
$string['bodybackground_desc'] = 'Huvudfärg att använda på bakgrunden.';
$string['buttoncolor'] = 'Knappfärg';
$string['buttoncolordesc'] = 'Detta anger färgen på bakgrunden för de flesta knapparna.';
$string['choosereadme'] = 'Basis är det gamla standardtemat för Totara.';
$string['contentbackground'] = 'Bakgrundsfärgen för huvudinnehåll';
$string['contentbackground_desc'] = 'Bakgrundsfärgen för huvudinnehållet på webbplatsen.';
$string['customcss'] = 'Anpassad CSS';
$string['customcssdesc'] = 'Den CSS du anger här kommer att läggas till på varje sida, vilket gör att du enkelt kan anpassa detta tema.';
$string['enablestyleoverrides'] = 'Aktivera överskridanden av design';
$string['enablestyleoverrides_desc'] = 'Tillåt att temats färginställningar överskrider temats standard.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Välj eller ladda upp bildfil som ska användas som webbplatsens favicon, ikonen måste vara i formatet *.ico.';
$string['footnote'] = 'Fotnot';
$string['footnotedesc'] = 'Det som du lägger till i denna textarea kommer att visas i sidfoten genom hela din Totara-webbplats.';
$string['headerbgc'] = 'Sekundär bakgrundsfärg för innehåll';
$string['headerbgcdesc'] = 'Detta anger färgen för bakgrunden för blocket för huvudmenyn och andra block';
$string['linkcolor'] = 'Länkfärg';
$string['linkcolordesc'] = 'Detta anger länkfärg för temat';
$string['linkvisitedcolor'] = 'Färg på besökt länk';
$string['linkvisitedcolordesc'] = 'Detta anger länkfärg för besökta länkar.';
$string['logo'] = 'Logotyp';
$string['logodesc'] = 'Välj eller ladda upp bildfil som ska användas som webbplatsens logotyp';
$string['navlogo'] = 'Navigationslogo';
$string['navlogoalttext'] = 'Alternativ text för navigationslogo';
$string['navlogoalttext_desc'] = 'Texten som visas när en bild inte kan visas. Denna text läses också av skärmläsare.';
$string['navlogo_desc'] = 'Ladda upp bildfilen som ska användas som webbplatsens navigationslogo. <br>Filformat: PNG<br>Max höjd: 40 pixlar<br>Max bredd: 400 pixlar';
$string['navprimarybg'] = 'Primär bakgrundsfärg i navigation';
$string['navprimarybg_desc'] = 'Primär bakgrundsfärg i navigation.';
$string['navprimarylink'] = 'Färg på primära navigationslänkar';
$string['navprimarylink_desc'] = 'Färg på primära navigationslänkar.';
$string['navsecondarybg'] = 'Sekundär bakgrundsfärg i navigation';
$string['navsecondarybg_desc'] = 'Sekundär bakgrundsfärg i navigation.';
$string['navsecondarylink'] = 'Färg på sekundära navigationslänkar';
$string['navsecondarylink_desc'] = 'Färg på sekundära navigationslänkar.';
$string['navtextcolor'] = 'Färg på navigationstext';
$string['navtextcolor_desc'] = 'Färg på navigationstext.';
$string['pluginname'] = 'Basis (utfasat)';
$string['primarybuttoncolor'] = 'Primär knappfärg';
$string['primarybuttoncolordesc'] = 'Detta anger bakgrundsfärgen för spara-knappar.';
$string['region-bottom'] = 'Fot';
$string['region-main'] = 'Huvud';
$string['region-side-post'] = 'Höger';
$string['region-side-pre'] = 'Vänster';
$string['region-top'] = 'Topp';
$string['textcolor'] = 'Textfärg';
$string['textcolor_desc'] = 'Färgen på texten';
