<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_recyclebin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = '"{$a->name}" har raderats.';
$string['alertemptied'] = 'Papperskorg har tömts.';
$string['alertrestored'] = '"{$a->name}" har återställts.';
$string['autohide'] = 'Auto-dölj';
$string['autohide_desc'] = 'Döljer automatiskt papperskorgen när den är tom.';
$string['categorybinenable'] = 'Aktivera papperskorg för kategori';
$string['categorybinexpiry'] = 'Livslängd för kurs';
$string['categorybinexpiry_desc'] = 'Hur länge ska en raderad kurs finnas kvar i papperskorgen?';
$string['coursebinenable'] = 'Aktivera papperskorg i kurs';
$string['coursebinexpiry'] = 'Objekts livslängd';
$string['coursebinexpiry_desc'] = 'Hur länge ska ett raderat objekt finnas kvar i papperskorgen?';
$string['crondelaymodule'] = 'Nyss raderade aktiviteter eller resurser hanteras just nu och kommer snart att visas i papperskorgen. Pröva med att uppdatera sidan eller kom tillbaka senare.';
$string['datedeleted'] = 'Raderat datum';
$string['deleteall'] = 'Radera alla';
$string['deleteallconfirm'] = 'Är du säker på att du vill radera alla objekt från papperskorgen?';
$string['deletecheckrecyclebin'] = 'Under en begränsad tid kommer detta innehåll kunna återställas från papperskorgen.';
$string['deleteconfirm'] = 'Är du säker på att du vill radera valt objekt från papperskorgen?';
$string['deleteexpirywarning'] = 'Innehållet kommer att raderas permanent efter {$a}.';
$string['eventitemcreated'] = 'Objekt skapat';
$string['eventitemcreated_desc'] = 'Objekt skapat med ID {$a->objectid}.';
$string['eventitemdeleted'] = 'Objekt raderat';
$string['eventitemdeleted_desc'] = 'Objekt med ID {$a->objectid} raderat.';
$string['eventitemrestored'] = 'Objekt återställt';
$string['eventitemrestored_desc'] = 'Objekt med ID {$a->objectid} återställt.';
$string['invalidcontext'] = 'Ogiltigt sammanhang.';
$string['noitemsinbin'] = 'Det finns inga objekt i papperskorgen.';
$string['notenabled'] = 'Papperskorgen har inaktiverats av administratören.';
$string['pluginname'] = 'Papperskorg';
$string['recyclebin:deleteitems'] = 'Radera objekt i papperskorg';
$string['recyclebin:restoreitems'] = 'Återställ objekt i papperskorg';
$string['recyclebin:viewitems'] = 'Visa återställningsbara objekt i papperskorg';
$string['taskcleanupcategorybin'] = 'Rensa upp papperskorg för kurskategori';
$string['taskcleanupcoursebin'] = 'Rensa upp papperskorg i kurs';
