<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_api', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage totara_api
 */

$string['actions_for'] = 'Åtgärder för {$a}';
$string['add_client'] = 'Lägg till klient';
$string['api:manageclients'] = 'Hantera API-klienter';
$string['api:managesettings'] = 'Hantera inställningar för API-klienter';
$string['apisettings'] = 'API-inställningar';
$string['api:viewdocumentation'] = 'Visa API-dokumentation';
$string['back_to_api'] = 'Tillbaka till API';
$string['changes_saved'] = 'Ändringar sparade.';
$string['client_added'] = 'Klient tillagd.';
$string['client_details'] = 'Klienter';
$string['client_id'] = 'Klient-ID';
$string['client_name_disabled'] = '{$a} (inaktiverad)';
$string['client_rate_limit'] = 'Hastighetsgräns för klient';
$string['client_rate_limit_at_site_level'] = 'Hastighetsgräns för klient på webbplatsnivå: {$a}';
$string['client_rate_limit_desc'] = 'Max för komplexitetskostnad för queries som tillåts per minut för denna klient. Om gränsen överstiger webbplatsens gräns, så kommer webbplatsens gräns att tillämpas.';
$string['clients'] = 'API-klienter';
$string['client_secret'] = 'Klienthemlighet';
$string['delete_client_name'] = 'Radera klient: {$a}';
$string['delete_confirm_body'] = '"{$a}" kommer att tas bort permanent och din webbplats kommer inte få mer data från denna leverantör. Du bör också ta bort den från eventuella andra webbplatser där den används.';
$string['delete_confirm_title'] = 'Är du säker på att du vill radera denna klient?';
$string['delete_modal_title'] = 'Radera klient';
$string['delete_success'] = 'Klient raderad';
$string['description'] = 'Beskrivning';
$string['developer'] = 'Utvecklare';
$string['disable_client'] = 'inaktivera';
$string['disable_client_error'] = 'Klient kunde inte inaktiveras';
$string['disable_client_name'] = 'Inaktivera klient: {$a}';
$string['disable_client_success'] = 'Klient inaktiverad';
$string['documentation'] = 'API-dokumentation';
$string['duration_days'] = 'dagar';
$string['duration_hours'] = 'timmar';
$string['duration_minutes'] = 'minuter';
$string['duration_seconds'] = 'sekunder';
$string['duration_units_label'] = '{$a} enheter';
$string['duration_value_label'] = '{$a} antal';
$string['duration_weeks'] = 'veckor';
$string['edit_client_details'] = 'Redigera klient-uppgifter';
$string['edit_client_details_name'] = 'Redigera klient-uppgifter: {$a}';
$string['edit_client_settings'] = 'Redigera klient-inställningar';
$string['edit_client_settings_name'] = 'Redigera klient-inställningar: {$a}';
$string['enable_api'] = 'Aktivera API';
$string['enable_api_description'] = 'Tillåt externa system att ansluta dill din Totara-webbplats, för att få tillgång till data och utföra åtgärder. När aktiverat, så kan du göra inställningar och konfigurera API:et via <a href="{$a}">utvecklarmenyn</a>.';
$string['enable_client'] = 'Aktivera';
$string['enable_client_error'] = 'Klient kunde inte aktiveras';
$string['enable_client_name'] = 'Aktivera klient: {$a}';
$string['enable_client_success'] = 'Klient aktiverad';
$string['error_documentation_browser_support'] = 'Din webbläsare stöds inte på denna sida. Du kan ta del av denna sida med valfri modern webbläsare.';
$string['error_documentation_not_found'] = 'Dokumentation kunde inte hittas. Du måste bygga dokumentation för att visa denna sida.';
$string['error_response_default'] = 'Förvalt:';
$string['error_response_level_default'] = 'Förvalt för webbplats: {$a}';
$string['error_service_account_admin'] = 'Service-kontot kan inte vara en webbplatsadministratör';
$string['error_service_account_deleted'] = 'Användarkontot har raderats';
$string['error_service_account_guest'] = 'Service-kontot kan inte vara en gäst';
$string['error_service_account_invalid'] = 'Användarkontot är ogiltigt';
$string['error_service_account_no_user'] = 'Användarkontot hittades inte';
$string['error_service_account_suspended'] = 'Användarkontot har inaktiverats';
$string['error_service_account_wrong_tenant'] = 'Detta användarkonto har fel tenant-medlemsskap';
$string['error_validate_max_input_duration'] = 'Tidslängd måste vara {$a} sekunder eller mindre';
$string['error_validate_max_input_number'] = 'Antal måste vara {$a} eller mindre';
$string['hide'] = 'Dölj';
$string['invalid_user'] = 'Ogiltig användare';
$string['none'] = 'Ingen';
$string['no_record_found'] = 'Inga klienter har skapats';
$string['normal'] = 'Normal';
$string['pluginname'] = 'API';
$string['required_fields'] = 'Obligatoriska fält';
$string['service_account'] = 'Service-konto';
$string['service_account_help'] = 'Service-kontot är ett användarkonto som representerar ett externt system som kan kontrollera din Totara-webbplats. Det bör tilldelas en roll som har lämpliga rättigheter.';
$string['service_account_invalid'] = 'Ogiltigt servic-konto för {$a}';
$string['service_account_placeholder'] = 'Skriv in ett namn...';
$string['setting:default_token_expiration_invalid'] = 'Tidslängd måste vara 1 sekund eller mer';
$string['settings'] = 'API-inställningar';
$string['show'] = 'Visa';
$string['status'] = 'Status';
$string['status_disabled'] = 'Inaktiverat';
$string['status_enabled'] = 'Aktiverat';
$string['token_expiration_default'] = '{$a->value} {$a->units}';
