<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Blank completion date';
$string['blankgrade'] = 'Tomt betyg';
$string['blankusername'] = 'Tomt användarnamn';
$string['cannotcopyfiles'] = 'Kan inte kopiera fil från  {$a->fromfile} till {$a->tofile}';
$string['cannotcreatetempname'] = 'Kan inte skapa ett temporärt filnamn';
$string['cannotcreatetemppath'] = 'Kan inte skapa en temporär katalog : {$a}';
$string['cannotdeletefile'] = 'Kan inte radera fil {$a}';
$string['cannotmovefiles'] = 'Kan inte flytta fil från {$a->fromfile} till {$a->tofile}';
$string['cannotsaveupload'] = 'Kan inte spara fil till {$a}';
$string['caseinsensitivecertification'] = 'Skiftlägesoberoende kortnamn';
$string['caseinsensitivecertification_help'] = 'När aktiverat, så kommer kortnamn för certifieringar att matchas skiftlägesoberoende (utan åtskillnad på gemener och versaler).

 * Om det finns två eller fler certifieringar med kortnamn som har olika skiftlägen men har matchande ID-nummer, så kommer namnet på den befintliga certifieringen att matchas.

 * Om den första matchningen inte lyckas, så kommer kortnamnet för dubblettposter med matchande ID-nummer att användas.

Detta är en avancerad inställning. Vi rekommenderar starkt att alla åtgärder rörande gemener och versaler korrigeras i filen som ska laddas upp.';
$string['caseinsensitivecourse'] = 'Skiftlägesoberoende kortnamn';
$string['caseinsensitivecourse_help'] = 'När aktiverat, så kommer kortnamn för kurser att matchas skiftlägesoberoende (utan åtskillnad på gemener och versaler).

 * Om det finns två eller fler kurser med kortnamn som har olika skiftlägen men har matchande ID-nummer, så kommer namnet på den befintliga kursen att matchas.

 * Om den första matchningen inte lyckas, så kommer kortnamnet för dubblettposter med matchande ID-nummer att användas.

Detta är en avancerad inställning. Vi rekommenderar starkt att alla åtgärder rörande gemener och versaler korrigeras i filen som ska laddas upp.';
$string['certificationblankrefs'] = 'Tomt kortnamn för certifiering och certifierings-ID';
$string['certificationcsvdone'] = 'Import av fil med certifierings-genomföranden lyckades.';
$string['certificationdueforrecert'] = 'Import-certifiering är dags att förnya, hoppar över import';
$string['certificationexpired'] = 'Import-certifiering har gått ut, hoppar över import';
$string['certificationfieldarialabel'] = 'Ladda upp certifiering {$a}';
$string['certificationloglifetime'] = 'Behåll uppladdade loggar för certifieringsgenomförande i';
$string['certificationloglifetime_desc'] = 'Detta specificerar tidslängden för hur länge uppladdade loggar för certifieringsgenomförande ska behållas. Loggar som är äldre än denna period kommer att raderas automatiskt.';
$string['certification_results'] = 'Certifieringsresultat';
$string['choosecertificationfile'] = 'Välj certifieringsfil (CSV) att ladda upp';
$string['choosecoursefile'] = 'Välj kursfil (CSV) att ladda upp';
$string['choosefile'] = 'CSV-fil att ladda upp';
$string['cleancertificationcompletionuploadlogstask'] = 'Rensa upp loggar för uppladdning av certifieringsgenomföranden';
$string['cleancomplete'] = 'Rensning av loggar för uppladdning av genomförande för {$a} har slutförts';
$string['cleancoursecompletionuploadlogstask'] = 'Rensa upp loggar för uppladdning av kursgenomföranden';
$string['cleanfailed'] = 'Upprensning av uppladdade loggar för genomförande för {$a} har misslyckats';
$string['clearembeddedfilters'] = 'Klicka här för att ta bort inbäddade filter';
$string['completiondatesame'] = 'Genomföradendatum för post existerar';
$string['completionimport'] = 'Ladda upp genomförandeposter';
$string['completionimport_certification'] = 'Import av genomförande: Certifieringsstatus';
$string['completionimport_course'] = 'Genomförande import: Kursstatus';
$string['completionimport:import'] = 'Genomförande import';
$string['courseblankrefs'] = 'Tomt kortnamn för kurs och kursens ID-nummer';
$string['coursecsvdone'] = 'Fil med kursgenomföranden importerad.';
$string['coursefieldarialabel'] = 'Ladda upp kurs {$a}';
$string['courseloglifetime'] = 'Behåll uppladdade loggar för kursgenomförande i';
$string['courseloglifetime_desc'] = 'Detta specificerar tidslängden för hur länge uppladdade loggar för kursgenomförande ska behållas. Loggar som är äldre än denna period kommer att raderas automatiskt.';
$string['course_results'] = 'Kursresultat';
$string['create_evidence'] = 'Skapa bevis';
$string['create_evidence_help'] = 'När valt, så kommer kurser och certifieringar som inte matchar de som finns i systemet att sparas som en bevispost i Lärhistorik.';
$string['creategenericevidence'] = 'Skapa generiskt bevis';
$string['csvdateformat'] = 'CSV datumformat';
$string['csvdelimiter'] = 'CSV textavgränsare';
$string['csvencoding'] = 'Kodformat för CSV-filen';
$string['csvgradeunit'] = 'CSV betygsformat';
$string['csvgradeunit_percent'] = 'Procent';
$string['csvgradeunit_point'] = 'Verkligt';
$string['csvimportdone'] = 'CSV import genomförd';
$string['csvimportfailed'] = 'Misslyckades med import av CSV-fil';
$string['csvseparator'] = 'CSV-värden separerade med';
$string['default'] = 'Förvalt';
$string['donotcreateevidence'] = 'Skapa inte bevis';
$string['duplicate'] = 'Dubblett';
$string['duplicateidnumber'] = 'Dubblett ID-nummer';
$string['emptyfile'] = 'Fil är tom: {$a}';
$string['emptyrow'] = 'Tom rad';
$string['enablecompletionimport'] = 'Aktivera import av genomföranden';
$string['enablecompletionimport_help'] = 'När aktiverat, så tillåts import av historiska genomförande-poster från en CSV-fil, samt även registreringar av användare på specificerade kurser.';
$string['error:actionnotdefined'] = 'Import_certification - code error - vald åtgärd har inte definierats:{$a}';
$string['error:invalidfilesource'] = 'Invalid file source code passed as a parameter';
$string['erroropeningfile'] = 'Fel vid öppnande av fil: {$a}';
$string['errorskippedduplicate'] = 'Import hoppad över eftersom det är en dubblett';
$string['errorunknown'] = 'Okänt importfel';
$string['error:wrongimportname'] = 'Import_certification - code error - gör något som inte är certifieringar: {$a}';
$string['evidence_certificationidnumber'] = 'Certifierings-ID: {$a}';
$string['evidence_certificationshortname'] = 'Kortnamn för certifiering: {$a}';
$string['evidence_completiondate'] = 'Genomförandedatum: {$a}';
$string['evidence_completiondateparsed'] = 'Genomfört datum (timestamp) : {$a}';
$string['evidence_courseidnumber'] = 'Kurs ID-nummer: {$a}';
$string['evidence_courseshortname'] = 'Kurs kortnamn: {$a}';
$string['evidencedatefield'] = 'Bevisfält för genomförandedatum';
$string['evidencedatefield_help'] = 'Eventuella kurser eller certifieringar som inte kan hittas kommer att läggas till som bevis i lärhistoriken.

Välj ett anpassat datum/tid-fält för bevis, för att lagra värdet för genomförandedatum.

Om CSV-filen har en kolumn som direkt anger det anpassade fältet, så kommer detta värde användas istället.';
$string['evidencedescriptionfield'] = 'Bevisfält för beskrivningen';
$string['evidencedescriptionfield_help'] = 'Eventuella kurser eller certifieringar som inte kan hittas kommer att läggas till som bevis i lärhistoriken.

Välj ett anpassat textfält för bevis, för att lagra värdet för genomförandedatum.

Om CSV-filen har en kolumn som direkt anger det anpassade fältet, så kommer detta värde användas istället.';
$string['evidence_grade'] = 'Betyg: {$a}';
$string['evidence_idnumber_certification'] = 'ID för genomförd certifiering: {$a}';
$string['evidence_idnumber_course'] = 'Genomfört kurs-ID: {$a}';
$string['evidence_importid'] = 'Import ID: {$a}';
$string['evidence_shortname_certification'] = 'Genomförd certifiering: {$a}';
$string['evidence_shortname_course'] = 'Genomfört kurs: {$a}';
$string['evidencetype'] = 'Bevistyp';
$string['evidencetype_customfields_list'] = 'Nedan är ytterligare kolumner som också kan inkluderas i CSV-filen:';
$string['evidencetype_help'] = 'Bevistyp att använda när ett bevis läggs till i lärhistorik. Anpassade fält som definieras i typen kan inkluderas i importen.

Notera att förvalda anpassade fält definierade i systemtyper kommer att läggas till i denna typ vid första användning under import.';
$string['fieldarialabel'] = '{$a}';
$string['fieldcountmismatch'] = 'Fälträkning matchar inte';
$string['fieldtoolarge_certificationidnumber'] = 'Fältet "certificationidnumber" är för långt. Maxlängd är 100';
$string['fieldtoolarge_certificationshortname'] = 'Fältet "certificationshortname" är för långt. Maxlängd är 255';
$string['fieldtoolarge_completiondate'] = 'Fältet "completiondate" är för långt. Maxlängd är 10';
$string['fieldtoolarge_courseidnumber'] = 'Fältet "courseidnumber" är för långt. Maxlängd är 100';
$string['fieldtoolarge_courseshortname'] = 'Fältet "courseshortname" är för långt. Maxlängd är 255';
$string['fieldtoolarge_duedate'] = 'Fältet "duedate" är för långt. Maxlängd är 10';
$string['fieldtoolarge_grade'] = 'Fältet "grade" är för långt. Maxlängd är 10';
$string['fieldtoolarge_username'] = 'Fältet "username" är för långt. Maxlängd är 100';
$string['fileisinuse'] = 'Filen används just nu någon annanstans: {$a}';
$string['importactioncertification'] = 'Importåtgärd';
$string['importactioncertificationcertify'] = 'Certifiera ocertifierade användare';
$string['importactioncertification_help'] = 'Välj vilken åtgärd som ska ske med importerade poster

**Sparas till historik**:

* Importerade poster kommer att läggas till i historik.
* Certifieringsstatus för användare kommer inte att förändras.

**Certifiera ocertifierade användare**

* Om en användare redan är certifierad, så läggs den importerade posten till i historiken.
* Om en användare just nu inte är certifierad, så kommer den importerade posten användas för att markera denne som certifierad.
* Om tillämpbart, så kommer tidsfönstret för certifiering att öppnas och/eller stängas vid nästa schemalagda cron-körning, vilket kommer att innebära att genomförandeposten flyttas till historik.

**Certifiera om senare datum**:

* Om en användare redan är certifierad och genomförandedatum från importen har ett senare datum än befintligt genomförandedatum, så kommer befintligt genomförande att flyttas till historik, och användaren bli markerad som certifierad vid datumet för importerad post.
* Om en användare redan är certifierad och genomförandedatum från importen har ett tidigare datum än befintlig genomförandepost, så kommer den importerade posten att läggas till i historiken.
* Om en användare just nu inte är certifierad, så kommer den importerade posten användas för att markera denne som certifierad. Om tillämpbart, så kan tidsfönstret för certifiering öppnas och/eller stängas vid nästa schemalagda cron-körning, vilket innebär att genomförandet flyttas till historiken.

**Noteringar**

* Om en post importeras för en användare som inte är tilldelad certifieringen, så kommer en individuell användartilldelning skapas för denne, så att användaren blir tilldelad certifieringen. Tilldelningen (eller evenutellt åter-tilldelningen) sker först, därefter processas importerade posten, oavsett vilken åtgärd som är vald.
* Om en användare är markerad som certifierad vid import, och tidsfönstret för omcertifiering är i dåtid, så kommer tidsfönstret för omcertifiering att öppnas vid nästa schemalagda cron-körning och nuvarande framsteg i kurs att nollställas. Om detta inte är önskvärt, så bör antagligen "Spara till historik" väljas ovan.';
$string['importactioncertificationhistory'] = 'Spara till historik';
$string['importactioncertificationnewer'] = 'Certifiera om nyare i tid';
$string['importcertification'] = '{$a} poster importerade som certifieringar';
$string['importcertificationcompletionstask'] = 'Uppgift för import av certifierings-genomföranden';
$string['importcourse'] = '{$a} poster importerade som kurser';
$string['importdonecertification'] = 'Initial import genomförd, poster kommer att bearbetas vid nästa cron-körning.';
$string['importdonecourse'] = 'Import klar, se resultat nedan.';
$string['importedby'] = 'Importerat av';
$string['importerror_certification'] = 'Det fanns fel vid import av certifieringarna';
$string['importerror_course'] = 'Det fanns fel vid import av kurserna';
$string['importerrors'] = '{$a} poster med data-fel - dessa ignorerades';
$string['importevidence'] = '{$a} poster skapade som bevis';
$string['importfailedcertfullmessage'] = 'Ett problem uppstod vid bearbetning av importdata för filen som laddades upp: {$a}';
$string['importfailedcertsubject'] = 'Import av fil med certifierings-genomföranden kunde ej slutföras';
$string['importing'] = 'Uppladdning av genomförandehistorik - importerar {$a}';
$string['importnone'] = 'Inga poster importerades';
$string['importnotready'] = 'Import ej klar, vänligen kontrollera felen ovan';
$string['importrecordcount'] = '{$a} importerade poster väntar på att bearbetas';
$string['importresults'] = 'Importresultat';
$string['importsource'] = 'Importkälla';
$string['importsuccessfulcertfullmessage'] = 'Importerad fil uppladdad {$a->uploadtime} har nu bearbetats färdigt, se följande länk {$a->reportlink}';
$string['importsuccessfulcertsubject'] = 'Import av fil med certifierings-genomföranden slutförd med lyckat resultat';
$string['importsuccessfulcoursefullmessage'] = 'Importerad fil som laddades upp: {$a->uploadtime} har processats, använd följande länk för att visa {$a->reportlink}';
$string['importsuccessfulcoursesubject'] = 'Import av kursgenomföranden slutförd';
$string['importsuccessfulwitherrorscertfullmessage'] = 'Importerad fil uppladdad till: {$a->uploadtime} har processats men innehåller {$a->numerrors} fel, använd följande länk för att se {$a->reportlink}';
$string['importsuccessfulwitherrorscertsubject'] = 'Import av certifieringsgenomförande slutförd med fel';
$string['importsuccessfulwitherrorscoursefullmessage'] = 'Importerad fil som laddades upp: {$a->uploadtime} har processats men innehåller {$a->numerrors} error(s), använd följande länk för att visa {$a->reportlink}';
$string['importsuccessfulwitherrorscoursesubject'] = 'Import av kursgenomföranden slutförd med fel';
$string['importtotal'] = '{$a} poster totalt';
$string['invalidcompletiondate'] = 'Ogiltigt genomförandedatum';
$string['invalidfilenames'] = 'Dessa är ogiltiga filnamn och kommer ignoreras: {$a}';
$string['invalidfilesource'] = 'Ogiltig inställning för filkälla {$a}';
$string['missingfields'] = 'Dessa fält saknas, kontrollera CSV-källfilerna:';
$string['missingrequiredcolumn'] = 'Saknar obligatorisk kolumn "{$a->columnname}"';
$string['nocourse'] = 'Ingen kurs';
$string['nomanualenrol'] = 'Kurs behöver ha manuell registrering';
$string['nomatchingcertification'] = 'Ingen matchande certifiering';
$string['nomatchingcourse'] = 'Ingen matchande kurs';
$string['nothingtoimport'] = 'Inga utestående filer att importera';
$string['nousername'] = 'Inget användarnamn';
$string['overrideactivecertification'] = 'Överskrid aktiva certifieringar';
$string['overrideactivecourse'] = 'Överskrid nuvarande kursgenomföranden';
$string['overrideactivecourse_help'] = 'Välj vilken åtgärd som ska inträffa med importerade poster.

**Aldrig**:

* Om tid för genomförande matchar befintliga poster, gör ingenting.
* Annars, lägg till i historiska genomförande-poster.

**Alltid**:

* Ignorera befintliga poster (override).

**Om närmare i tiden**:

* Om tid för genomförande är närmare i tiden än befintliga poster, ignorera dem (override).
* Om tid för genomförande matchar befintliga poster, gör ingenting.
* Om tid för genomförande är äldre än befintliga poster, lägg till i historiska poster.';
$string['overrideactivecourse_no'] = 'Aldrig';
$string['overrideactivecourse_renew'] = 'Om närmare i tiden';
$string['overrideactivecourse_yes'] = 'Alltid';
$string['pluginheading'] = 'Ladda upp genomförande-poster';
$string['pluginname'] = 'Import av genomförandehistorik';
$string['report_certification'] = 'Rapport om certifieringsimport';
$string['report_course'] = 'Kursimportsrapport';
$string['resetabove'] = 'Återställ utvalda';
$string['resetcertification'] = 'Återställ data i certifieringsrapport?';
$string['resetcomplete'] = 'Återställning av rapportdata för {$a} har genomförts';
$string['resetconfirm'] = 'Är du säker på att du vill återställa rapportdata för {$a}?';
$string['resetcourse'] = 'Återställ kursrapportdata?';
$string['resetfailed'] = 'Återställning av rapportdata för {$a} misslyckades';
$string['resetimport'] = 'Återställ rapportdata';
$string['rpl'] = 'Import av genomförandehistorik - importerade betyg = {$a}';
$string['runimport'] = 'Kör importen';
$string['selectanevidencedatefield'] = 'Välj ett datumfält för bevis för genomförande';
$string['selectanevidencedescriptionfield'] = 'Välj ett bevisbeskrivningsfält';
$string['settings'] = 'Inställningar';
$string['sourcefile'] = 'CSV-filnamn';
$string['sourcefile_beginwith'] = 'Namnet på CSV-fil måste inkludera fullständig sökväg till filen och börja med {$a}';
$string['sourcefile_help'] = 'Ange filens namn och fullständig sökväg till en fil på servern.

T ex: /var/sitedata/csvimport/course.csv

Denna inställning gör det möjligt för dig att ladda upp en fil externt via FTP, istället för att använda ett formulär via HTTP

Notera att den ursprungliga filen kommer att flyttas och raderas under importprocessen.';
$string['sourcefile_noconfig'] = 'Ytterligare konfigurationsinställningar krävs för att specificera var en fil finns på servern. Kontakta din webbplatsadministratör.';
$string['sourcefilerequired'] = 'CSV-filnamn krävs';
$string['sourcefile_validation'] = 'CSV-filnamn börjar inte med krävd sökväg';
$string['submit'] = 'Spara';
$string['timeuploaded'] = 'Tid uppladdad';
$string['unknowncolumn'] = 'Okänd kolumn "{$a->columnname}"';
$string['unreadablefile'] = 'Fil kan inte läsas: {$a}';
$string['uploadcertification'] = 'Certifiering';
$string['uploadcertificationintro'] = 'Detta kommer att importera historiska genomförande-poster från en CSV-fil.

Där dessa matchar med certifieringar som finns i nuvarande system, så kommer användaren att bli registrerad på specificerade certifieringar med tillhörande genomförande-data spårad.

Där dessa inte matchar med certifieringar som finns i nuvarande system, så kommer inställningen att lista dessa som bevisposter i användarens Lärhistorik - välj "Skapa bevis" nedan för att åstadkomma detta.

Om du endast är ute efter att ladda upp genomförande-poster om certifieringar till systemet, så är rekommendationen att du inte väljer "Skapa bevis", eftersom eventuella fel i filen annars kan leda till en icke-matchning och att posterna istället läggs till som ett bevis om certifiering som genomförts externt utanför systemet.

CSV-filen bör innehålla följande kolumner:
{$a}

Notera: fältet för slutdatum bör indikera vad giltighetsdatumet var vid tid för genomförande, inte när genomförande skall upphöra. Kolumnen måste ingå i csv-filen, men kan lämnas tom. När omcertifiering är angiven att "Använda certifieringens utgångsdatum" eller "Använd fast utgångsdatum", så kommer utgångsdatumet att beräknas utifrån det uppladdade giltighetsdatumet. Om det är tomt eller om omcertifieringen är angiven att "Använd certifieringens genomförande-datum" så kommer utgångsdatumet att beräknas utifrån genomförande-datumet.';
$string['uploadcourse'] = 'Kursgenomförande';
$string['uploadcoursecustomfieldsintro'] = 'Ytterligare kolumner nedan kan också inkluderas i CSV för att möjliggöra att data i anpassade fält laddas upp för bevis


{$a}';
$string['uploadcourseintro'] = 'Där obligatoriska fält matchar med kurser som finns i nuvarande system - så kommer användaren att registreras på specificerade kurser med tillhörande genomförande-data sparad.

CSV-filen bör innehålla följande kolumner på första raden i filen:

{$a}

Om du endast är ute efter att ladda upp genomförande-poster om kurser till systemet, så är rekommendationen att du inte väljer "Skapa bevis", eftersom det kommer leda till fel i uppladdningen.';
$string['uploadcourseintro_csv'] = 'Detta kommer att importera historiska genomförandeposter från en CSV-fil.';
$string['uploadfilerequired'] = 'Välj en fil att ladda upp';
$string['uploadingrecords_course'] = 'Ladda upp kursposter';
$string['uploadingrecords_evidence'] = 'Ladda upp bevisposter';
$string['uploadrecords_certification'] = 'Ladda upp certifieringsposter';
$string['uploadrecords_course'] = 'Ladda upp kursposter';
$string['uploadsuccess'] = 'Filer uppladdade';
$string['uploadvia_directory'] = 'Alternativt, ladda upp CSV-filer via en katalog på servern';
$string['uploadvia_form'] = 'Alternativt, ladda upp CSV-filer via ett formulär';
$string['usernamenotfound'] = 'Användarnamn hittades inte';
$string['validfilenames'] = 'Notera, dessa är de enda giltiga filnamnen, allt annat kommer att ignoreras:';
$string['viewingwithembeddedfilters'] = 'Visar just nu poster med inbäddade filter';
$string['viewreports'] = 'Visa importfel';
