<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Lägg till nya målgrupper';
$string['addnewcohorts_help'] = 'Om aktiverat så kommer varje nyskapad målgrupp i LMS:et att att synkroniseras med klienten för att skapa en ny grupp (Totara Social) eller målgrupp (Totara Learn). Medlemmar i målgrupperna läggs till som medlemmar i respektive grupper eller nya målgrupper.';
$string['addnewcourses'] = 'Lägg till nya kurser';
$string['addnewcourses_help'] = 'Om aktiverat så kommer varje nyskapad kurs i LMS:et att att synkroniseras med klienten för att skapa en ny grupp (Totara Social) eller målgrupp (Totara Learn). Användare som registreras på kurserna kommer att läggas till som medlemmar i respektive grupper eller skapade målgrupper.';
$string['allowpluginsepservices'] = 'Tillåt förfrågningar till plugintjänster';
$string['allowpluginsepservices_help'] = 'Om aktiverat så kan kod från denna klient anropa fjärrtjänster för plugintjänster på denna server. Aktivera endast för betrodda klienter, denna funktion krävs inte för standard SSO-funktionalitet.';
$string['cancelsso'] = 'Gå tillbaka till {$a}';
$string['clientadd'] = 'Lägg till klient';
$string['clientedit'] = 'Lägg till klient';
$string['clients'] = 'Klientsystem';
$string['clientsetupsecret'] = 'Hemlighet för klientuppsättning';
$string['clientsetupsecret_help'] = 'Denna sträng ges till klientsystemets administratör när en ny anslutningsförfrågan för serveranslutning skapas.';
$string['clienttype'] = 'Typ av klient';
$string['clienturl'] = 'Klient URL';
$string['clienturl_help'] = 'URL för klientsystemet för Totara Connect';
$string['cohorts'] = 'Synkroniserade målgrupper';
$string['cohortsadd'] = 'Lägg till målgrupp';
$string['comment'] = 'Kommentar';
$string['connect:manage'] = 'Hantera Totara Connect-server och anslutna klienter';
$string['courses'] = 'Synkroniserade kurser';
$string['coursesadd'] = 'Lägg till kurs';
$string['enableconnectserver'] = 'Aktivera Totara Connect-server';
$string['enableconnectserver_desc'] = 'Totara Connect är en lösning för single sign-on och användaridentiteter på multipla Totara-servrar.';
$string['errorclientadd'] = 'Fel vid registrering av ny klient';
$string['errorduplicateclient'] = 'Klient med denna URL är redan aktiv.';
$string['errorhttpclient'] = 'Av säkerhetsskäl så bör alla Totara Connect-klienter nås via ett säkert protokoll (https).';
$string['errorhttpserver'] = 'Av säkerhetsskäl så bör alla Totara Connect-servrar nås via ett säkert protokoll (https).';
$string['organisationframeworks'] = 'Synkronisera organisationsramverk';
$string['organisationframeworks_help'] = 'Klientsystem kommer att tillåtas synkronisera organisationer från valda ramverk';
$string['pluginname'] = 'Totara Connect server';
$string['positionframeworks'] = 'Synkronisera positionsramverk';
$string['positionframeworks_help'] = 'Klientystem kommer att tillåtas att synkronisera positioner från valda ramverk.';
$string['restricttocohort'] = 'Begränsa till målgrupp';
$string['restricttocohort_help'] = 'Om en målgrupp är vald så kommer endast medlemmar av denna målgrupp att synkroniseras till klientsystemet. Denna begränsning tillämpas på alla synkroniserade målgrupper och kurser.';
$string['server'] = 'Totara Connect server';
$string['settingspage'] = 'Inställningar';
$string['syncjobs'] = 'Synkronisera tilldelningar av jobbroller';
$string['syncjobs_help'] = 'Om aktiverat, så läggs tilldelningar av jobbroller till i användardata, chefsrelationer inkluderas ej.';
$string['syncpasswords'] = 'Synka användares lösenord';
$string['syncpasswords_desc'] = 'Aktivera om du vill att Connect-servern ska skicka användares lösenord krypterade till klienter.';
$string['syncprofilefields'] = 'Synkronisera anpassade fält för användarprofil';
$string['syncprofilefields_help'] = 'Om aktiverat så läggs anpassade fält för användarprofil till i användardata.';
$string['timecreated'] = 'Registrerad';
$string['timemodified'] = 'Modifierad';
$string['warningloginas'] = 'Du behöver logga ut från "Logga in som"-session för att köra single sign-on.';
