<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'approval', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage approval
 */

$string['access_check_error:application'] = 'Kan inte nå denna ansökan';
$string['access_check_error:application_submission'] = 'Kan inte hantera denna inskickade ansökan';
$string['access_check_error:assignment'] = 'Kan inte nå denna ansökans tilldelning';
$string['access_check_error:manage_workflows'] = 'Tillgång nekad till att hantera processerna';
$string['access_check_error:workflow'] = 'Kan inte nå denna process';
$string['action'] = 'Åtgärd';
$string['actions'] = 'Åtgärder';
$string['active'] = 'Aktiv';
$string['activity'] = 'Aktivitet';
$string['activity_name_restore_suffix'] = '- Kopia';
$string['add_action'] = 'Lägg till åtgärd';
$string['add_approvers_name'] = 'Lägg till {$a} godkännare';
$string['add_assignment'] = 'Lägg till tilldelning';
$string['add_form_header'] = 'Lägg till formulär';
$string['adding_approval_level'] = 'Lägger till godkännandenivå...';
$string['add_stage'] = 'Lägg till steg';
$string['add_stage_type_label'] = 'Vilken typ av uppgift vill du tilldela till detta steg?';
$string['add_transition'] = 'Lägg till övergång';
$string['add_workflow_type_header'] = 'Lägg till typ av process';
$string['admin_category_approval_workflows'] = 'Godkännande-processer';
$string['all_applications'] = 'Alla ansökningar';
$string['applicant'] = 'Sökande';
$string['applicant_x'] = 'Sökande: {$a}';
$string['application_created_by'] = 'Skapad av {$a->profileAnchor} den {$a->dateTime}';
$string['application_edit_page_title'] = 'Redigera {$a->title} för {$a->applicant}';
$string['application_finished_message'] = 'Denna ansökan slutfördes den {$a}, och det finns inga fler åtgärder.';
$string['application_form_response_report_title'] = '{$a->title} - svar i ansökningsformulär';
$string['application_id'] = 'Ansöknings-ID';
$string['application_id:'] = 'Ansöknings-ID:';
$string['application_is_in:'] = 'Ansökning är i:';
$string['application_last_updated_by'] = 'Inskickad av {$a->submitterProfileAnchor} den {$a->submittedDateTime}, senast uppdaterad av {$a->updaterProfileAnchor} den {$a->updatedDateTime}';
$string['application_own_edit_page_title'] = 'Redigera {$a->title}';
$string['application_own_view_page_title'] = '{$a->title}';
$string['application_rejected_message'] = '{$a->profileAnchor} avslog denna ansökan';
$string['applications_awaiting_response'] = 'Ansökningar som väntar på dina svar';
$string['applications_empty'] = 'Du har inga ansökningar just nu';
$string['applications_from_others'] = 'Ansökningar från andra';
$string['application_submitted_by'] = 'Inskickad av {$a->profileAnchor} den {$a->dateTime}';
$string['application_title'] = 'Titel på ansökan';
$string['application_type'] = 'Typ av ansökan';
$string['application_type:'] = 'Typ av ansökan:';
$string['application_view_page_title'] = '{$a->title} för {$a->applicant}';
$string['application_withdrawn_message'] = '{$a->profileAnchor} drog tillbaka denna ansökan';
$string['approval:activate_workflow'] = 'Publicera/aktivera utkast till processer';
$string['approval:add_workflow_approval_level'] = 'Lägg till godkännande-nivåer';
$string['approval:approve_application_any'] = 'Godkänn ansökningar';
$string['approval:approve_application_applicant'] = 'Godkänn ansökningar där de är den sökande';
$string['approval:approve_application_owner'] = 'Godkänn ansökningar där de är ägaren';
$string['approval:approve_application_user'] = 'Godkänn användares ansökningar';
$string['approval:approve_pending_application_any'] = 'Godkänn utestående ansökningar';
$string['approval:approve_pending_application_applicant'] = 'Godkänn utestående ansökningar där de är den sökande';
$string['approval:approve_pending_application_owner'] = 'Godkänn utestående ansökningar där de är ägaren';
$string['approval:approve_pending_application_user'] = 'Godkänn användarens utestående ansökningar';
$string['approval:archive_workflow'] = 'Arkivera aktiva processer';
$string['approval:attach_file_to_application_any'] = 'Ladda upp filer till ansökningar';
$string['approval:attach_file_to_application_applicant'] = 'Ladda upp filer till ansökningar där de är den sökande';
$string['approval:attach_file_to_application_owner'] = 'Ladda upp filer till ansökningar där de är ägaren';
$string['approval:attach_file_to_application_user'] = 'Ladda upp filer till användarens ansökningar';
$string['approval:backdate_application_any'] = 'Bakdatera ansökningar';
$string['approval:backdate_application_applicant'] = 'Bakdatera ansökningar där de är den sökande';
$string['approval:backdate_application_owner'] = 'Bakdatera ansökningar där de är ägaren';
$string['approval:backdate_application_user'] = 'Bakdatera användarens ansökningar';
$string['approval:backdate_pending_application_any'] = 'Bakdatera utestående ansökningar';
$string['approval:clone_applicant_application_applicant'] = 'Klona självskapade ansökningar där de är den sökande';
$string['approval:clone_applicant_application_user'] = 'Skapa användares självskapade ansökningar';
$string['approval:clone_application_any'] = 'Klona ansökningar';
$string['approval:clone_application_applicant'] = 'Klona ansökningar där de är den sökande';
$string['approval:clone_application_user'] = 'Klona användares ansökningar';
$string['approval:clone_workflow'] = 'Klona befintliga processer';
$string['approval:create_activity'] = 'Skapa tilldelningar av godkännandeprocesser';
$string['approval:create_application_any'] = 'Skapa ansökningar';
$string['approval:create_application_applicant'] = 'Skapa ansökningar, där de är den sökande';
$string['approval:create_application_user'] = 'Skapa användares ansökningar';
$string['approval:create_workflow'] = 'Skapa processer';
$string['approval:create_workflow_from_template'] = 'Skapa processer från mallar';
$string['approval:create_workflow_template'] = 'Spara processer som mallar';
$string['approval_date'] = 'Godkännande-datum';
$string['approval:delete_draft_application_any'] = 'Radera utkast till ansökningar';
$string['approval:delete_draft_application_applicant'] = 'Radera utkast till ansökningar där de är den sökande';
$string['approval:delete_draft_application_owner'] = 'Radera utkast till ansökningar där de är ägaren';
$string['approval:delete_draft_application_user'] = 'Radera användarens utkast till ansökningar';
$string['approval:delete_workflow_approval_level'] = 'Radera godkännande-nivå';
$string['approval:edit_active_workflow'] = 'Redigera aktiva processer';
$string['approval:edit_draft_application_any'] = 'Redigera utkast till ansökningar';
$string['approval:edit_draft_application_applicant'] = 'Redigera utkast till ansökningar där de är den sökande';
$string['approval:edit_draft_application_owner'] = 'Redigera utkast till ansökningar där de är ägaren';
$string['approval:edit_draft_application_user'] = 'Redigera användares utkast till ansökningar';
$string['approval:edit_draft_workflow'] = 'Redigera utkast till ansökningar';
$string['approval:edit_first_approval_level_application_any'] = 'Redigera ansökningar i första godkännande-nivå';
$string['approval:edit_first_approval_level_application_applicant'] = 'Redigera ansökningar i första godkännande-nivå, där de är den sökande';
$string['approval:edit_first_approval_level_application_owner'] = 'Redigera ansökningar i första godkännande-nivå, där de är ägaren';
$string['approval:edit_first_approval_level_application_user'] = 'Redigera ansökningar i första godkännande-nivå';
$string['approval:edit_first_approval_level_pending_application_any'] = 'Redigera utestående ansökningar i första godkännande-nivå';
$string['approval:edit_first_approval_level_pending_application_user'] = 'Redigera användares ansökningar i första godkännande-nivå';
$string['approval:edit_full_application_any'] = 'Redigera fullständiga formulär till ansökningar';
$string['approval:edit_full_application_applicant'] = 'Redigera användarens fullständiga formulär till ansökningar, där de är den sökande';
$string['approval:edit_full_application_owner'] = 'Redigera användarens fullständiga formulär till ansökningar, där de är ägaren';
$string['approval:edit_full_application_user'] = 'Redigera användarens fullständiga formulär till ansökningar';
$string['approval:edit_in_approvals_application_any'] = 'Redigera ansökningar som ligger för godkännande';
$string['approval:edit_in_approvals_application_applicant'] = 'Redigera ansökningar som ligger för godkännande där de är den sökande';
$string['approval:edit_in_approvals_application_owner'] = 'Redigera ansökningar som ligger för godkännande där de är ägaren';
$string['approval:edit_in_approvals_application_user'] = 'Redigera användares ansökningar som ligger för godkännande';
$string['approval:edit_in_approvals_pending_application_any'] = 'Redigera utestående inskickade ansökningar';
$string['approval:edit_in_approvals_pending_application_user'] = 'Redigera användares utestående inskickade ansökningar';
$string['approval:edit_submitted_application_any'] = 'Redigera inskickade ansökningar';
$string['approval:edit_submitted_application_applicant'] = 'Redigera inskickade ansökningar där de är den sökande';
$string['approval:edit_submitted_application_user'] = 'Redigera användares ej inskickade ansökningar';
$string['approval:edit_unsubmitted_application_any'] = 'Redigera ej inskickade ansökningar';
$string['approval:edit_unsubmitted_application_applicant'] = 'Redigera ej inskickade ansökningar där de är den sökande';
$string['approval:edit_unsubmitted_application_owner'] = 'Redigera ej inskickade ansökningar där de är ägaren';
$string['approval:edit_unsubmitted_application_user'] = 'Redigera användares ej inskickade ansökningar';
$string['approval:edit_without_invalidating_approvals_any'] = 'Redigera ansökningar utan att ogiltigförklara befintliga ansökningar';
$string['approval:edit_without_invalidating_approvals_applicant'] = 'Redigera ansökningar där de är den sökande, utan att ogiltigförklara befintliga ansökningar';
$string['approval:edit_without_invalidating_approvals_owner'] = 'Redigera ansökningar där de är ägaren, utan att ogiltigförklara befintliga ansökningar';
$string['approval:edit_without_invalidating_approvals_user'] = 'Redigera användares ansökningar utan att ogiltigförklara befintliga ansökningar';
$string['approval:edit_workflow'] = 'Redigera process';
$string['approval:edit_workflow_template'] = 'Redigera mallar';
$string['approvalform_plugins'] = 'Plugins för godkännande-formulär';
$string['approvalform_plugins_list'] = 'Hantera plugins för godkännande-formulär';
$string['approval_level'] = 'Godkännande-nivå';
$string['approval_level_name'] = 'Namn på nivå';
$string['approval_level_summary'] = 'Nivå {$a->level}: {$a->name}. Typ av godkännare: {$a->approver_type}.';
$string['approval:manage_activity'] = 'Hantera tilldelningar av godkännande-processer';
$string['approval:manage_individual_workflow_approvers'] = 'Hantera individuella godkännare';
$string['approval:manage_lookup_tables'] = 'Hantera uppslagstabeller för formulär-plugin';
$string['approval:manage_relationship_workflow_approvers'] = 'Hantera relations-godkännare';
$string['approval:manage_workflow_assignment_overrides'] = 'Hantera ignoreringar av tilldelningar';
$string['approval:manage_workflow_form_view'] = 'Hantera formulärvisningar';
$string['approval:manage_workflow_notifications'] = 'Hantera notifieringar';
$string['approval:manage_workflows'] = 'Hantera processer';
$string['approval:manage_workflow_stages'] = 'Hantera steg (skapa, redigera, sortera om, klona, radera)';
$string['approval:manage_workflow_transitions'] = 'Hantera övergångar';
$string['approval:move_application_between_workflows'] = 'Flytta ansökningar till en annan process';
$string['approval_override'] = 'Ignorering av godkännande';
$string['approval:post_comment_on_application_any'] = 'Posta kommentarer till ansökningar';
$string['approval:post_comment_on_application_applicant'] = 'Posta kommentarer till ansökningar där de är den sökande';
$string['approval:post_comment_on_application_owner'] = 'Posta kommentarer till ansökningar där de är ägaren';
$string['approval:post_comment_on_application_user'] = 'Posta kommentarer till användares ansökningar';
$string['approval:post_comment_on_pending_application_any'] = 'Posta kommentarer till  utestående ansökningar';
$string['approval:post_comment_on_pending_application_user'] = 'Posta kommentarer till användares utestående ansökningar';
$string['approval:reorder_workflow_approval_level'] = 'Ändra ordning på godkännande-nivå';
$string['approvals'] = 'Godkännanden';
$string['approvals_feature'] = 'Godkännanden';
$string['approvals_overrides'] = 'Ignoreringar av godkännanden';
$string['approval_step'] = 'Godkännande-steg';
$string['approval:superedit_pending_application_any'] = 'Super-redigera utestående ansökningar';
$string['approval:upload_approver_overrides'] = 'Ladda upp ignoreringar av godkännare';
$string['approval:view_application_any'] = 'Visa ansökningar';
$string['approval:view_application_applicant'] = 'Visa ansökningar där de är den sökande';
$string['approval:view_application_owner'] = 'Visa ansökningar där de är ägaren';
$string['approval:view_application_user'] = 'Visa användares ansökningar';
$string['approval:view_comment_on_application_any'] = 'Visa kommentarer till ansökningar';
$string['approval:view_comment_on_application_applicant'] = 'Visa kommentarer till ansökningar  där de är den sökande';
$string['approval:view_comment_on_application_owner'] = 'Visa kommentarer till ansökningar  där de är ägaren';
$string['approval:view_comment_on_application_user'] = 'Visa kommentarer till användares ansökningar';
$string['approval:view_draft_application_any'] = 'Visa utkast till ansökningar';
$string['approval:view_draft_application_applicant'] = 'Visa utkast till ansökningar där de är den sökande';
$string['approval:view_draft_application_owner'] = 'Visa utkast till ansökningar där de är ägaren';
$string['approval:view_draft_application_user'] = 'Visa användares utkast till ansökningar';
$string['approval:view_draft_in_dashboard_application_any'] = 'Visa utkast till ansökningar i dashboard';
$string['approval:view_draft_in_dashboard_application_applicant'] = 'Visa utkast till ansökningar i dashboard där de är den sökande';
$string['approval:view_draft_in_dashboard_application_user'] = 'Visa användares utkast till ansökningar i dashboard';
$string['approval:view_in_dashboard_application_any'] = 'Visa ansökningar i dashboard';
$string['approval:view_in_dashboard_application_applicant'] = 'Visa ansökningar i dashboard där de är den sökande';
$string['approval:view_in_dashboard_application_user'] = 'Visa användares ansökningar i dashboard';
$string['approval:view_in_dashboard_pending_application_any'] = 'Visa utestående ansökningar i dashboard';
$string['approval:view_in_dashboard_pending_application_user'] = 'Visa användares utestående ansökningar i dashboard';
$string['approval:view_manage_activities'] = 'Nå gränssnittet för att hantera tilldelningar av godkännande-processer';
$string['approval:view_pending_application_any'] = 'Visa utestående ansökningar';
$string['approval:view_pending_application_user'] = 'Visa användares utestående ansökningar';
$string['approval:view_workflow_applications_report'] = 'Visa rapport över processens ansökningar';
$string['approval:withdraw_in_approvals_application_any'] = 'Dra tillbaka ansökningar som ligger för godkännande';
$string['approval:withdraw_in_approvals_application_applicant'] = 'Dra tillbaka ansökningar som ligger för godkännande där de är den sökande';
$string['approval:withdraw_in_approvals_application_owner'] = 'Dra tillbaka ansökningar som ligger för godkännande där de är ägaren';
$string['approval:withdraw_in_approvals_application_user'] = 'Dra tillbaka användares ansökningar som ligger för godkännande';
$string['approval:withdraw_unsubmitted_application_any'] = 'Dra tillbaka ej inskickade ansökningar';
$string['approval:withdraw_unsubmitted_application_applicant'] = 'Dra tillbaka ej inskickade ansökningar där de är den sökande';
$string['approval:withdraw_unsubmitted_application_owner'] = 'Dra tillbaka ej inskickade ansökningar där de är ägaren';
$string['approval:withdraw_unsubmitted_application_user'] = 'Dra tillbaka användares ej inskickade ansökningar';
$string['approve'] = 'Godkänn';
$string['approver_level_approver_type_label'] = '{$a} typ av godkännare';
$string['approver_name'] = 'Namn på godkännare';
$string['approvers'] = 'Godkännare';
$string['approvers_empty'] = 'Inga nivåer av godkännare och godkännare vid detta steg';
$string['approvers_modal_title'] = '{$a} ignoreringar';
$string['archive'] = 'Arkivera';
$string['archive_overrides_warning_message'] = 'Är du säker på att du vill arkivera ignoreringar för ansökningarna för denna organisation?';
$string['archive_overrides_warning_title'] = 'Arkivera ignoreringar av ansökningar';
$string['archive_workflow_warning_message'] = '<p>Är du säker på att du vill arkivera denna process?</p><p><strong>När arkiverat archived</strong>: <ul><li>så kommer pågående ansökningar fortsätta till dess de är slutförda.</li><li>Inga nya ansökningar kan skapas</li></ul></p>';
$string['archive_workflow_warning_title'] = 'Arkivera process';
$string['assign'] = 'Tilldela';
$string['assigned_to'] = 'Tilldela till';
$string['assignment_type'] = 'Typ av tilldelning';
$string['assign_roles'] = 'Tilldela roller';
$string['assign_roles_where'] = 'Var vill du tilldela denna roll?';
$string['back_to_applications'] = 'Tillbaka till ansökningar';
$string['back_to_approvals'] = 'Tillbaka till godkännanden';
$string['back_to_workflows'] = 'Tillbaka till alla godkännande-processer';
$string['button_add'] = 'Lägg till';
$string['button_add_approval_level'] = 'Lägg till godkännandenivå';
$string['button_add_override'] = 'Lägg till ignorering';
$string['button_add_workflow_stage'] = 'Lägg till processteg';
$string['button_back'] = 'Tillbaka';
$string['button_cancel'] = 'Avbryt';
$string['button_configure_overrides'] = 'Konfigurera ignoreringar av godkännande';
$string['button_create'] = 'Skapa';
$string['button_new_application'] = 'Ny ansökan';
$string['button_new_workflow'] = 'Ny process';
$string['button_next'] = 'Nästa';
$string['cachedef_capability_map'] = 'Status för mappning av förmågor på dashboard';
$string['cachedef_role_map'] = 'Status för rollmappning på dashboard';
$string['checking_uniqueness'] = 'Kontroller unikhet';
$string['choose_form'] = 'Välj ett formulär';
$string['clone'] = 'Klona';
$string['clone_workflow'] = 'Skapa dubblett av process';
$string['clone_workflow_warning_message'] = 'Vill du skapa en kopia av "{$a}"?';
$string['clone_workflow_warning_title'] = 'Skapa dubblett av process';
$string['comments'] = 'Kommentarer';
$string['complete_section'] = 'Slutför {$a}';
$string['confirm_changes'] = 'Bekräfta förändringar';
$string['confirm_changes_detail'] = 'Du har gjort förändringar i en ansökan som redan är godkänd. När du sparat, så måste förändringarna godkännas igen. Är du säker på att du vill spara?';
$string['confirm_delete_approval_level'] = 'Är du säker på att du vill radera "{$a}"? Vid radering, så kommer alla tillhörande inställningar också raderas.';
$string['confirm_publish_workflow_version_warning_message'] = 'Är du säker på att du vill publicera "{$a}"?';
$string['confirm_publish_workflow_version_warning_title'] = 'Publicera process';
$string['confirm_submit'] = 'Skicka in ansökan';
$string['confirm_submit_detail'] = 'Är du säker på att du vill skicka in din ansökan? När den skickats in kommer ansökan att bli synlig för andra.';
$string['created_on'] = 'Skapad den';
$string['create_new'] = 'Skapa en ny ansökan';
$string['create_new_on_behalf'] = 'Skapa en ny ansökan på uppdrag av';
$string['create_workflow'] = 'Skapa process';
$string['csv_file_delimiter'] = 'CSV-filsavgränsare';
$string['csv_file_delimiter:auto'] = 'Automatisk';
$string['csv_file_delimiter:colon'] = 'Kolon (:)';
$string['csv_file_delimiter:comma'] = 'Komma (,)';
$string['csv_file_delimiter:semicolon'] = 'Semi-kolon (;)';
$string['csv_file_delimiter:tab'] = 'Tab (t)';
$string['csv_file_encoding'] = 'CSV-filskodning';
$string['csv_text_file'] = 'CSV-textfil';
$string['current_approval_level_approvers'] = '{$a} godkännare';
$string['dashboard_title'] = 'Ansökningar';
$string['date_error_expiration'] = 'Förfallodatum bör vara ett datum i framtiden';
$string['date_error_training_end'] = 'Utbildningens slutdatum kan inte vara före dess startdatum';
$string['date_error_training_start'] = 'Utbildningens startdatum bör vara ett datum i framtiden';
$string['date_error_training_start_after_end'] = 'Utbildningens startdatum kan inte vara efter dess slutdatum';
$string['default'] = 'Förvalt';
$string['default_workflow_finished_stage_name'] = 'Slut';
$string['default_workflow_start_stage_name'] = 'Start';
$string['delete'] = 'Radera';
$string['delete_approval_level'] = 'Radera godkännandenivå';
$string['deleteconfirm'] = 'Radera';
$string['delete_form'] = 'Radera formulär';
$string['delete_form_warning'] = 'Är du säker på att du vill radera formuläret "{$a}"?';
$string['delete_stage'] = 'Radera steg';
$string['delete_stage_warning_message'] = 'Är du säker på att du vill radera "{$a}"? När raderat, så kommer alla relaterade inställningar att tas bort, och detta kan påverka flödet i denna process.';
$string['delete_warning_message_1'] = 'Är du säker på att du vill radera ansökan "{$a}"?';
$string['delete_warning_message_2'] = 'Detta kommer att permanent radera allt innehåll som hör till denna ansökan, och detta kan inte återskapas.';
$string['delete_warning_title'] = 'Radera ansökan';
$string['delete_workflow_type'] = 'Radera typ av process';
$string['delete_workflow_type_warning'] = 'Är du säker på att du vill radera process-typen "{$a}"?';
$string['delete_workflow_warning_message_1'] = 'Är du säker på att du vill radera processen "{$a}"?';
$string['delete_workflow_warning_message_2'] = 'När raderat, så kommer alla ansökningar i denna process att tas bort. Denna åtgärd kan inte ångras.';
$string['delete_workflow_warning_title'] = 'Radera process';
$string['deleting_approval_level'] = 'Raderar godkännande-nivå...';
$string['disable_plugin'] = 'Inaktivera {$a}';
$string['edit'] = 'Redigera';
$string['edit_override_approvers'] = 'Redigera godkännare av ignoreringar';
$string['edit_transition_title'] = 'Redigera förvald övergång för "{$a}"';
$string['edit_x'] = 'Redigera {$a}';
$string['email'] = 'E-post';
$string['embedded_application_form_responses_export'] = 'Export av ansökningsformulär';
$string['empty_select_option_hint'] = 'Välj...';
$string['enableapproval_workflows'] = 'Aktivera ansökningsprocesser';
$string['enableapproval_workflows_desc'] = 'När aktiverat, så blir funktionaltet kring ansökningsprocesser tillgängligt.';
$string['enable_plugin'] = 'Aktivera {$a}';
$string['entity_value_error'] = 'Ogiltigt värde upptäckt';
$string['error:add_user'] = 'Du måste lägga till en användare till ignoreringen';
$string['error:approve_application'] = 'Kunde inte godkänna ansökan';
$string['error:archive_overrides'] = 'Could not archive the overrides';
$string['error:archive_workflow'] = 'Kunde inte arkivera processen';
$string['error:cannot_create_application_on_behalf'] = 'Det är inte möjligt för dig att skapa en ansökan för denna person.';
$string['error:clone_application'] = 'Kunde inte klona ansökan';
$string['error:clone_workflow'] = 'Kunde inte klona processen';
$string['error:create_application'] = 'Kunde inte skapa ansökan';
$string['error:csv_role_missing'] = 'Systemrollen saknas, kontrollera "Definiera roller" under administration av webbplats';
$string['error:csv_workflow_missing'] = 'Kunde inte processa tilldelningar på grund av fel: Kan inte hitta process-post i databasen';
$string['error:delete_application'] = 'Kunde inte radera ansökan';
$string['error:delete_workflow'] = 'Kunde inte radera process';
$string['error:edit_application'] = 'Du har inte rättighet att redigera denna ansökan';
$string['error:edit_workflow_details'] = 'Kunde inte spara förändringar';
$string['error:form_inuse'] = 'Formulär används av en eller flera processer och kan inte raderas';
$string['error:form_name_value_too_long'] = 'Titel på formulär får inte vara längre än {$a}  tecken';
$string['error:generic'] = 'Ett fel uppstod';
$string['error:no_plugins_enabled'] = 'Formulär-plugin är inaktiverad.';
$string['error:publish_workflow_version'] = 'Kunde inte publicera processen';
$string['error:reject_application'] = 'Kunde inte avslå ansökan';
$string['error:save_application'] = 'Kunde inte spara ansökan';
$string['error:submit_application'] = 'Kunde inte skicka ansökan';
$string['error:unarchive_workflow'] = 'Kunde inte avarkivera processen';
$string['error:view_application'] = 'Du har inte rättighet att se denna ansökan';
$string['error:view_workflow'] = 'Du har inte rättighet att se denna process';
$string['error:withdraw_application'] = 'Kunde inte dra tillbaka ansökan';
$string['error:workflow_id_error'] = 'Något blev fel. Försök igen senare.';
$string['error:workflow_id_not_unique'] = 'Du bör ange ett unikt ID.';
$string['error:workflow_type_inuse'] = 'Typ för ansökningsprocess är tilldelat till en eller flera processer, och kan inte raderas';
$string['error:workflow_type_name_value_too_long'] = 'Namn på yp för ansökningsprocess kan endast vara upp till {$a} tecken långt';
$string['event_all_approvals_granted'] = 'Ansökan fullständigt godkänd vid steg';
$string['event_application_completed'] = 'Ansökan slutförd';
$string['event_approvals_invalidated'] = 'Befintliga ansökningar ogiltigförklarade på grund av avslag eller tillbakadragande';
$string['event_form_version_updated'] = 'Formulärversion uppdaterad';
$string['event_form_version_updated_description'] = 'Användaren med ID "{$a->userid}" uppdaterade form_version med ID "{$a->form_version_id}", som hör till "{$a->plugin_name}" formuläret med iD "{$a->form_id}", till version "{$a->version}"';
$string['event_level_approved'] = 'Ansökan godkänd';
$string['event_level_rejected'] = 'Ansökan avslagen';
$string['event_level_started'] = 'Ansökan nått ny nivå';
$string['event_stage_all_approved'] = 'Ansökan fullt godkänd vid steg';
$string['event_stage_ended'] = 'Ansökan slutfört nuvarande steg';
$string['event_stage_started'] = 'Ansökan uppnått nytt steg';
$string['event_stage_submitted'] = 'Ansökan inskickad';
$string['event_stage_withdrawn'] = 'Ansökan tillbakadragen';
$string['event_workflow_archived'] = 'Process arkiverad';
$string['event_workflow_archived_description'] = 'Användaren med ID "{$a->userid}" har arkiverat process-versionen med ID\' "{$a->workflow_version_id}" i processen med ID "{$a->workflow_id}"';
$string['event_workflow_assignment_archived'] = 'Tilldelning av process arkiverad';
$string['event_workflow_assignment_archived_description'] = 'Användaren med ID "{$a->userid}" har arkiverat tilldelningen med ID\' "{$a->assignment_id}" i processen med ID "{$a->workflow_id}"';
$string['event_workflow_assignment_created'] = 'Tilldelning av process skapad';
$string['event_workflow_assignment_created_description'] = 'Användaren med ID "{$a->userid}" har skapat en tilldelning med ID\' "{$a->assignment_id}" i processen med ID "{$a->workflow_id}"';
$string['event_workflow_assignment_deleted'] = 'Tilldelning av process raderad';
$string['event_workflow_assignment_deleted_description'] = 'Användaren med ID "{$a->userid}" har raderat tilldelningen med ID\' "{$a->assignment_id}" i processen med ID "{$a->workflow_id}"';
$string['event_workflow_cloned'] = 'Process klonad';
$string['event_workflow_cloned_description'] = 'Användaren med ID "{$a->userid}" har klonat processen med ID\' "{$a->old_workflow_id}" i till en ny process med ID "{$a->new_workflow_id}"';
$string['event_workflow_created'] = 'Process skapad';
$string['event_workflow_created_description'] = 'Användaren med ID "{$a->userid}" har skapat en ansökningsprocess med ID "{$a->workflow_id}"';
$string['event_workflow_deleted'] = 'Process raderad';
$string['event_workflow_deleted_description'] = 'Användaren med ID "{$a->userid}" raderade processen med ID "{$a->workflow_id}"';
$string['event_workflow_edited'] = 'Uppgifter om process redigerade';
$string['event_workflow_edited_description'] = 'Användaren med ID "{$a->userid}" redigerade uppgifterna i processen med ID "{$a->workflow_id}"';
$string['event_workflow_stage_approval_level_created'] = 'Godkännande-nivå i process-steg skapad';
$string['event_workflow_stage_approval_level_created_description'] = 'Användaren med ID "{$a->userid}" skapade en godkännande-nivå med ID "{$a->approval_level_id}" i process-steget med ID "{$a->stage_id}" i process-versionen med ID "{$a->workflow_version_id}"';
$string['event_workflow_stage_approval_level_deleted'] = 'Godkännande-nivå i process-steg raderad';
$string['event_workflow_stage_approval_level_deleted_description'] = 'Användaren med ID "{$a->userid}" raderade godkännande-nivån med ID "{$a->approval_level_id}" i process-steget med ID "{$a->stage_id}" i process-versionen med ID "{$a->workflow_version_id}"';
$string['event_workflow_stage_approval_level_reordered_description'] = 'Användaren med ID "{$a->userid}" sorterade om godkännande-nivåerna i  process-steget med ID "{$a->stage_id}" i process-versionen med ID "{$a->workflow_version_id}"';
$string['event_workflow_stage_approval_levels_reordered'] = 'Godkännande-nivåer i processteg omsorterade';
$string['event_workflow_stage_assignment_approvers_for_level_changed'] = 'Godkännare i tilldelning förändrade';
$string['event_workflow_stage_assignment_approvers_for_level_changed_description'] = 'Användaren med ID "{$a->userid}" har uppdaterat godkännarna för tilldelningen med ID "{$a->assignment_id}" i godkännande-nivån med ID "{$a->approval_level_id}"';
$string['event_workflow_stage_created'] = 'Steg i process skapat';
$string['event_workflow_stage_created_description'] = 'Användaren med ID "{$a->userid}" skapade steget med ID "{$a->stage_id}" i process-versionen med ID "{$a->workflow_version_id}"';
$string['event_workflow_stage_deleted'] = 'Steg i process raderat';
$string['event_workflow_stage_deleted_description'] = 'Användaren med ID "{$a->userid}" raderade steget med ID "{$a->stage_id}" i process-versionen med ID "{$a->workflow_version_id}"';
$string['event_workflow_stage_edited'] = 'Namn på steg i process ändrat';
$string['event_workflow_stage_edited_description'] = 'Användaren med ID "{$a->userid}" ändrade namnet på steget med ID: "{$a->stage_id}"';
$string['event_workflow_stage_form_views_updated'] = 'Formulärvisningar i steg i process uppdaterade';
$string['event_workflow_stage_form_views_updated_description'] = 'Användare med ID "{$a->userid}\' uppdaterade fomulärvisningarna för steget med ID "{$a->stage_id}" i processen med versions-ID "{$a->workflow_version_id}"';
$string['event_workflow_version_archived'] = 'Process-version arkiverad';
$string['event_workflow_version_archived_description'] = 'Användare med ID "{$a->userid}\' arkiverade processen med versions-ID "{$a->workflow_version_id}" i processen med ID "{$a->workflow_id}"';
$string['event_workflow_version_published'] = 'Process-version publicerad';
$string['event_workflow_version_published_description'] = 'Användare med ID "{$a->userid}\' publicerade processen med versions-ID "{$a->workflow_version_id}" i processen med ID "{$a->workflow_id}"';
$string['event_workflow_version_unarchived'] = 'Processversion av-arkiverad';
$string['event_workflow_version_unarchived_description'] = 'Användare med ID "{$a->userid}\' av-arkiverade processen med versions-ID "{$a->workflow_version_id}" i processen med ID "{$a->workflow_id}"';
$string['field_visibility_editable'] = 'Redigerbar';
$string['field_visibility_editable_and_required'] = 'Redigerbar och obligatorisk';
$string['field_visibility_hidden'] = 'Dold';
$string['field_visibility_options_for_x_name_value'] = 'Synlighetsinställningar för {$a->name}, {$a->value}  valda';
$string['field_visibility_read_only'] = 'Endast läsvy';
$string['field_visibility_visible'] = 'Synlig';
$string['filter_active'] = 'Aktiv';
$string['filter_all'] = 'Alla';
$string['filter_applications'] = 'Filtrera ansökningar';
$string['filter_approved'] = 'Godkända';
$string['filter_audience'] = 'Målgrupp';
$string['filter_draft'] = 'Utkast';
$string['filter_finished'] = 'Slutförda';
$string['filter_in_progress'] = 'Pågår';
$string['filter_na'] = 'N/A';
$string['filter_organization'] = 'Organisation';
$string['filter_overrides'] = 'Ignoreringar av filter';
$string['filter_pending'] = 'Utestående';
$string['filter_position'] = 'Position';
$string['filter_rejected'] = 'Avslagna';
$string['filter_withdrawn'] = 'Tillbakadragna';
$string['form'] = 'Formulär';
$string['form_created'] = 'Skapat';
$string['form_instances'] = 'Formulär';
$string['form_name'] = 'Titel på formulär';
$string['form_name_label'] = 'Titel på formulär';
$string['form_plugin_name'] = 'Plugin för godkännande-formulär';
$string['form_plugin_name_label'] = 'Formulär-plugin';
$string['form_plugin_schema_version_label'] = 'Version av plugin-schema';
$string['form_preview'] = 'Förhandsgranskning av formulär';
$string['form_sections'] = 'Sektioner i formulär';
$string['form_title_label'] = 'Titel på formulär';
$string['form_validated_message'] = 'Formulär uppdaterat';
$string['form_verion_form_version_label'] = 'Version av formulär-schema';
$string['form_version_updated'] = 'Formulärversion uppdaterad';
$string['formviews'] = 'Fomulärvisninar';
$string['for_yourself'] = 'För dig själv';
$string['hidden'] = 'Dold';
$string['individuals_for_approver_level_taglist'] = 'Individer för {$a}';
$string['info:up_to_date_with_plugin'] = 'Version på formulär-schema matchar version på plugin-schema, allt är up to date';
$string['inherited'] = 'Ärvd';
$string['inherited_from'] = 'Ärvd från';
$string['interactions_feature'] = 'Interaktioner';
$string['invalid_application'] = 'Ogiltig ansökan';
$string['invalid_assignment'] = 'Ogiltig tilldelning';
$string['invalid_workflow'] = 'Ogiltig process';
$string['item_selected_x'] = 'Post vald: {$a}';
$string['keep_approvals'] = 'Spara ändringar utan att återställa ansökan';
$string['last_modified'] = 'Senast ändrad';
$string['level_1'] = 'Nivå 1';
$string['level_approvers'] = '{$a} godkännare';
$string['level_x'] = 'Nivå {$a}';
$string['loading'] = 'Laddar';
$string['manage_approval_forms'] = 'Hantera godkännande-formulär';
$string['manage_approval_workflows'] = 'Hantera godkännande-processer';
$string['manage_approval_workflows_types'] = 'Hantera processtyper';
$string['menu_application'] = 'Ansökningar';
$string['menu_root'] = 'Ansökan';
$string['menu_title_workflow_dashboard'] = 'Ansökningsprocesser';
$string['model_application_action_status_approvals_reset'] = 'Återställ ansökningar';
$string['model_application_action_status_approved'] = 'Godkänd';
$string['model_application_action_status_rejected'] = 'Avslagen';
$string['model_application_action_status_submitted'] = 'Inskickad';
$string['model_application_action_status_withdrawn'] = 'Tillbakadragen';
$string['model_application_activity_type_approvals_reset'] = 'Återställ framsteg i godkännande-process';
$string['model_application_activity_type_approvals_reset_desc'] = '{$a->stage} återställning av framsteg i godkännand';
$string['model_application_activity_type_comment_created'] = 'Kommentar skapad';
$string['model_application_activity_type_comment_created_desc'] = '{$a->user} kommenterade i ansökan';
$string['model_application_activity_type_comment_deleted'] = 'Kommentar raderad';
$string['model_application_activity_type_comment_deleted_desc'] = '{$a->user} raderade en kommentar';
$string['model_application_activity_type_comment_replied'] = 'Kommentar besvarad';
$string['model_application_activity_type_comment_replied_desc'] = '{$a->user} svarade på en kommentar';
$string['model_application_activity_type_comment_updated'] = 'Kommentar uppdaterad';
$string['model_application_activity_type_comment_updated_desc'] = '{$a->user} redigerade en kommentar';
$string['model_application_activity_type_creation'] = 'Ansökan skapad';
$string['model_application_activity_type_creation_desc_clone'] = '{$a->user} skapade en ansökan från {$a->source}';
$string['model_application_activity_type_creation_desc_clone_deleted'] = '{$a->user} skapade en ansökan från (raderad ansökan)';
$string['model_application_activity_type_creation_desc_new'] = '{$a->user} skapade en ansökan';
$string['model_application_activity_type_edited'] = 'Redigerad';
$string['model_application_activity_type_edited_desc'] = '{$a->user} redigerade ansökan';
$string['model_application_activity_type_finished'] = 'Slutförd';
$string['model_application_activity_type_finished_desc'] = 'Ansökan slutförd';
$string['model_application_activity_type_level_approved'] = 'Godkänd';
$string['model_application_activity_type_level_approved_desc'] = '{$a->user}  godkände ansökan';
$string['model_application_activity_type_level_ended'] = 'Nivå slutförd';
$string['model_application_activity_type_level_ended_desc'] = '{$a->stage} {$a->level} slutförd';
$string['model_application_activity_type_level_rejected'] = 'Avslagna';
$string['model_application_activity_type_level_rejected_desc'] = '{$a->user} avslog ansökan';
$string['model_application_activity_type_level_started'] = 'Nivå startad';
$string['model_application_activity_type_level_started_desc'] = 'Inväntar {$a->level} godkännande';
$string['model_application_activity_type_notification_sent'] = 'Notifiering skickad';
$string['model_application_activity_type_notification_sent_desc'] = '{$a->resolver_title} notifiering skickad till {$a->recipient_name}';
$string['model_application_activity_type_stage_all_approved'] = 'Alla ansökningar beviljade';
$string['model_application_activity_type_stage_all_approved_desc'] = '{$a->stage} alla ansökningar beviljade';
$string['model_application_activity_type_stage_ended'] = 'Steg slutfört';
$string['model_application_activity_type_stage_ended_desc'] = '{$a->stage} slutfört';
$string['model_application_activity_type_stage_started'] = 'Steg startat';
$string['model_application_activity_type_stage_started_desc'] = 'Ansökan i  {$a->stage}';
$string['model_application_activity_type_stage_submitted'] = 'Formulär inskickat';
$string['model_application_activity_type_stage_submitted_desc'] = '{$a->user} skickade in ansökan';
$string['model_application_activity_type_uploaded'] = 'Fil uppladdad';
$string['model_application_activity_type_uploaded_desc'] = '{$a->user} laddade upp en fil';
$string['model_application_activity_type_withdrawn'] = 'Tillbakadragen';
$string['model_application_activity_type_withdrawn_desc'] = '{$a->user} drog tillbaka ansökan';
$string['model_assignment_approver_type_relationship'] = 'Relation';
$string['model_assignment_approver_type_user'] = 'Individ';
$string['model_assignment_type_cohort'] = 'Målgrupp';
$string['model_assignment_type_organisation'] = 'Organisaation';
$string['model_assignment_type_position'] = 'Position';
$string['model_state_error'] = 'Generellt fel: {$a}';
$string['model_status_active'] = 'Aktiv';
$string['model_status_archived'] = 'Arkiverad';
$string['model_status_draft'] = 'Utkast';
$string['modulename'] = 'Ansökningsprocess';
$string['modulenameplural'] = 'Ansökningsprocesser';
$string['more_actions'] = 'Fler åtgärder';
$string['more_actions_for_stage_x'] = 'Fler åtgärder för steg "{$a}"';
$string['move_to'] = 'Flytta till';
$string['move_x'] = 'Flytta {$a}';
$string['next_stage'] = 'Nästa';
$string['no_applications'] = 'Du har inga ansökningar just nu';
$string['no_applications_from_others'] = 'Du har inga ansökningar från andra just nu';
$string['no_applications_match'] = 'Inga ansökningar matchar din sökning';
$string['no_approvals_match'] = 'Inga ansökningsnivåer matchar din sökning';
$string['no_approvers'] = 'Det finns inga godkännarnivåer och godkännare i detta steg.';
$string['no_approvers_on_level'] = 'Det finns inga {$a} godkännare.';
$string['no_forms_match'] = 'Inga formulär matchar din sökning';
$string['no_item_selected'] = 'Ingen post vald';
$string['notification:capability_maps_regenerated'] = 'Dashboard-rättigheter uppdaterade';
$string['notification:level_approved_for_applicant_body'] = 'Din [application:type]
Ansöknings-ID: [application:id_number] har godkänts vid [approval_level:name] i [workflow_stage:name]. Gå till [recipient:application_dashboard] om du vill se status för din [application:type].';
$string['notification:level_approved_for_applicant_subject'] = 'Ansökan har godkänts vid [approval_level:name]';
$string['notification:level_approved_for_applicant_title'] = 'Ansökan godkänd (vid nivå)';
$string['notification:level_approved_resolver_title'] = 'Nivå godkänd';
$string['notification:level_base_all_levels'] = 'Alla nivåer';
$string['notification:level_base_approval_level'] = 'Godkännande-nivå';
$string['notification:level_rejected_for_applicant_body'] = 'Din [application:type]
Ansöknings-ID: [application:id_number] har fått avslag vid [approval_level:name] i [workflow_stage:name]. Gå till [recipient:application_dashboard] om du vill se status för din
[application:type].';
$string['notification:level_rejected_for_applicant_subject'] = 'Ansökan har avslagits vid [approval_level:name]';
$string['notification:level_rejected_for_applicant_title'] = 'Ansökan avslagen (vid nivå)';
$string['notification:level_rejected_resolver_title'] = 'Nivå avslagen';
$string['notification:level_started_for_applicant_body'] = 'Din [application:type] Ansöknings-ID: [application:id_number] väntar på godkännande. Gå till [recipient:application_dashboard] om du vill se status för din [application:type].';
$string['notification:level_started_for_applicant_subject'] = 'Ansökan i vänteläge [approval_level:name]';
$string['notification:level_started_for_applicant_title'] = 'Ansökan väntar på godkännande (vid nivå)';
$string['notification:level_started_for_approvers_body'] = 'Det finns en [application:type]
Ansöknings-ID: [application:id_number] som väntar på ditt godkännande. Gå till [recipient:approval_actions] om du vill se status på din [application:type].';
$string['notification:level_started_for_approvers_subject'] = 'Ansökan i vänteläge [approval_level:name]';
$string['notification:level_started_for_approvers_title'] = 'Ansökan inväntar godkännande (vid nivå)';
$string['notification:level_started_resolver_title'] = 'Vid start på nivå';
$string['notification_placeholder:application_current_approval_level'] = 'Godkännande-nivå';
$string['notification_placeholder:application_current_stage_name'] = 'Namn på steg';
$string['notification_placeholder:application_id_number'] = 'ID-nummer för ansökan';
$string['notification_placeholder:application_title'] = 'Titel';
$string['notification_placeholder:application_title_linked'] = 'Titel (med länk)';
$string['notification_placeholder:application_type'] = 'Typ av ansökan';
$string['notification_placeholder:approval_level_name'] = 'Namn';
$string['notification:placeholder_group_applicant'] = 'Sökande {$a}';
$string['notification:placeholder_group_applicant_organisation'] = 'Sökandes organisation {$a}';
$string['notification:placeholder_group_application'] = 'Ansökan {$a}';
$string['notification:placeholder_group_comment'] = 'Kommentar {$a}';
$string['notification:placeholder_group_level_approved'] = 'Nivå godkänd {$a}';
$string['notification:placeholder_group_level_rejected'] = 'Nivå avslagen {$a}';
$string['notification:placeholder_group_level_started'] = 'Nivå startad {$a}';
$string['notification:placeholder_group_recipient'] = 'Mottagare {$a}';
$string['notification:placeholder_group_stage_all_approved'] = 'Godkänt steg {$a}';
$string['notification:placeholder_group_stage_ended'] = 'Steg avslutat {$a}';
$string['notification:placeholder_group_stage_related'] = 'Relaterat steg {$a}';
$string['notification:placeholder_group_stage_started'] = 'Steg startat {$a}';
$string['notification:placeholder_group_stage_submitted'] = 'Inskickat steg {$a}';
$string['notification:placeholder_group_stage_withdrawn'] = 'Tillbakadraget steg {$a}';
$string['notification_placeholder:recipient_application_dashboard'] = 'Dashboard för din ansökan';
$string['notification_placeholder:recipient_application_dashboard_label'] = 'Länk till dashboard för din ansökan';
$string['notification_placeholder:recipient_approval_actions'] = 'Dashboard för dina utestående godkännanden';
$string['notification_placeholder:recipient_approval_actions_label'] = 'Länk till dashboard för dina utestående godkännanden';
$string['notification_placeholder:workflow_stage_name'] = 'Namn';
$string['notification:recipient_applicant'] = 'Sökande';
$string['notification:recipient_approvers'] = 'Godkännare';
$string['notification:role_maps_regenerated'] = 'Rollkarta för dashboard omskapad';
$string['notifications'] = 'Notifieringar';
$string['notification:stage_all_approved_for_applicant_body'] = 'Din [application:type] Ansöknings-ID: [application:id_number] har blivit fullständigt godkänd i [workflow_stage:name]. Gå till [recipient:application_dashboard] om du vill se status på din  [application:type].';
$string['notification:stage_all_approved_for_applicant_subject'] = 'Ansökningar har godkänns fullständigt';
$string['notification:stage_all_approved_for_applicant_title'] = 'Ansökan har godkänns fullständigt';
$string['notification:stage_all_approved_resolver_title'] = 'Steg fullständigt godkänt';
$string['notification:stage_comment_created_resolver_title'] = 'Kommentar tillagd';
$string['notification:stage_comment_updated_resolver_title'] = 'Kommentar uppdaterad';
$string['notification:stage_ended_for_applicant_body'] = 'Din [application:type] Ansöknings-ID: [application:id_number] har blivit slutförd i [workflow_stage:name]. Gå till [recipient:application_dashboard] om du vill se status på din  [application:type].';
$string['notification:stage_ended_for_applicant_subject'] = 'Ansökning har slutfört [workflow_stage:name]';
$string['notification:stage_ended_for_applicant_title'] = 'Ansökning har slutfört [workflow_stage:name]';
$string['notification:stage_ended_resolver_title'] = 'Vid slut på steg';
$string['notification:stage_started_for_applicant_body'] = 'Din [application:type] Ansöknings-ID: [application:id_number] har gått in i [workflow_stage:name]. Gå till [recipient:application_dashboard] om du vill se status på din  [application:type].';
$string['notification:stage_started_for_applicant_subject'] = 'Ansökan har gått in i [workflow_stage:name]';
$string['notification:stage_started_for_applicant_title'] = 'Ansökan har gått in i [workflow_stage:name]';
$string['notification:stage_started_resolver_title'] = 'Vid start på steg';
$string['notification:stage_submitted_for_applicant_body'] = 'Din [application:type] Ansöknings-ID: [application:id_number] har blivit skickats in för godkännande av chef. Gå till [recipient:application_dashboard] om du vill se status på din  [application:type].';
$string['notification:stage_submitted_for_applicant_subject'] = 'Ansökan har skickats in';
$string['notification:stage_submitted_for_applicant_title'] = 'Ansökan har skickats in';
$string['notification:stage_submitted_resolver_title'] = 'Ansökan inskickad';
$string['notification:stage_withdrawn_for_applicant_body'] = 'Din [application:type] Ansöknings-ID: [application:id_number] har dragits tillbaka. Gå till [recipient:application_dashboard] om du vill se status på din  [application:type].';
$string['notification:stage_withdrawn_for_applicant_subject'] = 'Ansökan har dragits tillbaka';
$string['notification:stage_withdrawn_for_applicant_title'] = 'Ansökan har dragits tillbaka';
$string['notification:stage_withdrawn_resolver_title'] = 'Ansökan tillbakadragen';
$string['notifications_title'] = 'Steg {$a} - Notifieringar';
$string['notification:workflow_complete_resolver_title'] = 'Process slutföd';
$string['no_workflows_match'] = 'Inga processer matchar din sökning.';
$string['on_approved'] = 'Vid godkänd';
$string['on_behalf'] = 'På uppdrag av';
$string['one_application_awaiting_response'] = 'Det finns {$a}  ansökning som väntar på ditt svar';
$string['one_user'] = '1 användare';
$string['on_rejected'] = 'Vid avslag';
$string['on_reset'] = 'Vid nollställning';
$string['on_submitted'] = 'Vid inskickning';
$string['on_withdrawn'] = 'Vid tillbakadragning';
$string['on_x'] = 'vid {$a}';
$string['overall_progress'] = 'Övergripande process';
$string['overall_progress_draft'] = 'Utkast';
$string['overall_progress_finished'] = 'Slutförd';
$string['overall_progress_in_progress'] = 'Pågår';
$string['overall_progress_rejected'] = 'Avslagen';
$string['overall_progress_withdrawn'] = 'Tillbakadragen';
$string['override'] = 'Ignorera';
$string['override_x'] = 'Ignorera {$a}';
$string['pending'] = 'Utestående:';
$string['pluginadministration'] = 'Administration av ansökningsprocess';
$string['pluginname'] = 'Ansökningsprocess';
$string['plugintype_approvalform'] = 'Plugins för ansökningsformulär';
$string['preview_form'] = 'Förhandsgranska formulär';
$string['previous_stage'] = 'Föregående';
$string['print'] = 'Skriv ut';
$string['print_preview'] = 'Förhandsgranska utskrift';
$string['publish'] = 'Publicera';
$string['query_results_none'] = 'Din sökning returnerade inga poster';
$string['refresh_form_header'] = 'Uppdatera formulärschema från plugin';
$string['refresh_form_schema'] = 'Uppdatera formulärschema från plugin';
$string['refresh_form_schema_confirm'] = 'Är du säker på att du vill uppdatera schemat för formuläret "{$a}"?';
$string['refresh_form_schema_warning'] = 'Detta formulär används i en eller flera aktiva eller arkiverade process-definitioner. Nya formulärnycklar kommer inte finnas tillgängliga att använda i dessa processer. Saknade formulärnycklar kan uppstå och skapa förlorad data.';
$string['reject'] = 'Avslå';
$string['reject_application'] = 'Avslå ansökan';
$string['rejection_reason'] = 'Ange orsaker till varför ansökan avslås';
$string['relationships_for_approver_level_taglist'] = 'Relationer för {$a}';
$string['remove_interaction'] = 'Ta bort interaktion';
$string['rename_approval_level'] = 'Byt namn på godkännandenivå';
$string['rename_stage'] = 'Byt namn på steg';
$string['reorder_levels'] = 'Ändra ordning på nivåer';
$string['request_complete_message'] = 'Denna ansökan blev slutförd den {$a}, och det finns inga ytterligare åtgärder.';
$string['reset'] = 'Nollställ';
$string['respond'] = 'Svara';
$string['respond_to_application'] = 'Svara på ansökan {$a->title} för {$a->user}';
$string['save'] = 'Spara';
$string['save_draft'] = 'Spara som utkast';
$string['schema_version'] = 'Version av formulär-schema';
$string['search_by_applicant'] = 'Sök utifrån sökande';
$string['search_by_form_name'] = 'Sök utifrån namn på formulär';
$string['search_by_organisation'] = 'Sök utifrån organisation';
$string['search_by_workflow_name'] = 'Sök utifrån namn på process';
$string['section_title'] = '{$a->line} - {$a->label}';
$string['select_application_type'] = 'Välj en ansökningstyp';
$string['select_assignment'] = 'Välj tilldelning';
$string['select_job_assignment'] = 'Välj jobbtilldelning';
$string['select_person'] = 'Välj en person';
$string['select_transition'] = 'Välj övergång';
$string['setting_check'] = 'Kontrollera mig';
$string['setting_check_help'] = 'Kontrollera mig i testsyfte.';
$string['settings'] = 'Inställningar för ansökningsprocess';
$string['sort_by'] = 'Sortera utifrån';
$string['sort_by_org_name_asc'] = 'Organisation (A-Ö)';
$string['sort_by_org_name_desc'] = 'Organisation (Ö-A)';
$string['stage_name'] = 'Namn på steg';
$string['stage_number_name'] = 'Steg {$a->ordinal_number} - {$a->name}';
$string['stage_number_type'] = '{$a->ordinal_number} - {$a->type}';
$string['stage_rename'] = 'Byt namn';
$string['stage_start'] = 'Start på steg';
$string['stage_type_approvals'] = 'Godkännare';
$string['stage_type_finished'] = 'Slut';
$string['stage_type_form_submission'] = 'Sökande';
$string['stage_type_waiting'] = 'Väntar';
$string['stage_x'] = 'Steg {$a}';
$string['status'] = 'Status';
$string['status:'] = 'Status:';
$string['status_pending_level'] = 'Utestående {$a}';
$string['status_pending_stage'] = 'Utestående {$a}';
$string['submit'] = 'Skicka in';
$string['submitted_by_x'] = 'Inskickad av {$a}';
$string['submitted_on'] = 'Inskickad den';
$string['submitted_on_x'] = 'Inskickad den{$a}';
$string['success:approve_application'] = 'Ansökan godkänd';
$string['success:archive_overrides'] = 'Ignoreringare arkiverade';
$string['success:archive_workflow'] = 'Process arkiverad';
$string['success:clone_application'] = 'Ansökan klonad';
$string['success:clone_workflow'] = 'Process klonad';
$string['success:create_draft_application'] = 'Utkast till ansökningar skapade';
$string['success:create_override'] = 'Ignorering skapad. Du kan redigera godkännarna.';
$string['success:create_workflow'] = 'Process skapad';
$string['success:delete_application'] = 'Ansökan raderad';
$string['success:delete_form'] = 'Formulär raderat';
$string['success:delete_workflow'] = 'Process raderad';
$string['success:delete_workflow_type'] = 'Typ av process raderad';
$string['success:edit_workflow'] = 'Process uppdaterad';
$string['success:publish_workflow_version'] = 'Process publicerad';
$string['success:reject_application'] = 'Ansökan avslagen';
$string['success:rename_stage'] = 'Namn på steg ändrat';
$string['success:save_application'] = 'Ansökan sparad';
$string['success:save_overrides'] = 'Ignoreringar sparade';
$string['success:save_workflow'] = 'Sparat';
$string['success:submit_application'] = 'Ansökan inskickad';
$string['success:unarchive_workflow'] = 'Process av-arkiverad';
$string['success:update_default_transition'] = 'Övergång uppdaterad';
$string['success:update_form'] = 'Formulär uppdaterat';
$string['success:update_workflow_type'] = 'Typ av process uppdaterad';
$string['success:withdraw_application'] = 'Ansökan tillbakadragen';
$string['timecreated'] = 'Skapad den';
$string['timemodified'] = 'Modifierad den';
$string['total_of'] = 'Visar {$a->count} av {$a->total} ansökningar';
$string['total_of_n'] = 'Visar {$a->count} av {$a->total}';
$string['total_of_workflows'] = 'Visar {$a->count} av {$a->total} processer';
$string['transition'] = 'Övergång';
$string['transition_type'] = 'Typ av övergång';
$string['type'] = 'Typ';
$string['unarchive'] = 'Av-arkivera';
$string['unarchive_workflow_warning_message'] = 'Är du säker på att du vill av-arkivera processen? När den har av-arkiverats, så kommer användare kunna skapa nya ansökningar i denna process.';
$string['unarchive_workflow_warning_title'] = 'Av-arkivera process';
$string['unrecoverable_application_error_message'] = 'Ett oväntat fel inträffade vid försök att kontakta servern. Uppdatera sidan för att fortsätta.';
$string['unrecoverable_application_error_title'] = 'System-fel';
$string['unsaved_changes_warning'] = 'Dina osparade ändringar kommer försvinna.';
$string['untitled_cohort'] = 'Målgrupp utan titel';
$string['untitled_organisation'] = 'Organisation utan titel';
$string['untitled_position'] = 'Position utan titel';
$string['untitled_x'] = 'Utan titel {$a}';
$string['update_form_header'] = 'Uppdatera formulär';
$string['update_workflow_type'] = 'Uppdatera typ av process';
$string['update_workflow_type_header'] = 'Uppdatera typ av process';
$string['upload_assignment_overrides'] = '{$a->name} - ladda upp ignoreringar av tilldelningar';
$string['upload_assignment_overrides_no_data'] = 'Ingen giltig data hittades i CSV-innehållet. Kontrollera din CSV-fil. Tillbaka till <a href="{$a->url}">Ladda upp ignoreringar av tilldelning</a>';
$string['upload_csv_file'] = 'Ladda upp en CSV-fil för att lägga till eller byta ut organisations-baserade godkännar-ignoreringar för denna process';
$string['upload_csv_file_help'] = 'Förbered en CSV-fil med en rubrikrad och en eller flera data-rader.

Alla rader måste  ha följande kolumner. Värden i kolumner markerade som **"valfritt"** kan lämnas tomma, men alla kolumner måste vara inkluderade i varje rad.

- **"shortname"** - Organisatioens kortnamn som godkännare blir tilldelade till
- **"manager"** - (valfritt) Användarnamn på process-administratör för denna organisation. Lämna tomt om du inte har någon sådan roll för den specifika organisationen.
- **"stage_1_level_1"** - (valfritt) Användarnamn för godkännaren för denna nivå för denna organisation, om den skiljer sig från överliggande organisation ("parent"). Separera multipla användarnamn med ett komma-tecken. Lämna tomt om denna organisation ska ärva godkännare för denna nivå från en överliggande organisation eller från förvald tilldelning för denna process.

Du måste inkludera en kolumn **"stage_X_level_Y"** för varje godkännande-nivå som konfigurerats för denna process. Nivåerna som konfigurerats för denna process är:

{$a->level_list}

Eventuella befintliga process-administratörer eller godkännare för en namngiven organisation kommer att ersättas för att matcha CSV-filen.

Använd specialkoden **{$a->remove_code}** istället för ett användarnamn för att ta bort alla process-administratörer, eller godkännare för en nivå, från en ignorering.';
$string['upload_csv_remove'] = 'Ta bort tilldelningar';
$string['user_data_item_applicant_active_applications'] = 'Aktiv sökande och genomförda ansökningar';
$string['user_data_item_applicant_draft_applications'] = 'Sökandes utkast till ansökningar';
$string['validate_form'] = 'Validera formulär';
$string['validate_form_info'] = 'Detta formulär är i förhandsgranskningsläge, ingen data kommer att skickas in när du klickar på knappen.';
$string['view_applications_report'] = 'Visa rapport';
$string['view_current_approval_level_approvers'] = 'Visa {$a} godkännare';
$string['visibility_of_section_x'] = 'Synlighet för sektion "{$a}"';
$string['visible'] = 'Synlig';
$string['warning:save_application_empty'] = 'Du har inte angett någon data i din ansökan';
$string['warning:save_application_no_changes'] = 'Du har inte gjort några förändringar sen du sist sparade';
$string['withdraw'] = 'Dra tillbaka';
$string['withdraw_warning_message'] = 'Är du säker på att du vill dra tillbaka din ansökan?';
$string['withdraw_warning_title'] = 'Dra tillbaka ansökan';
$string['workflow'] = 'Process';
$string['workflow_dashboard_title'] = 'Hantera ansökningsprocesser';
$string['workflow_default_id_number'] = 'process {$a}';
$string['workflow_description'] = 'Beskrivning';
$string['workflow_edit'] = 'Redigera godkännande-process';
$string['workflow_edit_details'] = 'Redigera uppgifter om process';
$string['workflow_edit_error'] = 'Kunde inte spara ändringar';
$string['workflow_edit_saving'] = 'Sparar...';
$string['workflow_heading_assigned_to'] = 'Tilldelad till:';
$string['workflow_heading_assignment_type'] = 'Typ av tilldelning:';
$string['workflow_heading_id'] = 'ID:';
$string['workflow_heading_type'] = 'Typ:';
$string['workflow_id'] = 'Process-ID';
$string['workflow_id_number_help'] = 'Detta är det sekventiella numret som skapas för varje process. Detta kan ändras senare, och det bör vara ett unikt värde';
$string['workflow_name'] = 'Namn på process';
$string['workflow_stages'] = 'Process-steg';
$string['workflow_type_description_label'] = 'Beskrivning';
$string['workflow_type_name_label'] = 'Namn på processtyp';
$string['xapplications'] = '{$a} ansökningar';
$string['x_applications_awaiting_response'] = 'Det finns {$a} ansökningar som väntar på ditt svar';
$string['x_users'] = '{$a} användare';
$string['yescontinue'] = 'Fortsätt';
$string['your_applications'] = 'Dina ansökningar';
$string['your_progress'] = 'Dina framsteg';
$string['your_progress_approved'] = 'Godkänd';
$string['your_progress_na'] = 'N/A';
$string['your_progress_pending'] = 'Utestående';
$string['your_progress_rejected'] = 'Avslagen';
