<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Åtgärder';
$string['allframeworks'] = 'Alla ramverk';
$string['allowexternaldefaults'] = 'Tillåt externa förvalda värden';
$string['allowexternaldefaults_desc'] = 'Om aktiverat, så är det möjligt att specificera förvalda värden för registreringsformulär via sid-parametrar, t ex: login/signup.php?organisationid=12.';
$string['allowmanager'] = 'Tillåt val av chef';
$string['allowmanager_desc'] = 'Om aktiverat, så kommer användare kunna välja sin chef i registreringsformuläret.

*Varning: denna inställning exponerar tillgängliga användare och deras jobb för allmänheten.*';
$string['allowmanagerfreetext'] = 'Tillåt chef via fritext';
$string['allowmanagerfreetext_desc'] = 'Tillåt att självregistrerande användare kan ange fritext i chefsfältet. Chefen kommer att väljas senare, genom process för manuellt godkännande, eftersom detta val inte kan automatiseras.';
$string['alloworganisation'] = 'Tillåt val av organisation';
$string['alloworganisation_desc'] = 'Om aktiverat, så kommer användare kunna välja sin organisation i registreringsformuläret.

*Varning: denna inställning exponerar en lista över tillgängliga organisationer för allmänheten.*';
$string['alloworganisationframeworks'] = 'Visa organisationer från valda ramverk';
$string['alloworganisationfreetext'] = 'Tillåt organisation via fritext';
$string['alloworganisationfreetext_desc'] = 'Tillåt att självregistrerande användare kan ange fritext i organisationsfältet. Organisationen kommer att väljas senare, genom process för manuellt godkännande, eftersom detta val inte kan automatiseras.';
$string['allowposition'] = 'Tillåt val av position';
$string['allowposition_desc'] = 'Om aktiverat, så kommer användare kunna välja sin position i registreringsformuläret.

*Varning: denna inställning exponerar en lista över tillgängliga positioner för allmänheten.*';
$string['allowpositionframeworks'] = 'Visa positioner från valda ramverk';
$string['allowpositionfreetext'] = 'Tillåt position via fritext';
$string['allowpositionfreetext_desc'] = 'Tillåt att självregistrerande användare kan ange fritext i positionsfältet. Positionen kommer att väljas senare, genom manuellt godkännande eftersom detta val inte kan automatiseras.';
$string['approve'] = 'Godkänn';
$string['approved:approve'] = 'Godkänn kontoförfrågan';
$string['approved:approve_help'] = '* Gör det möjligt för användare att se, redigera och godkänna förfrågningar vid självregistrering.
* Gör det möjligt för användare att meddela användare som har registrerat sig men ännu inte bekräftat och/eller godkänts.
* Användare med denna rättighet kommer att bli notifierade när en ny registrering inträffar, när en ny registrering godkänts automatiskt samt när en registrering har blivit bekräftad.';
$string['approvesure'] = 'Är du säker på att du vill godkänna denna förfrågan?';
$string['bulkaction'] = 'Bulk-ändra {$a} förfrågningar';
$string['bulkactionapprove'] = 'Godkänn';
$string['bulkactionapproveconfirm'] = 'Är du säker på att du vill bulk-ändra {$a} förfrågningar';
$string['bulkactionmanager'] = 'Ange chef';
$string['bulkactionmanagerselect'] = 'Välj chef för {$a} förfrågningar';
$string['bulkactionmessage'] = 'Skicka meddelande';
$string['bulkactionmessageconfirm'] = 'Är du säker på att du vill bulk-skicka meddelanden till {$a} förfrågningar?';
$string['bulkactionorganisation'] = 'Ange organisation';
$string['bulkactionorganisationselect'] = 'Välj organisation för {$a} förfrågningar';
$string['bulkactionposition'] = 'Ange position';
$string['bulkactionpositionselect'] = 'Välj position för {$a} förfrågningar';
$string['bulkactionreject'] = 'Neka';
$string['bulkactionrejectconfirm'] = 'Är du säker på att du vill neka {$a} förfrågningar?';
$string['bulkexec'] = 'Utför';
$string['cannotfindmgr'] = 'Om du inte kan hitta din chef, vänligen kontakta oss: {$a}';
$string['cannotfindorg'] = 'Om du inte kan hitta din organisation, vänligen kontakta oss: {$a}';
$string['cannotfindpos'] = 'Om du inte kan hitta din position, vänligen kontakta oss: {$a}';
$string['confirmed'] = 'E-postadress bekräftad';
$string['confirmtokenaccepted'] = 'Tack för att du bekräftar din förfrågan om användarkonto, ett mejl ska ha skickats till din e-postadress {$a} med information om hur godkännande av konton fungerar.';
$string['confirmtokenacceptedapproved'] = 'Tack för att du bekräftar din förfrågan om användarkonto, du kan nu logga in med ditt begärda användarnamn: {$a}';
$string['confirmtokenapproved'] = 'Förfrågan om användarkonto redan godkänd';
$string['confirmtokenconfirmed'] = 'Förfrågan om användarkonto redan bekräftad';
$string['confirmtokeninvalid'] = 'Ogiltig förfrågan om bekräftelse';
$string['confirmtokenrejected'] = 'Förfrågan om användarkonto redan nekad';
$string['createrequest'] = 'Förfrågan om användarkonto';
$string['custommessage'] = 'Anpassat meddelande till användare';
$string['domainwhitelist'] = 'Vitlista för automatiskt godkännande';
$string['domainwhitelist_desc'] = 'En lista över e-postdomäner (separerade med mellanslag, t ex gmail.com hotmail.com example.com) som automatiskt godkänns efter bekräftad e-postadress. För att tillåta subdomäner använd punkt före domänen. Exempelvis så innebär ".example.com" att test@test.example.com vitlistas (godkänns), men inte test@example.com.

Konton kan inte automatiskt godkännas om någon obligatorisk data saknas eller blir ogiltig, eller vid användning av fritext (för organisation, position eller chef).

<i>Varning: detta filter agerar EFTER det att de vanliga autentiseringsbegränsningarna (allowemailaddresses, denyemailaddresses) har tillämpats.</i>';
$string['emailconfirm'] = 'Bekräfta din e-postadress';
$string['emailconfirmationbody'] = 'Hej {$a->firstname} {$a->lastname},

En förfrågan om nytt användarkonto har gjorts på "{$a->sitename}" med din e-postadress.

För att bekräfta denna förfrågan, gå till denna webbadress:

<{$a->link}>

Om du behöver hjälp, kontakta support här: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Bekräftelse av kontoförfrågan';
$string['emailconfirmedbody'] = 'Hej {$a->firstname} {$a->lastname},

Tack för att du bekräftat din förfrågan om användarkonto på "{$a->sitename}", vi återkommer med mer information om och när ditt konto blir godkänt.


Om du behöver hjälp, kontakta support här: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Förfrågan om användarkonto bekräftad';
$string['emailconfirmsent'] = 'Tack för din förfrågan om nytt användarkonto. Ett mejl ska ha skickats till din e-postadress: {$a}. Det innehåller information om hur du gör för att bekräfta att du äger denna e-postadress.';
$string['enablerecaptcha'] = 'Aktivera reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Lägger till ett visuellt/audio-bekräftelseformulär till registreringssidan. Detta hjälper till att skydda din webbplats mot spammare. Notera att reCAPTCHA också måste vara konfigurerat på webbplatsen. Se <http://www.google.com/recaptcha> för mer information.';
$string['errorapprove'] = 'Fel vid godkännande av förfrågan om konto "{$a}"';
$string['errorapprovebulk'] = 'Fel vid bulk-godkännande av {$a} förfrågningar. Redigera förfrågningar och validera dem före du försöker godkänna dem igen.';
$string['errordeletedmanager'] = 'Chef kan ha raderats';
$string['errordeletedorganisation'] = 'Organisation kan ha raderats';
$string['errordeletedposition'] = 'Position kan ha raderats';
$string['errormanagerbulk'] = 'Fel vid ändring av chefer i bulk för {$a} förfrågningar';
$string['errormessage'] = 'Fel när meddelande skickades till {$a}';
$string['errormessagebulk'] = 'Fel när meddelande skickades till {$a} förfrågningar';
$string['errormissingmgr'] = 'Saknar chef';
$string['errormissingorg'] = 'Saknar organisation';
$string['errormissingpos'] = 'Saknar position';
$string['errormissingsecurityquestion'] = 'Saknar svar på säkerhetsfråga';
$string['errornopermissiontoselectmanager'] = 'Du har inte rättigheter (totara/hierarchy:assignuserposition) för att välja en chef';
$string['errornopermissiontoselectorganisation'] = 'Du har inte rättigheter (totara/hierarchy:assignuserposition) för att välja en organisation';
$string['errornopermissiontoselectposition'] = 'Du har inte rättigheter (totara/hierarchy:assignuserposition) för att välja en position';
$string['errororganisationbulk'] = 'Fel vid ändring av organisationer i bulk för {$a} förfrågningar';
$string['errorpositionbulk'] = 'Fel vid ändring av positioner i bulk för {$a} förfrågningar';
$string['errorprocessedinterim'] = 'Förfrågan från "{$a}" har redan processats';
$string['errorreject'] = 'Fel vid nekande av kontoförfrågan "{$a}"';
$string['errorrejectbulk'] = 'Fel vid nekande i bulk av {$a} förfrågningar';
$string['errorunknownmanagerjaid'] = 'Kan inte processa förfrågning från "{$a->email}"; ingen chef med jaid: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Kan inte processa förfrågning från  "{$a->email}"; ingen organisation med id: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Kan inte processa förfrågan från "{$a->email}"; ingen position med id: {$a->positionid}';
$string['errorvalidation'] = 'Förfrågan från "{$a}" kan inte processas eftersom den har valideringsfil';
$string['eventrequestadded'] = 'Användare har lagt till ny förfrågan om användarkonto';
$string['eventrequestapproved'] = 'Förfrågan om användarkonto godkänd';
$string['eventrequestconfirmed'] = 'E-post för kontoförfrågan bekräftad';
$string['eventrequestrejected'] = 'Kontoförfrågan nekad';
$string['hashierarchyfreetexts'] = 'Följande fritext-data kommer att ignoreras. Gå till användarprofil om du vill korrigera det manuellt.
{$a}';
$string['instructions'] = 'Instruktioner för registreringsformulär';
$string['instructions_desc'] = 'Denna text kommer att visas överst på registreringsformuläret. Ingen standardtext finns, eftersom processen beror på kombinationen av inställningar på denna sida.';
$string['loginsteps'] = 'För att få fullständig tillgång till innehållet på denna webbplats, så behöver du först skapa ett konto till dig själv. Det tar inte mer än någon minut.';
$string['managereitherselectionorfreeformrequired'] = 'Du måste antingen välja en chef eller ange i fritext';
$string['managerfreetext'] = 'Chef fritext';
$string['managerorganisationframeworks'] = 'Chef organisationsramverk';
$string['managerorganisationframeworks_desc'] = 'Denna inställning gör att du kan ange vilka organisationer som används för att hitta tillgängliga chefer.';
$string['managerpositionframeworks'] = 'Chef positionsramverk';
$string['managerpositionframeworks_desc'] = 'Denna inställning gör att du kan ange vilka organisationer som används för att hitta tillgängliga chefer.';
$string['managerselect'] = 'Välj en chef';
$string['message'] = 'Skicka meddelande';
$string['messagebody'] = 'Meddelandetext';
$string['messageprovider:autoapproved_request'] = 'Notifiering om godkännandeförfrågan';
$string['messageprovider:confirmed_request'] = 'Notifiering om bekräftad förfrågan som väntar på godikännande';
$string['messageprovider:unconfirmed_request'] = 'Notifiering om ny obekräftad förfrågning';
$string['messagesubject'] = 'Ämnesrad för meddelande';
$string['messagesure'] = 'Skicka e-post till {$a->email}?';
$string['noframeworkrestriction'] = 'Alla {$a} ramverk';
$string['nomanagerselected'] = 'Ingen chef vald';
$string['notificationautoapprovedrequest'] = 'Nytt konto med användarnamn "{$a->username}"  har automatiskt godkänts för personen "{$a->fullname}" med bekräftad e-postadress "{$a->email}"

Gå till följande länk för att se alla registreringsförfrågningar:

<{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'Ny registreringsförfrågan godkändes automatiskt';
$string['notificationconfirmrequest'] = 'Personen "{$a->fullname}" som har förfrågat om ett konto med användarnamn "{$a->username}" har nu bekräftat sin e-postadress "{$a->email}"

Gå till följande länk för att se godkänna eller neka registreringsförfrågan:

<{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Ny registreringsförfrågan väntar på godkännande';
$string['notificationnewrequest'] = 'Personen "{$a->fullname}" har förfrågat om att få ett konto med användarnamnet: "{$a->username}", den har fått bekräftelseförfrågan till e-post "{$a->email}"

Gå till denna länk för att alla registreringsförfrågningar:

<{$a->link}>';
$string['notificationnewrequestsubject'] = 'Registreringsförfrågan väntar på e-postbekräftelse';
$string['organisationeitherselectionorfreeformrequired'] = 'Du måste antingen välja en organisation eller ange en organisation i textfältet';
$string['organisationframeworks'] = 'Tillgängliga organisationsramverk';
$string['organisationframeworks_desc'] = 'Denna inställning låter dig specificera vilka ramverk som används för att hitta organisationer som är tillgängliga att välja.';
$string['organisationfreetext'] = 'Organisation fritext';
$string['organisationselect'] = 'Välj en organisation';
$string['plugindisabled'] = 'Självregistreringsplugin är inaktiverad';
$string['pluginname'] = 'Självregistrering med godkännande';
$string['positioneitherselectionorfreeformrequired'] = 'Du måste antingen välja en position eller ange en position i textfältet';
$string['positionframeworks'] = 'Tillgängliga positionsramverk';
$string['positionframeworks_desc'] = 'Denna inställning låter dig specificera vilka ramverk som används för att hitta positioner som är tillgängliga att välja.';
$string['positionfreetext'] = 'Position fritext';
$string['positionselect'] = 'Välj en position';
$string['profilefields'] = 'Övrig förfrågningsdata';
$string['reject'] = 'Neka';
$string['rejectsure'] = 'Är du säker på att du vill neka denna förfrågan?';
$string['reportdetails'] = 'Uppgifter som förfrågan om självregistrering';
$string['reportpending'] = 'Utestående förfrågningar';
$string['reportrequests'] = 'Självregistreringsförfrågningar';
$string['requestapprovedbody'] = 'Hej {$a->firstname} {$a->lastname},

Ett nytt konto har skapats för dig på "{$a->sitename}".

Du kan logga in på följande länk

<{$a->link}>

Ditt användarnamn är: {$a->username}

{$a->custommessage}

Om du behöver hjälp, kontakta vår support: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Kontoförfrågan godkänd';
$string['requestemailexists'] = 'Det finns redan en utestående förfrågan för samma e-postadress';
$string['requestrejectedbody'] = 'Hej {$a->firstname} {$a->lastname},

Tyvärr så blev din kontoförfrågan på "{$a->sitename}" nekad.

{$a->custommessage}

Om du behöver hjälp, kontakta gärna vår support: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Kontoförfrågan nekad';
$string['requeststatus'] = 'Status';
$string['requeststatusapproved'] = 'Godkända';
$string['requeststatuspending'] = 'Utestående';
$string['requeststatusrejected'] = 'Nekade';
$string['requesttimecreated'] = 'Tid förfrågat';
$string['requesttimemodified'] = 'Tid modifierat';
$string['requesttimeresolved'] = 'Tid löst';
$string['requestusernameexists'] = 'Utestående förfrågningar med samma användarnamn';
$string['requireapproval'] = 'Kräv godkännande';
$string['requireapproval_desc'] = 'Om detta är aktiverat så kommer alla förfrågningar om nya användarkonton att kräva manuellt godkännande. Om detta val är inaktiverat, så kommer nya kontoförfrågningar automatiskt att bli godkända efter det att e-postadress bekräftats.

*Varning: om detta är inaktiverat så kan spammare enkelt skapa nya konton på denna servern.*';
$string['requiremanager'] = 'Kräv val av chef';
$string['requiremanager_desc'] = 'Om aktiverat så krävs chefsval för godkännande. Om användare inte tillåts göra detta val i registreringsformuläret så måste godkännaren välja chef innan godkännande kan ske.';
$string['requireorganisation'] = 'Kräv val av organisation';
$string['requireorganisation_desc'] = 'Om aktiverat så krävs organisationsval för godkännande. Om användare inte tillåts göra detta val i registreringsformuläret så måste godkännaren välja chef innan godkännande kan ske.';
$string['requireposition'] = 'Kräv val av position';
$string['requireposition_desc'] = 'Om aktiverat så krävs positionsval för godkännande. Om användare inte tillåts göra detta val i registreringsformuläret så måste godkännaren välja chef innan godkännande kan ske.';
$string['searchformanager'] = 'Sök';
$string['sourcelabel'] = 'Webbplats och server';
$string['sourcesummary'] = 'Uppgifter om utestående förfrågningar om självregistrering';
$string['successapprove'] = 'Kontoförfrågan "{$a}" blev godkänd';
$string['successapprovebulk'] = 'Godkände {$a} förfrågningar';
$string['successmanagerbulk'] = 'Valt chefer för {$a} förfrågningar';
$string['successmessage'] = 'Skickat meddelande till "{$a}"';
$string['successmessagebulk'] = 'Skickat meddelande till {$a} förfrågningar';
$string['successorganisationbulk'] = 'Valt organisationer för {$a} förfrågningar';
$string['successpositionbulk'] = 'Valt positioner för {$a} förfrågningar';
$string['successreject'] = 'Kontoförfrågan "{$a}" blev nekad';
$string['successrejectbulk'] = 'Nekade "{$a}" förfrågningar';
$string['userdataitemapproval_request'] = 'Godkännandeförfrågningar';
$string['userdataitemapproval_request_snapshot'] = 'Ögonblicksbilder av godkännandeförfrågningar';
