<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'availability_time_since_completion', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage availability_time_since_completion
 */

$string['activity'] = 'Aktivitet';
$string['aftercompletion'] = 'sedan';
$string['applies'] = 'Tillämpas';
$string['description'] = 'Kräv att deltagare har genomfört (eller inte genomfört) annan aktivitet inom en specificerad tid.';
$string['error_selectcmid'] = 'Du måste välja en aktivitet för genomförande-kriteteriet.';
$string['error_selectcmidpassfail'] = 'Du måste välja en aktivitet med villkor angivet till "Kräv betyg".';
$string['error_selecttimeamountfail'] = 'Du måste välja en varaktighet i tid för genomförande-kriteriet.';
$string['label_cm'] = 'Aktivitet eller resurs';
$string['label_completion'] = 'Krävd genomförandestatus';
$string['label_timeamount'] = 'Tidsmängd';
$string['label_timeperiod'] = 'Tidsperiod';
$string['missing'] = '(aktivitet saknas)';
$string['option_complete'] = 'är markerad som genomförd';
$string['option_day'] = 'Dag';
$string['option_days'] = 'Dagar';
$string['option_fail'] = 'är genomförd med underkänt betyg';
$string['option_pass'] = 'är genomförd med godkänt betyg';
$string['option_week'] = 'Vecka';
$string['option_weeks'] = 'Veckor';
$string['option_year'] = 'År';
$string['option_years'] = 'År';
$string['pluginname'] = 'Begränsning i tid från genomförande av aktivitet';
$string['requires_complete'] = 'aktiviteten <strong>{$a}</strong> är markerad som genomförd';
$string['requires_complete_fail'] = 'aktiviteten <strong>{$a}</strong> är genomförd och underkänd';
$string['requires_complete_pass'] = 'aktiviteten <strong>{$a}</strong> är genomförd och godkänd';
$string['requires_incomplete'] = 'aktiviteten <strong>{$a}</strong> är ej genomförd';
$string['timedescription_day'] = 'det har gått {$a} dag sen';
$string['timedescription_days'] = 'det har gått {$a} dagar sen';
$string['timedescription_week'] = 'det har gått {$a} vecka sen';
$string['timedescription_weeks'] = 'det har gått {$a} veckor sen';
$string['timedescription_year'] = 'det har gått {$a} år sen';
$string['timedescription_years'] = 'det har gått {$a} år sen';
$string['title'] = 'Tid sen genomförande av aktivitet';
