<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Lägg till bricka';
$string['aggregation_all'] = 'Användare som matchar alla kriterier ovan kan se denna utvalda länk';
$string['aggregation_any'] = 'Användare som matchar något av kriterierna ovan kan se denna utvalda länk';
$string['aggregation_label'] = 'Aggregering av regeluppsättningar';
$string['aggregation_title'] = 'Logik för aggregering regeluppsättningar';
$string['align_center'] = 'Center';
$string['align_justified'] = 'Lämpligt';
$string['align_left'] = 'Vänster';
$string['alignment'] = 'Orientering';
$string['align_right'] = 'Höger';
$string['arrows'] = 'Tidigare/Nästa';
$string['audience_add'] = 'Lägg till målgrupper';
$string['audience_aggregation_all'] = 'Alla målgrupperna ovan';
$string['audience_aggregation_any'] = 'Någon av målgrupperna ovan';
$string['audience_aggregation_label'] = 'Aggregering av målgruppsregler';
$string['audience_hide'] = 'Du har inte rättighet att redigera målgruppssynlighet för denna bricka. Kontakta webbplatsens administratör om du vill göra detta. Antal synliga målgrupper:  {$a}';
$string['audience_showing'] = 'Definiera tillgång via målgruppsregler';
$string['audience_title'] = 'Målgrupp';
$string['autoplay'] = 'Autospela';
$string['background'] = 'Bakgrund';
$string['backgroundappearance'] = 'Bildinställning';
$string['backgroundcontain'] = 'Passa in i bricka';
$string['backgroundcover'] = 'Fyll bricka';
$string['block_header'] = 'Blockets titel';
$string['bottom_heading'] = 'Nederkant';
$string['cannot_edit_tile'] = 'Du har inte rättighet för att redigera denna bricka';
$string['cannot_view_image'] = 'Du kan inte se denna bild';
$string['certification_has_been_deleted'] = 'Certifiering har raderats';
$string['certification_hidden'] = 'Dold';
$string['certification_name'] = 'Certifiering';
$string['certification_name_label'] = 'Certifieringsnamn';
$string['certification_not_found'] = 'Välj en certifiering';
$string['certification_not_selected'] = 'Ingen certifiering vald';
$string['certification_select'] = 'Välj certifiering';
$string['certification_sr-only'] = 'Länk till certifieringen {$a}';
$string['certificationvisibility'] = 'Synlighet för certifiering';
$string['clear_color'] = 'Rensa färgval';
$string['color_error'] = 'Angivet värde matchar inte ett hexadecimalt värde, exempelvis "#11FFaa"';
$string['confirm'] = 'Är du säker på att du vill radera denna bricka?';
$string['content_edit'] = 'Redigera bricka';
$string['content_form_title'] = 'Redigera {$a} bricka';
$string['content_menu_title'] = 'Redigera';
$string['content_menu_title_sr-only'] = 'Redigera {$a} bricka';
$string['controls'] = 'Kontroller';
$string['course_has_been_deleted'] = 'Kursen har raderats';
$string['course_hidden'] = 'Dold';
$string['course_name'] = 'Kurs';
$string['course_name_label'] = 'Kursnamn';
$string['course_not_found'] = 'Välj en kurs';
$string['course_not_selected'] = 'Ingen kurs vald';
$string['course_select'] = 'Välj kurs';
$string['course_sr-only'] = 'Länk till kursen {$a}';
$string['course_tile_title'] = 'Bricka för kursen {$a}';
$string['coursevisibility'] = 'Kurssynlighet';
$string['currently_selected'] = 'Vald just nu';
$string['default_name'] = 'Statisk';
$string['delete_audience_rule'] = 'Radera målgrupp {$a} från block';
$string['delete_menu_title'] = 'Radera';
$string['delete_menu_title_sr-only'] = 'Radera brickan {$a}';
$string['error_no_rule'] = 'Välj en regel';
$string['fade'] = 'Tona bort';
$string['heading_location'] = 'Rubrikplats';
$string['hidden_text'] = 'Dold';
$string['icon'] = 'Ikon';
$string['icon_change'] = 'Ändra';
$string['icon_choose'] = 'Välj';
$string['icon_choose_title'] = 'Välj ikon';
$string['icon_delete'] = 'Ta bort';
$string['icon_help'] = 'Varning: Användare med annat tema kanske inte har samma ikoner som du har';
$string['icon_invalid'] = 'Ikonen är ogiltig';
$string['icon_size'] = 'Ikonstorlek';
$string['icon_size_large'] = 'Stor';
$string['icon_size_medium'] = 'Medium';
$string['icon_size_small'] = 'Liten';
$string['interval'] = 'Intervall (sekunder)';
$string['interval_error'] = 'Intervallet bör vara ett positivt tal';
$string['interval_help'] = 'Tid i sekunder mellan det att bakgrundsbilden växlas. Ett intervall satt till  0 innebär inga växlingar. Värden mellan 0 och 1 kommer avrundas uppåt till 1.';
$string['is_visible'] = 'Är synlig';
$string['less'] = 'mindre';
$string['link'] = 'Länkplats';
$string['link_target_label'] = 'Öppna länk i ny flik';
$string['managesubtiles'] = 'Redigera innehåll';
$string['managesubtiles_sr-only'] = 'Redigera innehåll för brickan {$a}';
$string['manual_id'] = 'Manuellt ID';
$string['manual_id_help'] = 'Ett ID som kopplas till blocket, så att det kan användas i teman.';
$string['multi_name'] = 'Galleri';
$string['order'] = 'Ordning';
$string['parenttile_content_menu_title'] = 'Konfigurera';
$string['parenttile_content_menu_title_sr-only'] = 'Konfigurera för brickan {$a}';
$string['pauseonhover'] = 'Pausa vid hovring';
$string['pluginname'] = 'Utvalda länkar';
$string['position_indicator'] = 'Positionsindikator';
$string['preset_aggregation_all'] = 'Alla de valda förinställda reglerna ovan';
$string['preset_aggregation_any'] = 'Någon av de valda förinställda reglerna ovan';
$string['preset_aggregation_label'] = 'Aggregering av förinställda regler';
$string['preset_checkbox_admin'] = 'Användaren är webbplatsadministratör';
$string['preset_checkboxes_label'] = 'Villkor som krävs för att se';
$string['preset_checkbox_guest'] = 'Användare är inloggad som gäst';
$string['preset_checkbox_loggedin'] = 'Användare är inloggad';
$string['preset_checkbox_notguest'] = 'Användare är inte inloggad som gäst';
$string['preset_checkbox_notloggedin'] = 'Användare är inte inloggad';
$string['preset_showing'] = 'Definiera tillgång via förinställda regler';
$string['preset_title'] = 'Förinställningar';
$string['program_has_been_deleted'] = 'Kursprogram har raderats';
$string['program_hidden'] = 'Dolt';
$string['program_name'] = 'Kursprogram';
$string['program_name_label'] = 'Kursprogramsnamn';
$string['program_not_found'] = 'Välj ett kursprogram';
$string['program_not_selected'] = 'Inget kursprogram valt';
$string['program_select'] = 'Välj kursprogram';
$string['program_sr-only'] = 'Länk till kursprogrammet {$a}';
$string['programvisibility'] = 'Kursprogrammets synlighet';
$string['random'] = 'Slumpmässig';
$string['repeat'] = 'Repetera';
$string['requires_alt_text'] = 'Denna bricka måste ha en Alternativ text av användbarhetsskäl';
$string['save_edit'] = 'Spara och redigera innehåll';
$string['sequential'] = 'Sekventiell';
$string['shape_fullwidth'] = 'Full bredd';
$string['shape_landscape'] = 'Landskap';
$string['shape_portrait'] = 'Porträtt';
$string['shape_square'] = 'Fyrkant';
$string['show_progress_bar'] = 'Visa framsteg';
$string['size_large'] = 'Stor';
$string['size_medium'] = 'Medium';
$string['size_small'] = 'Liten';
$string['slide'] = 'Slide';
$string['stopediting'] = 'Redigering färdig';
$string['text'] = 'Text';
$string['textbody'] = 'Textinnehåll';
$string['tile_alt_text'] = 'Alternativ text';
$string['tile_alt_text_help'] = 'Ange alternativ information om denna bild för de fall då en användare av något skäl inte kan se den (exempelvis på grund av på långsam anslutning till internet eller då skärmläsare används).';
$string['tile_background'] = 'Bild';
$string['tile_background_color'] = 'Bakgrundsfärg';
$string['tile_background_help'] = 'Bilderna kommer att visas i kvadratiskt format, så det är att rekommendera att bilden du laddar upp är kvadratisk. Visa ungefärliga storlekar: liten 150x150, medium 200x200, stor 350x350. Accepterade bildtyper är .jpg, .png, .gif och .svg.';
$string['tile_description'] = 'Beskrivning';
$string['tile_gallery_background'] = 'Bilder';
$string['tile_gallery_background_help'] = 'Om flera bilder är valda, så kommer bakgrundsbilden att slumpmässigt växla mellan de tillgängliga bilderna, utifrån det intervall som angetts.
Bilderna kommer att visas i kvadratiskt format, så det är att rekommendera att bilden du laddar upp är kvadratisk. Visa ungefärliga storlekar: liten 150x150, medium 200x200, stor 350x350. Accepterade bildtyper är .jpg, .png, .gif och .svg.';
$string['tile_position'] = 'Brickans positionering';
$string['tile_rules_show'] = 'Definiera tillgång via brick-regler';
$string['tilerules_title'] = 'Anpassade regler';
$string['tile_shape'] = 'Form på bricka';
$string['tile_size'] = 'Brickstorlek';
$string['tile_title'] = 'Titel';
$string['tile_types'] = 'Bricktyp';
$string['top_heading'] = 'Överkant';
$string['top_tile_name'] = 'Etikett överkant';
$string['totara_featured_links:addinstance'] = 'Lägg till ett nytt block med Utvalda länkar';
$string['totara_featured_links:edit'] = 'Redigera brickorna i blocket';
$string['totara_featured_links:myaddinstance'] = 'Lägg till ett nytt block med Utvalda länkar till sidan';
$string['transition'] = 'Övergång';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'URL:er kan vara fullständiga namn (http://www.sitename.com), del av namn (sitename.com) eller lokala (för adresser på denna Totara-webbplats). Lokala URL:er bör inledas med ett snedstreck ( / ) eftersom detta säkerställer att länken kommer fortsätta fungera även om webbplatsens URL ändras. När en lokal URL används, så kommer webbplatsens webbadress att läggas till.';
$string['userdataitemtotara_featured_links_tiles'] = 'Utvalda länkar';
$string['visibility_custom'] = 'Tillämpa regler';
$string['visibility_edit'] = 'Redigera synlighet';
$string['visibility_form_title'] = 'Redigera synlighet för brickan {$a}';
$string['visibility_hide'] = 'Dold för alla';
$string['visibility_label'] = 'Tillgång';
$string['visibility_menu_title'] = 'Synlighet';
$string['visibility_menu_title_sr-only'] = 'Redigera synlighet för brickan {$a}';
$string['visibility_show'] = 'Synligt för alla';
