<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_course_completion', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage rb_source_course_completion
 */

$string['completiondate'] = 'Genomförande-datum';
$string['completionorgid'] = 'ID för organisation vid genomförande';
$string['completionorgname'] = 'Namn för organisation vid genomförande';
$string['completionorgpath'] = 'Sökväg för organisation vid genomförande';
$string['completionposid'] = 'ID för position vid genomförande';
$string['completionposname'] = 'Namn för position vid genomförande';
$string['completionpospath'] = 'Sökväg för position vid genomförande';
$string['completionstatus'] = 'Status för genomförande';
$string['currentorg'] = 'Användarens nuvarande organisation';
$string['currentpos'] = 'Användarens nuvarande position';
$string['datecompleted'] = 'Genomförd datum';
$string['dateenrolled'] = 'Datum för registrering';
$string['datestarted'] = 'Datum för start';
$string['duedate'] = 'Förfallodatum';
$string['grade'] = 'Betyg';
$string['iscomplete'] = 'Är genomförd?';
$string['iscompleteany'] = 'Är genomförd? (via någon metod)';
$string['iscompletenorpl'] = 'Är genomförd? (inte via RPL)';
$string['iscompleterpl'] = 'Är genomförd? (via RPL)';
$string['isenrolled'] = 'Är registrerad';
$string['isinprogress'] = 'Är pågående?';
$string['isnotcomplete'] = 'Är inte genomförd?';
$string['isnotyetstarted'] = 'Har ännu inte påbörjats?';
$string['multiorgwhencompleted'] = 'Organisationer vid genomförande';
$string['multiposwhencompleted'] = 'Positioner vid genomförande';
$string['officewhencompletedbasic'] = 'Organisationsenhet vid genomförande (basic)';
$string['orgwhencompleted'] = 'Organisation vid genomförande';
$string['passgrade'] = 'Betyg vid godkänd';
$string['poswhencompleted'] = 'Position vid genomförande';
$string['poswhencompletedbasic'] = 'Position vid genomförande (basic)';
$string['progress'] = 'Framsteg';
$string['progressnumeric'] = 'Framsteg (numeriskt)';
$string['progresspercent'] = 'Framsteg (% genomfört)';
$string['reqgrade'] = 'Krävt betyg';
$string['requiredgrade'] = 'Betyg och krävt betyg';
$string['rplnote'] = 'RPL-notering';
$string['sourcelabel'] = 'Kurs';
$string['sourcesummary'] = 'Statusposter för kursgenomförande, inklusive uppgifter om användare, kurser och genomförandestatus.';
$string['sourcetitle'] = 'Kurs genomförd';
$string['template:leaner_course_completion:label'] = 'Deltagare';
$string['template:leaner_course_completion:numberofcourses'] = 'Antal kurser';
$string['template:leaner_course_completion:status'] = 'Status';
$string['template:leaner_course_completion:summary'] = 'Denna rapport ger inloggad användare en översikt för sina egna kursgenomföranden.';
$string['template:leaner_course_completion:title'] = 'Översiktsrapport med deltagares kursgenomföranden.';
$string['template:manager_course_completion:label'] = 'Chef';
$string['template:manager_course_completion:numberofcourses'] = 'Antal kurser';
$string['template:manager_course_completion:status'] = 'Status';
$string['template:manager_course_completion:summary'] = 'Denna rapport ger chefer en översikt med deras egna teams kursgenomföranden.';
$string['template:manager_course_completion:title'] = 'Översiktsrapport med kursgenomföranden för chef.';
$string['timetocompletesinceenrol'] = 'Tidslängd för genomförande (sedan registreringsdatum)';
$string['timetocompletesincestart'] = 'Tidslängd för genomförande (sedan startdatum)';
$string['type_course_completion'] = 'Kurs genomförd';
$string['user'] = 'Användaren';
