<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_tool_sitepolicy', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage rb_source_tool_sitepolicy
 */

$string['currentversionstring'] = '{$a->title}';
$string['embeddedprimarytitle'] = 'Policy titel';
$string['embeddedtitle'] = 'Samtycken från användare';
$string['embeddeduserconsented'] = 'Samtyckt (Ja/Nej)';
$string['embeddeduserlanguage'] = 'Samtyckt på språk';
$string['embeddeduserresponse'] = 'Svar';
$string['embeddeduserstatement'] = 'Bekräftelse av samtycke';
$string['embeddedusertimeconsented'] = 'Samtyckt datum';
$string['embeddedversionnumber'] = 'Versionsnummer';
$string['filter_consent_statement'] = 'Samtycke (primärt) filter';
$string['filter_consent_statement_help'] = 'Alla samtycken för alla policies visas på denna lista, på språket för primär policy. Alla svar för ett visst påstående visas, oavsett på vilket språk samtycke gavs.';
$string['filter_version'] = 'Versionsnummer filter';
$string['filter_version_help'] = 'Alla versionsummer för alla policies visas på denna lista. Om kombinationen av versionsnummer och policy inte finns, så kommer inga resultat att visas.';
$string['no'] = 'Nej';
$string['policy'] = 'Policy';
$string['policyapplies_to'] = 'Synlighet';
$string['policycreatedby'] = 'Skapat av';
$string['policycurrentversion'] = 'Nuvarande version';
$string['policydatecreated'] = 'Skapat datum';
$string['policydatepublished'] = 'Publicerat datum';
$string['policypublishedby'] = 'Publicerat av';
$string['policyresponse'] = 'Svar (primärt)';
$string['policystatement'] = 'Bekräftelse av samtycke (primärt)';
$string['policystatus'] = 'Status';
$string['policytitle'] = 'Policy titel';
$string['policyversion'] = 'Versionsnummer';
$string['sourcelabel'] = 'Webbplats och server';
$string['sourcesummary'] = 'Alla webbplats-policies och hur användare har svarat.';
$string['sourcetitle'] = 'Poster för webbplatspolicy';
$string['type_primarypolicy'] = 'Primär policy';
$string['type_userpolicy'] = 'Användares svar';
$string['userconsentoptions'] = 'Användares samtycke';
$string['userreponseconsented'] = 'Samtyckt (Ja/Nej)';
$string['userreponselanguage'] = 'Samtyckt på språk';
$string['userreponsestatement'] = 'Bekräftelse av samtycke';
$string['userresponseoption'] = 'Svar';
$string['usertimeconsented'] = 'Samtyckt datum';
$string['yes'] = 'Ja';
