<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'Konfiguration för EQUELLA-lagringsplats';
$string['equellaaction'] = 'EQUELLA åtgärd';
$string['equellaoptions'] = 'EQUELLA inställningar';
$string['equellaurl'] = 'EQUELLA URL';
$string['equella:view'] = 'Visa EQUELLA-lagringsplats';
$string['group'] = '{$a} rollinställningar';
$string['groupdefault'] = 'Standard';
$string['pluginname'] = 'EQUELLA lagringsplats';
$string['restrictionattachmentsonly'] = 'Endast bifogad resurs';
$string['restrictionitemsonly'] = 'Endast sammanfattning av objekt';
$string['restrictionnone'] = 'Ingen begränsning';
$string['search'] = 'Sök EQUELLA';
$string['selectrestriction'] = 'Begränsa urval';
$string['selectrestriction.desc'] = 'Välj om kursredigerare ska endast kunna välja ett objekts sammanfattning, en bifogad resurs eller vilken som helst av dessa';
$string['sharedid'] = 'ID för delad hemlighet';
$string['sharedidtitle'] = 'ID för delad hemlighet';
$string['sharedsecrets'] = 'Delad hemlighet';
$string['sharedsecretsheading'] = 'Inställningar för delad hemlighet';
$string['sharedsecretshelp'] = '<p> Nedan kan du ställa in en standard EQUELLA delad hemlighet för enkel signering-användarna. Du kan ställa in olika delade hemligheter för allmän (läs) användning, och en specialiserad roll baserad delad hemlighet för varje <em>skriva</em> roll i Totara webbplats. Om en delad hemlig ID inte är konfigurerat för en roll då standard delad hemlighet ID och delad hemlighet används. </p><p> Alla delade hemliga ID och delade hemligheter måste också konfigureras i EQUELLA och den delade hemligheten modulen aktiverad. Denna konfiguration finns i EQUELLA administrationskonsolen enligt användarhantering&gt; Delade hemligheter. </p>';
$string['sharedsecrettitle'] = 'Delad hemlighet';
