<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_spamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Spam-rensare';
$string['spamauto'] = 'Auto-upptäck vanliga spam-mönster';
$string['spamcannotdelete'] = 'Kan inte radera denna användare';
$string['spamcannotfinduser'] = 'Inga användare matchar din sökning';
$string['spamcleanerintro'] = '<p>Detta skript låter dig söka igenom alla användares profiler och sen radera de konton som uppenbart har skapats av spammare. Du kan söka efter multipla nyckelord genom att använda komma-tecken (t ex: casino, porn).</p>';
$string['spamdeleteall'] = 'Radera alla dessa användarkonton';
$string['spamdeleteallconfirm'] = 'Är du säker på att du vill radera alla dessa användarkonton? Du kan inte ångra detta.';
$string['spamdeleteconfirm'] = 'Är du säker på att du vill radera denna post? Du kan inte ångra detta.';
$string['spamdesc'] = 'Beskrivning';
$string['spameg'] = 't.ex: kasino, porr, xxx';
$string['spamfromblog'] = 'Från bloggpost:';
$string['spamfromcomments'] = 'Från kommentarer:';
$string['spamfromforumpost'] = 'Från forumposter:';
$string['spamfrommessages'] = 'Från meddelanden:';
$string['spaminvalidresult'] = 'Okänt men ogiltigt resultat';
$string['spamkeyword'] = 'Nyckelord';
$string['spamoperation'] = 'Operation';
$string['spamresult'] = 'Resultat från sökning av användarprofiler som innehåller:';
$string['spamsearch'] = 'Sök efter dessa nyckelord';
