<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'Åtgärder';
$string['activity_type'] = 'Aktivitetstyp';
$string['activity_types'] = 'Aktivitetstyper';
$string['add_another'] = 'Lägg till en till ...';
$string['additional_text_fields'] = 'Ytterligare textfält';
$string['additional_text_fields_subheading'] = 'När du valt obligatorisk källa för textinformation, bock i valet "Inkludera etikett" för att visa etiketten med textfältet ihop med informationen.';
$string['additional_text_placeholders'] = 'Ytterligare platshållare för text';
$string['additional_text_placeholders_detail'] = 'Ytterligare platshållare för text';
$string['additional_text_placeholders_detail_help'] = 'Denna inställning avgör hur många extra platshållare för text som du vill visa i detaljvyn. Du definierar källan för detta innehåll i fliken "Detaljer".';
$string['additional_text_placeholders_help'] = 'Denna inställning avgör hur många extra platshållare för text som du vill visa i varje post. Du definierar källan för detta innehåll i fliken "Katalogpost".';
$string['back_button'] = 'Katalog';
$string['browse_by'] = 'Bläddringsmeny';
$string['browse_by_help'] = 'Denna inställning avgör vilket fält som ska visas på ett framträdande sätt ovanför katalogen och användas för att bläddra. Notera att bläddringsmenyn endast tillåter ett val åt gången, till skillnad från filter som tillåter multipla val.';
$string['catalog'] = 'Katalog';
$string['catalog:configurecatalog'] = 'Konfigurera katalog';
$string['catalog_enhanced'] = 'Rapport';
$string['catalog_heading'] = 'Katalog';
$string['catalog_old'] = 'Kategori';
$string['catalog_title'] = 'Katalog';
$string['catalog_totara'] = 'Rutnät';
$string['catalogtype'] = 'Standardvy för katalog';
$string['category'] = 'Kategori';
$string['changes_saved'] = 'Ändringar har sparats. {$a->link}';
$string['changes_saved_delayed_processing'] = 'Ändringar har sparats och kommer att visas så fort de processats.';
$string['closedetails'] = 'Stäng';
$string['configcatalogtype'] = 'Välj standardvy för utbildningskatalog. Notera: aktivering av rutnätskatalog tar tid att processa. Du blir notifierad när processen är klar.';
$string['configcoursesperpagetotaracatenabled'] = 'Rutnätskatalog är aktiverad. Du kan ändra antalet poster som visas på katalogsidan.';
$string['configurecatalog'] = 'Konfigurera katalog';
$string['contents'] = 'Innehåll';
$string['copy_link_to_clipboard'] = 'Kopiera länk till urklipp';
$string['count_exact'] = '{$a} poster';
$string['count_none'] = 'Inga poster';
$string['count_up_to'] = 'Upp till {$a} poster';
$string['createx'] = 'Skapa {$a}';
$string['custom'] = 'Anpassad >';
$string['default_option_group'] = 'System';
$string['delete'] = 'Radera';
$string['delete_filter'] = 'Radera filter';
$string['description'] = 'Beskrivning';
$string['description_detail'] = 'Beskrivning';
$string['description_detail_help'] = 'Denna inställning gör att ett kort stycke text, typiskt en kort sammanfattning, kan visas i detaljvyn. Du definierar källan för texten i fliken "Detaljer".';
$string['description_help'] = 'Denna inställning gör att ett kort stycke text, typiskt en kort sammanfattning, kan visas på varje post i katalogen. Du definierar källan för texten i fliken "Katalogpost".';
$string['details'] = 'Detaljer';
$string['details_content'] = 'Innehåll i detaljer';
$string['details_content_placeholders'] = 'Platshållare för innehåll i detaljvy';
$string['details_content_placeholders_subheading'] = 'Denna del av formuläret låter dig definiera innehållsplatshållarna för varje kalogpost i detaljvyn (detaljvyn visas under en post). Notera att innehållet som visas specificeras i följande flik "Detaljer".';
$string['details_title'] = 'Titel';
$string['details_title_subheading'] = 'Detta formulär definierar innehållet som ska visas i platshållarna i detaljvyn (dessa definierades i föregående flik "Mallar").';
$string['discard'] = 'Ta bort';
$string['discard_unsaved_changes'] = 'Ta bort osparade ändringar';
$string['empty_select_option_hint'] = 'Välj ...';
$string['empty_select_source_option'] = 'Välj källa ...';
$string['empty_select_value_option'] = 'Välj värde ...';
$string['enable_checkbox'] = 'Aktivera';
$string['enabled'] = 'Aktiverad';
$string['error_browse_by_custom_invalid'] = 'En anpassad bläddringsmeny måste väljas när "Anpassad" är ibockad.';
$string['error_featured_learning_inconsistent'] = 'En källa och ett värde måste väljas när "Utvalt lärande" är aktiverat.';
$string['featured'] = 'Utvalt';
$string['featured_learning'] = 'Utvalt lärande';
$string['featured_learning_help'] = 'Denna inställning gör att du kan välja vissa poster som "utvalda", vilket betyder att de kan visas överst i katalogen, ovanför ej utvalda poster.';
$string['filter_heading'] = 'Rubrik för filter';
$string['filters'] = 'Filter';
$string['filtershide'] = 'Dölj filter';
$string['filtersshow'] = 'Visa filter';
$string['filters_subheading'] = 'Definiera tillgängliga filterkällor som låter en användare förfina vilka poster som ska visas i katalogen.';
$string['filtersused'] = 'Filter som används';
$string['fts_search_input'] = 'Sök';
$string['full_name'] = 'Fullständigt namn';
$string['general'] = 'Allmänt';
$string['hero_data'] = 'Hero data';
$string['hero_data_type'] = 'Hero datatyp';
$string['hero_data_type_help'] = 'Detta anger informationen som du särskilt vill lyfta fram och uppmärksamma deltagarna om, genom särskild visuell tonvikt. Hero-data visas i det övre vänstra hörnet på posten för lärobjektet.

Välj mellan:

* **Ingen**: visa inte någon hero-data
* **Text**: visa en platshållare för textinnehåll (innehållet definieras under fliken "Katalogpost")
* **Ikon**: visa en platshållare för bildinnehåll (innehållet definieras under fliken "Katalogpost")';
$string['icon'] = 'Ikon';
$string['icon_placeholders'] = 'Platshållare för ikon';
$string['icon_placeholders_detail'] = 'Platshållare för ikon';
$string['icon_placeholders_detail_help'] = 'Aktivera detta val för att visa ikoner i detaljvyn. Du definierar källan för ikonens innehåll under fliken "Detaljer".';
$string['icon_placeholders_help'] = 'Aktivera detta val för att visa ikoner i katalogens poster. Du definierar källan för ikonens innehåll under fliken "Detaljer".';
$string['icon_sources'] = 'Källor för ikoner';
$string['image'] = 'Bild';
$string['include_in_catalog'] = 'Inkludera i katalog';
$string['include_label'] = 'Inkludera etikett';
$string['item'] = 'Katalogpost';
$string['item_content_placeholders'] = 'Platshållare för innehållspost';
$string['item_content_placeholders_subheading'] = 'Denna del av formuläret låter dig definiera platshållare för innehåll för varje post i katalogen (för rutnäts- och listvy). Notera att innehållet som visas specificeras i följande flik "Katalogpost".';
$string['items'] = 'Katalogposter';
$string['items_per_load'] = 'Katalogposter per "ladda fler"';
$string['items_per_load_help'] = 'Denna inställning avgör hur många poster som ska visas initialt i katalogen, och vid varje följande klick på knappen "ladda fler".';
$string['item_subheading'] = 'Detta formulär definierar innehållet som ska visas i platshållarna för posten i katalogen (dessa definierades i föregående flik "Mallar").';
$string['learning_type'] = 'Typ av utbildning';
$string['list_only'] = 'Enbart lista';
$string['list_view'] = 'Listvy';
$string['load_more'] = 'Ladda flera';
$string['menuitemfindlearning'] = 'Katalog';
$string['menuitemfindlearningdisabled'] = 'Katalog (rutnätsformat)';
$string['move_down'] = 'Flytta nedåt';
$string['move_filter_down'] = 'Flytta filter nedåt';
$string['move_filter_up'] = 'Flytta filter uppåt';
$string['move_up'] = 'Flytta uppåt';
$string['pluginname'] = 'Kurskatalog';
$string['progress_bar'] = 'Framstegsindikator';
$string['providertype'] = 'Typ av leverantör';
$string['redirect_message_catalog_not_configured'] = 'Sidan du söker är inte längre aktiv. Alla kurser kan hittas här: {$a->go_to_active_catalog}.';
$string['redirect_message_go_to_active_catalog_link_text'] = 'Sök lärande';
$string['refresh_catalog_data_task'] = 'Uppdatera katalogens innehåll';
$string['results_empty'] = 'Det finns inget tillgängligt lärande som matchar din sökning';
$string['rich_text_content'] = 'Rikt textinnehåll';
$string['rich_text_content_help'] = 'Rikt textinnehåll (t ex ett beskrivningsfält för kurs, kursprogram eller certifiering, eller ett anpassat fält av typen textområde) kan läggas till i detaljvyn för varje post i katalogen.';
$string['save'] = 'Spara';
$string['searchmetadata'] = 'Metadata för sökningar';
$string['searchterms'] = 'Söktermer (enstaka ord, separerade med mellanslag)';
$string['searchterms_certification_help'] = 'Lägg till relevanta söktermer (i tillägg till certifieringens namn och beskrivning) för att underlätta för deltagare att hitta utbildningen vid sök i katalogen. Dessa metadata är osynliga för deltagarna. Du kan lägga till relaterade begrepp och olika stavningsvarianter.';
$string['searchterms_course_help'] = 'Lägg till relevanta söktermer (i tillägg till kursens namn och beskrivning) för att underlätta för deltagare att hitta utbildningen vid sök i katalogen. Dessa metadata är osynliga för deltagarna. Du kan lägga till relaterade begrepp och olika stavningsvarianter.';
$string['searchterms_program_help'] = 'Lägg till relevanta söktermer (i tillägg till kursprogrammets namn och beskrivning) för att underlätta för deltagare att hitta utbildningen vid sök i katalogen. Dessa metadata är osynliga för deltagarna. Du kan lägga till relaterade begrepp och olika stavningsvarianter.';
$string['share'] = 'Dela';
$string['share_link_description'] = 'Den som du delar denna länk med kanske inte ser samma innehåll i katalogen som du gör, beroende på den personens rättigheter.';
$string['sort_by'] = 'Sortera via';
$string['sort_featured'] = 'Utvalt';
$string['sort_score'] = 'Relevans';
$string['sort_text'] = 'Alfabetiskt';
$string['sort_time'] = 'Senaste';
$string['source'] = 'Källa';
$string['templates'] = 'Mallar';
$string['text'] = 'Text';
$string['tile_and_list'] = 'Rutnät och lista';
$string['tile_only'] = 'Endast rutnät';
$string['tile_view'] = 'Rutnätsvy';
$string['title'] = 'Titel';
$string['totara_catalog_disabled'] = 'Katalog är inte aktiverad på denna webbplats';
$string['undo_changes'] = 'Ångra ändringar';
$string['view_catalog'] = 'Visa katalog.';
$string['view_options'] = 'Visa alternativ';
$string['warning_empty_catalog'] = '"Inkludera i katalog" har inga val, vilket innebär att katalogen kommer vara tom.';
