<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Aktiv period';
$string['addcertifprogramcontent'] = 'Lägg till innehåll i certifieringsprogram';
$string['addcertifprogramcontent_help'] = 'Genom att lägga till uppsättningar av kurser kan du bygga upp certifieringsprogrammets kursplan.
När uppsättningar har lagts till så kan relationer dem emellan definieras. Uppsättningar skapas genom att manuellt lägga till kurser.

När ett antal uppsättningar har skapats, så kan avdelare användas för att skapa sekvenser (dvs beroenden) mellan varje uppsättning.
Ett exempel på kursprogram med fyra kursuppsättningar skulle kunna ha beroenden som följer:

* Från uppsättning ett så måste deltagaren genomföra en kurs (kurs A eller kurs B) före denne kan gå vidare till uppsättning två.
* Från uppsättning två så måste deltagaren genomföra alla kurser (kurs C, kurs D och kurs E) före denna kan gå vidare till uppsättning tre eller fyra.
* Från uppsättning tre så måste deltagaren genomföra en kurs (kurs E) eller alla kurser från uppsättning fyra (kurs F och kurs G).

När kursplanen är genomförd så har deltagaren genomfört certifieringsprogrammet.';
$string['addcohortstoprogram'] = 'Lägg till målgrupper i certifiering';
$string['addindividualstoprogram'] = 'Lägg till individer i certifiering';
$string['addmanagerstoprogram'] = 'Lägg till chefer i certifiering';
$string['addnewcertification'] = 'Lägg till ny certifiering';
$string['addorganisationstoprogram'] = 'Lägg till organisationer i certifiering';
$string['addpositionstoprogram'] = 'Lägg till positioner i certifiering';
$string['allowextensionrequests'] = 'Tillåt begäran om förlängning';
$string['allowextensionrequests_help'] = 'När aktiverat så kan deltagare skicka in begäran om förlängning för denna certifiering, som då kan godkännas eller avslås av deltagarens chef.';
$string['allowtimeforprogram'] = 'Tillåt minst {$a->num} {$a->periodstr} för att genomföra denna certifiering.';
$string['allowtimeforprogramdays'] = 'Tillåt minst {$a} dagar för att genomföra denna certifiering.';
$string['allowtimeforprogramhours'] = 'Tillåt minst {$a} timmar för att genomföra denna certifiering.';
$string['allowtimeforprograminfinity'] = 'Det finns ingen tidsgräns för att genomföra denna certifiering.';
$string['allowtimeforprogrammonths'] = 'Tillåt minst {$a} månader för att genomföra denna certifiering.';
$string['allowtimeforprogramweeks'] = 'Tillåt minst {$a} veckor för att genomföra denna certifiering.';
$string['allowtimeforprogramyears'] = 'Tillåt minst {$a} år för att genomföra denna certifiering.';
$string['assignmentadded'] = '"{$a}" har lagts till i denna certifiering.';
$string['assignmentcriterialearner'] = 'Du behöver genomföra denna certifiering utifrån följande kriterier:';
$string['assignmentcriteriamanager'] = 'Deltagaren behöver genomföra denna certifiering utifrån följande kriterier:';
$string['availablefrom'] = 'Tillgänglig från';
$string['availableuntil'] = 'Tillgänglig till';
$string['beforewindowduetoclose'] = 'Före tidsfönster stängs';
$string['cancelcertificationmanagement'] = 'Rensa osparade förändringar';
$string['catalog_already_enrolled'] = 'Du är redan registrerad på denna certifiering';
$string['catalog_cannot_view'] = 'Denna certifiering kan inte visas för dig';
$string['catalog_go_to_certification'] = 'Gå till certifiering';
$string['catalog_not_enrolled'] = 'Du är inte registrerad på denna certifiering';
$string['certassignmentduedates'] = 'Slutdatum för tilldelningar av certifieringar';
$string['certcomplete'] = 'Din certifiering är genomförd.';
$string['certexpired'] = 'Din certifiering har gått ut, du behöver genomföra den ursprungliga certifieringen.';
$string['certifcategories'] = 'Certifieringskategorier';
$string['certifcreatesuccess'] = 'Certifiering skapad';
$string['certifdeletefail'] = 'Kunde inte radera certifiering "{$a}"';
$string['certification'] = 'Certifiering';
$string['certificationadministration'] = 'Administration av certifiering';
$string['certification:configurecertification'] = 'Konfigurera certifiering';
$string['certification:configuredetails'] = 'Konfigurera uppgifter i certifiering';
$string['certificationcontent'] = 'Definiera kursprogrammets innehåll genom att lägga till kursuppsättningar';
$string['certificationcontentsaved'] = 'Certifierings-innehåll skapat';
$string['certification:createcertification'] = 'Skapa certifiering';
$string['certificationcreatesuccess'] = 'Certifiering skapad';
$string['certificationdefaults'] = 'Förvalda inställningar för certifiering';
$string['certification:deletecertification'] = 'Radera certifiering';
$string['certificationdeletesuccess'] = 'Certifiering "{$a}" raderad';
$string['certificationdetailssaved'] = 'Certifieringsuppgifter  sparade';
$string['certificationduex'] = 'Certifiering förfaller {$a}';
$string['certificationexceptions'] = 'Undantag i certifiering';
$string['certificationhistory'] = 'Tidigare certifiering';
$string['certificationlive'] = 'Varning: Certifieringen är live - det finns deltagare som kommer att kunna se eller bli påverkade av förändringarna som du gör';
$string['certificationmembership'] = 'Certifieringsmedlemsskap';
$string['certificationmessages'] = 'Certifierings-meddelanden';
$string['certificationnotavailable'] = 'Certifiering är inte tillgänglig för deltagare';
$string['certificationnotlive'] = 'Certifiering är inte live';
$string['certifications'] = 'Certifieringar';
$string['certificationsdisabled'] = 'Certifieringar är inte aktiverade på denna webbplats';
$string['certificationsinthiscategory'] = 'Certifieringar i denna kategori';
$string['certification:viewhiddencertifications'] = 'Visa dolda certifieringar';
$string['certified'] = 'Certifierad';
$string['certifname'] = 'Namn på certifiering';
$string['certifprog'] = 'Certifieringsprogram';
$string['certifprogramcreatesuccess'] = 'Certifieringsprogram skapat';
$string['certifsmovedout'] = 'Certifieringar utflyttade från {$a}';
$string['certinprogress'] = 'Din certifiering pågår';
$string['checkcertificationdelete'] = 'Är du säker på att du vill radera denna certifiering och alla dess relaterade poster?';
$string['checkcompletions'] = 'Kontrollera om det finns problem med genomföranden';
$string['competency'] = 'Kompetens';
$string['completionapparentactiveperiod'] = 'Teoretisk aktiv period';
$string['completionapparentactiveperiod_help'] = 'Om omcertifieringsmetoden var angiven till **Använd genomförande-datum** när användaren blev certifierad, så var detta den aktiva perioden vid det tillfället.

Annars, så är detta en uppskattning över den aktiva perioden vid detta tillfälle - den kan ha varit större eller mindre beroende på olika inställningar för certifieringen samt utifrån om användaren certifierade sig före eller efter sitt förfallodatum.

När denna användare omcertifierar sig, så kommer det nya förfallodatumet att beräknas uitfrån Certifieringens aktiva period, såsom angivet i inställningarna för certifieringen.';
$string['completionapparentwindowperiod'] = 'Teoretisk period för tidsfönster';
$string['completionapparentwindowperiod_help'] = 'Detta är perioden för tidsfönster såsom den var vid det tillfälle då användaren blev certifierad.

När denna användare omcertifierar sig, så kommer det nya datumet för när tidsfönstret öppnas att beräknas utifrån Certifieringens tidsfönster, såsom angivet i inställningarna för certifieringen.';
$string['completionbaselinetimeexpires'] = 'Ursprungligt utgångsdatum';
$string['completionbaselinetimeexpires_help'] = 'Ursprungligt utgångsdatum är det datum som används för att beräkna efterföljande utgångsdatum. I de flesta fall så kommer detta vara samma som utgångsdatum, men det kan skilja sig om utgångsdatumet har förlängts.';
$string['completioncertificationactiveperiod'] = 'Aktiv period för certifiering';
$string['completioncertificationpath'] = 'Kursplan för certifiering';
$string['completioncertificationwindowperiod'] = 'Tidsfönster för certifiering';
$string['completioncertstatus'] = 'Certifieringsstatus';
$string['completioncertstatus_help'] = 'Detta är status såsom den visas i **Lärhistorik: Certifiering**';
$string['completionchangeconfirm'] = 'Alla datum kommer att avrundas nedåt till närmsta fem minuter.<br>Är du säker på att du vill använda dessa förändringar?';
$string['completionchangecron'] = 'Nästa gång genomförande-data processas av schemalagd cron, så kommer följande att hända:';
$string['completionchangecronexpire'] = 'Användarens kurser kommer att förfalla, eftersom förfallodatum är bakåt i tiden, vilket kommer att flytta användaren från kursplanen omcertifiering till ursprunglig kursplan för certifiering.';
$string['completionchangecronwindowopen'] = 'Användarens tidsfönster för omcertifiering kommer att öppnas, eftersom datumet för när tidsfönster öppnas är bakåt i tiden, vilket innebär att deras kursgenomförande kommer att nollställas, och de kommer att vara dags för att genomföra omcertifiering. När en användares kursprogress är nollställd så går det inte att ångras.';
$string['completionchangestates'] = 'Du ändrar status för denna genomförandepost från  <strong>{$a->from}</strong> till <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'För användaren, så är konsekvenserna av dessa förändringar följande:';
$string['completionchangeusercompletionarchived'] = 'En annan (eventuellt dubblett) genomförandepost kommer att skapas när tidsfönstret öppnas.';
$string['completionchangeusercompletionnotarchived'] = 'Deras nya genomförande-post kommer inte bli arkiverad när de genomför certifieringen nästa gång. För att få genomförande-historiken automatiskt skapad, sätt Tillstånd för genomförande av certifiering till "Certifierad, före fönster öppnas" och tillåt att cron automatiskt uppdaterar användarens tillstånd.';
$string['completionchangeusercoursesetreset'] = 'Genomförandeposterna för kursuppsättningen kommer att nollställas. Om kurserna fortfarande är genomförda, så kommer genomförandeposterna att återskapas automatiskt vid schemalagd cron-körning.';
$string['completionchangeusercoursesnotreset'] = 'Deras kurser kommer inte nollställas, och befintliga framsteg i kurser kan bidra till omcertifiering, eventuellt innebära omedelbart genomförande (via cron). Om du vill att kurserna ska nollställas, sätt Tillstånd för genomförande av certifiering till "Certifierad, före fönster öppnas" och tillåt att cron automatiskt öppnar fönstret för användaren.';
$string['completionchangeusercoursesreset'] = 'Deras kurser kommer att nollställas igen när tidsfönstret öppnas. Eventuella framsteg de gjort kommer att förloras.';
$string['completionchangeuserdue'] = 'Det kommer nu vara dags för dessa att genomföra certifiering.';
$string['completionchangeuserenableextensions'] = 'Det kommer vara möjligt för dem att begära och få en förlängning.';
$string['completionchangeusernotdue'] = 'Det är nu inte längre dags för dessa att genomföra certifiering.';
$string['completionchangeuserpathcerttorecert'] = 'De kommer att ändras från ursprunglig kursplan för certifiering till kursplanen för omcertifiering.';
$string['completionchangeuserpathrecerttocert'] = 'Detta kommer att ändra kursplan från omcertifiering till ursprunglig certifiering.';
$string['completionfilterbycertification'] = 'Filtrera utifrån certifiering: {$a}';
$string['completionfilterbyuser'] = 'Filtrera utifrån användare: {$a}';
$string['completionhistorystate'] = 'Status för genomförandehistorik';
$string['completionhistorystate_help'] = 'Historikposter avseende certifieringar skapas normalt precis före det att en användares tidsfönster för omcertifiering öppnas, så detta bör normalt ha statusen **Certifierad, före tidsfönster öppnas**.';
$string['completioninprogress'] = 'Pågår';
$string['completioninprogress_help'] = 'Om deltagaren har, eller inte har, genomfört en eller flera kursuppsättningar som krävs för sin aktuella kursplan för certifiering.';
$string['completioninprogressnotapplicable'] = 'Inte tillämpbar';
$string['completionpath'] = 'Kursplan';
$string['completionpath_help'] = 'Kursplanen för certifiering som användaren just nu tillhör. Användare som väntar på att deras fönster ska öppnas anses tillhöra omcertifierings-kursplanen.';
$string['completionprogstatus'] = 'Kursprogramstatus';
$string['completionprogstatus_help'] = 'När en användare är certifierad, före det att omcertifieringsfönstret öppnas, så bör status vara **Kursprogram genomfört**, annars bör det vara **Kursprogram ej genomfört**.

Detta fält används endast internt  - det visas inte för deltagaren eller i rapporter. Det visas här för att säkerställa att det har det korrekta värdet.';
$string['completionprogtimecompleted'] = 'Genomförande-datum för kursprogram';
$string['completionprogtimecompleted_help'] = 'När en användare är certifierad, före det att tidsfönster för omcertifiering har öppnats, så bör programmets genomförande-datum vara lika med datumet för certifieringens genomförande, annars så bör det vara tomt.

Detta fält används endast internt - det visas inte för deltagaren eller i rapporter. Det visas här för att säkerställa att det har ett korrekt värde.';
$string['completionprogtimecompletedsameascert'] = 'Sätt automatiskt till certifieringens genomförande-datum';
$string['completionrecordcountproblem'] = 'Problem med poster: {$a}';
$string['completionrecordcounttotal'] = 'Totalt antal poster: {$a}';
$string['completionrenewalstatus'] = 'Status för förnyelse';
$string['completionreturntocertification'] = 'Tillbaka till certifiering';
$string['completions'] = 'Genomföranden';
$string['completionstate'] = 'Tillstånd för genomförande av certifiering';
$string['completionstateedited'] = 'Certifieringens genomförandetillstånd redigerat';
$string['completionstate_help'] = 'Ange tillståndet för användarens certifiering. Alternativen nedan kan ändras eller begränsas utifrån detta val.';
$string['completionswithproblems'] = 'Genomförande-poster för certifiering med problem';
$string['completiontimeduesameasexpiry'] = 'Automatiskt satt till förfallodatumet';
$string['completiontimeexpires'] = 'Verkligt förfallodatum';
$string['completiontimewindowopens'] = 'Fönster öppnas datum';
$string['completionunassigned'] = 'Ej tilldelad';
$string['completionunassigned_help'] = 'Om **ja**, så var posten skapad när användaren var avregistrerad från certifieringen. Det bör finnas minst en avregistrerad genomförande-historikpost. Den **avregistrerade** posten används när användare ska åter-tilldelas till certifieringar som de tagits bort ifrån.';
$string['comptype'] = 'Certifieringstyp';
$string['comptype_help'] = 'Välj obligatorisk lärkomponent (just nu endast kursprogram)';
$string['comptypenotimplemented'] = 'Certifieringstyp ej implementerad';
$string['confirmchanges'] = 'Bekräfta förändringar av certifiering';
$string['course'] = 'Kurs';
$string['createnewcertif'] = 'Skapa ny certifiering';
$string['createnewcertification'] = 'Skapa ny certifiering';
$string['createnewcertifprog'] = 'Skapa nytt certifieringsprogram';
$string['currentlycertified'] = 'Du är just nu certifierad - du behöver inte arbeta med denna certifiering förrän det är dags för omcertifiering. Eventuella framsteg som du gör före det är dags för omcertifiering kommer sannolikt inte sparas.';
$string['days'] = 'Dag(ar)';
$string['defaultcertprogramfullname'] = 'Certifieringsprograms fullständiga namn';
$string['defaultcertprogramshortname'] = 'CP101';
$string['deletecertificationbutton'] = 'Radera certifiering';
$string['duedate'] = 'Förfallodatum';
$string['editcertif'] = 'Redigera certifieringsuppgifter';
$string['editcertification'] = 'Redigera certifiering';
$string['editcertificationcontent'] = 'Redigera innehåll i certifiering';
$string['editcertificationmessages'] = 'Redigera certifierings-meddelanden';
$string['editdetailsactive'] = 'Certifiering är aktiv under';
$string['editdetailsactive_help'] = 'Perioden som certifieringen är aktiv, före den går ut';
$string['editdetailsactivep'] = 'Aktiv period';
$string['editdetailsdesc'] = 'Definiera detaljerade regler för omcertifiering, för alla deltagare som är tilldelade till certifieringen';
$string['editdetailshdr'] = 'Omcertifieringsuppgifter';
$string['editdetailsminimumactive'] = 'Minimum aktiv period';
$string['editdetailsminimumactive_help'] = 'När **Använd fast utgångsdatum** är angivet så gör denna inställning det möjligt för dig att specificera en minimumperiod under vilken certifieringen garanterat kommer vara aktiv. Om en användare genomför sin certifiering och det återstår mindre tid än detta värde till dess certifieringen skulle utgå, så skjuts utgångsdatumet framåt med ytterligare en hel "aktiv period".

Till exempel:

* Om en användare har en ny tilldelning av en certifiering i juli, den aktiva perioden är 1 år, fönstret öppnar 2 månader före utgång, minimum aktiv period är 6 månader och de har ett tilldelat slutdatum 1 december - då kommer deras utgångsdatum sättas till 1 december följande år (verklig aktiv period om cirka 16 månader).
* Om användare i samma certifieringsprogram genomför sin omcertifiering i november, medan fönstret är öppet, så kommer deras certifiering att bli satt till att utgå den 1 december följande år (verklig aktiv period om cirka 13 månader).
* Om användare i samma certifieringsprogram misslyckas med att omcertifiera sig i tid, och därefter genomför den första certifieringen i april, då kommer deras certifiering bli satt att utgå den 1 december samma år (verklig aktiv period om cirka 8 månader).';
$string['editdetailsrccmpl'] = 'Använd genomförandedatum för certifiering';
$string['editdetailsrcexp'] = 'Använd utgångsdatum för certifiering';
$string['editdetailsrcfixed'] = 'Använd fast utgångsdatum';
$string['editdetailsrcopt'] = 'Omcertifieringsdatum';
$string['editdetailsrcopt_help'] = 'Denna inställning avgör hur slutdatum ska beräknas när en användare genomför sin ursprungliga certifiering eller omcertifierar sig.


* **Använd certifieringens genomförande-datum**: Den aktiva perioden adderas till genomförande-datum. Detta kan göra att utgångsdatumet "flyter" bakåt efter ett antal omcertifieringar (om de genomförs tidigt) och framåt (om de genomförs för sent).

* **Använd certifieringens giltighetsdatum**:
Använder det senaste giltighetsdatumet för att beräkna nästa. Den första gången detta beräknas, så adderas den aktiva perioden till tilldelningens slutdatum om det finns, annars så används datumet för när certifieringen genomfördes. Om användaren är försenad eller certifieringen har utgått, så adderas den **aktiva perioden** till datumet för när den ursprungliga certifieringen genomfördes (som om användaren har fått en ny tilldelning), så att certfieringarna är aktiva åtminstone under den aktiva perioden. Detta kan göra att utgångsdatumet "flyter" bakåt efter ett antal omcertifieringar (om de genomförs tidigt) och framåt (om de genomförs för sent).

* **Använd fast utgångsdatum**: Denna inställning innebär att giltighetstiden beräknas baserat på tilldelningens angivna giltighetsdatum (om tillgängligt annars det **första** genomförande-datumet), och följande utgångsdatum kommer beräknas baserat på samma basdatum, oavsett om genomföranden sker tidigt eller sent. Den aktiva perioden adderas varje gång till basdatum, tills det första framtida datumet upptäcks. **Minimum aktiv period** är endast tillgängligt vid denna inställning, och måste vara åtminstone så långt som **Tidsfönster för omcertifiering** (se hjälpen för **Minimum aktiv period** för mer information). Detta innebär att utgångsdatumet inte kommer att "flyta" bakåt eller framåt.';
$string['editdetailsrcwin'] = 'Tidsfönster för omcertifiering';
$string['editdetailsvalid'] = 'Definiera hur länge certifieringen ska vara giltig när den  väl är genomförd';
$string['editdetailswindow'] = 'Period då tidsfönstret är öppet före utgång';
$string['editdetailswindow_help'] = 'Perioden före det att certifieringen går ut, under vilken deltagaren kan påbörja omcertifiering. När tidsfönstret öppnas, så kommer all genomförandedata på kurs- och aktivitetsnivå att nollställas, inklusive kurser och aktiviteter som genomförts via RPL.';
$string['editdetailswindowupdate'] = 'Eventuella förändringar här kommer inte på verka data för användare som just nu är certifierade. De nya värdena kommer att användas nästa gång en användare certifieras, för att beräkna när nästa tidsfönster ska öppnas och för utgångsdatum.';
$string['editprogramassignments'] = 'Redigera tilldelningar i certifiering';
$string['endnote'] = 'Slutnotering';
$string['endnote_help'] = 'Notering som visas i slutet av certifieringen.';
$string['error:cannotcreatecompletion'] = 'Misslyckades med att spara en genomförandepost för certifiering i databasen.';
$string['error:cannotloadcompletionrecords'] = 'Försökte ladda  certif_completion och prog_completion poster som inte existerar för programid: {$a->program}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'Kategori-ID var ej korrekt';
$string['error:categorymustbespecified'] = 'Kategori måste specificeras';
$string['error:certifsnotmoved'] = 'Fel, certifieringar ej flyttade från {$a}!';
$string['error:complalreadyexists'] = 'Försöker skapa certifieringsgenomförandepost som redan existerar för certifid={$a->certifid} userid={$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'Kombinationen av genomförandedatum och utgångsdatum måste vara unikt för denna användare och certifiering.';
$string['error:completionstatusunset'] = 'Genomförande-status bör aldrig vara "Ej angiven".';
$string['error:histalreadyexists'] = 'Certifieringshistorik finns redan certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Felaktigt certifierings-ID certifid={$a}';
$string['error:incorrectid'] = 'Felaktigt ID för certifieringsgenomförande eller användare';
$string['error:info_fixcertifiedprogincomplete'] = 'Det finns två möjliga orsaker för detta problem. <br>
Genomförandeposten för certifiering var satt som genomförd, men programmets genomförandepost var det inte. <br>Tidsfönster för omcertifiering öppnades och programmets genomförandepost uppdaterades, men certifieringens genomförandepost uppdaterades inte. <br>Oavsett, så är den rekommenderade lösningen att förändra programmets genomförandepost så att den indikerar "genomfört". Detta kommer att sätta användare i "genomförd" status. <br>
I det andra scenariot, så kommer fönstret för omcertifiering sannolikt att återöppnas igen när cron körs nästa gång, och användarens kurser att nollställas. Eventuella framsteg i kurser kommer att förloras! I detta scenario är det troligt att nollställning av kurs inte inträffade när det borde ha inträffat, varför kurserna behöver nollställas. Om du tror att nollställning av kurser redan har inträffat så ska inte denna fix användas.';
$string['error:info_fixcombination'] = 'Detta är en kombination av två eller fler olika problem. Varje problem bör åtgärdas individuellt. Vi rekommenderar att fixen nedan tillämpas först.';
$string['error:info_fixduedate'] = 'Användare berörda av detta problem kommer att se det felaktiga förfallodatumet i sin lärhistorik (och eventuellt andra platser). Problemet kan fixas automatiskt på ett säkert sätt, genom att ange att förfallodatum är lika med utgångsdatum.';
$string['error:info_fixduedatemismatchexpiry'] = 'Detta problem kan ha uppstått bak i tiden, utifrån en bugg relaterad till när förlängningar beviljades. Om detta är fallet, så kan det lösas genom att sätta Ursprungligt utgångsdatum till Förfallodatum och ersätta Förfallodatum med Utgångsdatum.';
$string['error:info_fixexpiredmissingtimedue'] = 'Antingen anger du förfallodatum manuellt, eller tillämpar den automatiserade fixen nedan. Den automatiserade fixen kommer att sätta förfallodatum till utgångsdatumet för den senaste historikposten som är tidigare än nuvarande datum. Om ingen sådan post finns så kommer ett loggmeddelande att skapas som förklarar problemet och förfallodatum kommer då behöva anges manuellt.';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = 'Detta problem kan ha orsakats av tillkommande användartilldelningar, som inneburit att förfallodatumet uppdaterats efter det att en användare blev certifierad. Om detta var fallet, så kan detta lösas genom att ersätta utgångsdatumet med förfallodatumet.';
$string['error:info_fixmissingcompletion'] = 'Användaren är tilldelad men posten prog_completion och/eller certif_completion saknas. Denna fix skapar de saknade posterna.';
$string['error:info_fixprogcompletiondatematchpart1'] = '"Genomförandedatum för kursprogram" visas inte för användare och är processas inte internt i relation till certifieringar. Denna kontroll gjordes då, under normala omständigheter, så bör de två datumen vara samma, samt att detta indikerar att något problem har uppstått.

<br>
En känd orsak till detta problem är att när ett inkorrekt genomförandedatum beräknas för certifieringens genomförandepost. Vid denna händelse, så är lösningen att kopiera "Genomförandedatum för kursprogram" till "Genomförandedatum". Den automatiska fixen kommer att göra detta. I tillägg, om certifieringen för närvarande är satt till "Använd certifieringens genomförandedatum" för att beräkna förfallodatum, så kommer "Datum för när tidsfönster öppnas" och "Förfallodatum" automatiskt att omberäknas utifrån nuvarande inställningar.
Om inte, datum för tidsfönster och förfallodatum lämnas oförändrade, så kan detta resultera i felaktiga datum för tidsfönster öppnas och förfallodatum (t ex när en användare inte har ett förfallodatum vid tidpunkt för certifiering, eller certifieringsinställningar är annorlunda nu jämfört med när användaren blev certtifierad) eller kan förhindra att fixen tillämpas (när datum för genomförande av kursprogram är större än datum för öppnande av tidsfönster) - bägge av dessa fall måste fixas manuellt.

ate window open and expiry dates (e.g. when a user had no due date at the time of certification, or certification settings are different now than when the user certified) or could prevent the fix from being applied (when program completion date is greater than the window open date) - both of these cases must be fixed manually.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Alternativ lösning är att helt enkelt kopiera "Genomförandedatum" till "Genomförandedatum för kursprogram".';
$string['error:info_fixprogincomplete'] = 'Det finns två kända metoder för att lösa detta problem. <br> Det kunde ha orsakats av tidigare versioner när en användare certifierades innan tidsfönstret för omcertifiering öppnas, användaren var då ej tilldelad, och senare återtilldelad. Om posten har en historikpost för gnenomförande (troligen märkt &quot;Ej tilldelat&quot;) då är detta sannolikt orsaken. I detta fall bör du manuellt redigera genomförandeposten,, kopiera uppgifter om genomförandepost, ta bort historisk genomförandepost. Detta kommer att återställa användaren till certifiering i det skick som de var i innan de tilldelning. <br> Om ingen historisk genomförandepost finns, använd den automatiska korrigeringsfilen för att ändra kursprogrammets genomförandepost till &quot;ofullständig&quot;. Användare kommer att sättas in i den primära certifieringsplanen, men kan automatiskt markeras certifierade igen genom cron, beroende på läget i sina kurser (som sannolikt fortfarande är markerat som  genomfört). Observera att klicka på denna länk kommer att tillämpa ändringen för alla markerade poster. Om vissa poster behöver fastställas med metoden ovan, bör de göras först, eller så kan du aktivera denna korrigering när du redigerar en enskild genomförandepost.';
$string['error:info_fixprogincompletecause'] = 'Programmets genomförandepost framstår som genomförd, men certifieringens genomförande framstår som ogenomförd. Problemet kan ha skapats i tidigare versioner när en användare certifierades, före fönstret för omcertifieringen öppnades, användaren fråntilldelades och senare åter tilldelades.';
$string['error:info_fixprogincompletenohistory'] = 'Om ingen historikpost finns, använd denna automatiska fix för att ändra programmets genomförandepost till "ej genomförd". Användare kommer att hamna i primär certifieringsväg, men kan automatiskt bli markerade som certifierade igen av cron, beroende på status på deras kurser (som sannolikt fortfarande är markerade som genomförda). Var uppmärksam på att klickande på denna länk kommer att tillämpa förändringen på alla just nu valda poster. Om några poster behöver åtgärdas med en annan metod, så bör det göras först, eller så kan du aktivera denna fix medan du redigerar en enskild genomförandepost.';
$string['error:info_fixprogincompletewithhistory'] = 'Om det finns en historikpost som har ett matchande förfallodatum, är "Otilldelad" och "Certifierad, före tidsfönster öppnas", då kan denna automatiska fix tillämpas. Den kommer att kopiera uppgifterna om historikposten över till nuvarande genomförandepost och sen ta bort den historiska posten. Resultatet är att användaren kommer anges som "Certifierad, före tidsfönster öppnas". Notera att om startdatum för tidsfönster eller förfallodatum har passerats, så kommer användarens framsteg gå igenom dessa faser (inklusive nollställning av kurs när omcertifieringsfönstret öppnas) vid nästa cron-körning.';
$string['error:info_fixprogstatusreset'] = 'Lösningen kommer helt enkelt att ändra programstatus till "Kursprogram ej komplett" och genomförandedata till tomt (0). Detta bör endast göras om du är säker på att användarens kurser var nollställda korrekt när fönstret för omcertifieringen öppnades.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Användaren har en certif_completion post, men är inte tilldelad. Denna fix kommer att ta bort (och flytta till historik när aktuellt) genomförandeposterna.';
$string['error:info_fixwindowreopen'] = 'Användare som är berörda av detta problem kommer att se sin felaktiga certifieringsstatus på olika platser, såsom i Lärhistork: Certifieringar. <br>
Det finns två lösningar på detta problem. Den första är att flytta certifieringens status bakåt i tiden, så att den blir före det att fönster för omcertifiering öppnas. Sedan, när cron körs, så kommer fönstret att återöppnas, vilket innebär att programstatus och genomförandedatum kommer att bli korrekta OCH användarens kurser kommer att nollställas. Eventuella framsteg i kurser kommer att förloras! Denna lösning bör endast användas om användarens kurser INTE nollställdes korrekt förra gången tidsfönstret för omcertifiering öppnades.';
$string['error:invalidaction'] = 'Ogiltig åtgärd: {$a}';
$string['error:invalidunassignedhist'] = 'Endast en historikpost kan markeras som ej tilldelad, och endast om det inte finns någon nuvarande tilldelning';
$string['error:minimumactiveperiod'] = 'Aktiv period måste vara större än tidsfönstret för omcertifieringsperioden';
$string['error:minimumactiveperiodactive'] = 'Minimum aktiv period kan inte vara större än den aktiva perioden';
$string['error:minimumactiveperiodwindow'] = 'Minimum aktiv period kan inte vara mindre än tidsfönstret för omcertifieringen';
$string['error:minimumwindowperiod'] = 'Tidsfönster för omcertifieringsperiod måste vara minst  {$a}';
$string['error:missingcertifid'] = 'Försöker skapa en genomförande-post för certifiering för ett kursprogram som inte är en certifiering.';
$string['error:missingcompletion'] = 'Genomförandeposter saknas';
$string['error:missingprogcompletion'] = 'Saknar genomförandepost av kursprogram för certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Det finns redan en ej tilldelad historikpost för  certifid={$a->certifid} userid={$a->userid}';
$string['error:mustbepositive'] = 'Nummer måste vara positivt';
$string['error:nullactiveperiod'] = 'Aktiv period för omcertifiering är inte angiven';
$string['error:nullwindowperiod'] = 'Tidsfönster för omcertifiering är inte angivet';
$string['error:progstatusinvalid'] = 'Status för kursprogram för posten courseset 0 måste vara STATUS_PROGRAM_INCOMPLETE eller STATUS_PROGRAM_COMPLETE!
Detta tyder på ett potentiellt allvarligt problem och bör rapporteras till Totaras support.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'Ursprungligt utgångsdatum bör vara tomt när en användare fått ny tilldelning.';
$string['error:stateassigned-pathincorrect'] = 'Kursplan för certifiering bör vara "Certifiering" när användaren har en ny tilldelning.';
$string['error:stateassigned-progstatusincorrect'] = 'Kursprogramstatus bör vara "Kursprogram ej genomfört" när användaren har en ny tilldelning.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Genomförande-datum för kursprogram bör vara tomt när användaren har en ny tilldelning.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Förnyelse-status bör vara "Inte dags för förnyelse" när användaren har en ny tilldelning.';
$string['error:stateassigned-timecompletednotempty'] = 'Genomförande-datum bör vara tomt när användaren har en ny tilldelning.';
$string['error:stateassigned-timedueunknown'] = 'Förfallodatum ska inte vara "OKÄNT" (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'Utgångsdatum bör vara tomt när användaren har en ny tilldelning.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Datum för när tidsfönster öppnas bör vara tomt när användaren har en ny tilldelning..';
$string['error:statecertified-baselinetimeexpiresempty'] = 'Ursprungligt utgångsdatum bör inte vara tomt när en användare är certifierad och fönster för omcertifiering ännu inte har öppnats.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'Ursprungligt utgångsdatum bör inte vara tidigare än datumet för när tidsfönstret öppnas, när en användare är certifierad och tidsfönstret för omcertifiering inte ännu har öppnats.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Genomförande-datum för kursprogram bör vara samma som genomförande-datum när användaren är certifierad och fönstret för omcertifiering inte ännu har öppnats.';
$string['error:statecertified-pathincorrect'] = 'Kursplan för certifiering bör vara "Omcertifiering" när användaren är certifierad och fönstret för omcertifiering ännu inte har öppnats.';
$string['error:statecertified-progstatusincorrect'] = 'Status för kursprogram bör vara "Kursprogram genomfört" när användare är certifierad och fönster för omcertifiering inte ännu har öppnats.';
$string['error:statecertified-progtimecompletedempty'] = 'Genomförandedatum för kursprogram bör inte vara tomt när användare är certifierad och fönster för omcertifiering ännu inte har öppnats.';
$string['error:statecertified-renewalstatusincorrect'] = 'Förnyelsestatus bör inte vara "Inte dags för förnyelse" när användare är certifierad och fönster för omcertifiering ännu inte har öppnats.';
$string['error:statecertified-timecompletedempty'] = 'Genomförandedatum bör inte vara tomt när användare är certifierad och fönster för omcertifiering ännu inte har öppnats.';
$string['error:statecertified-timedueempty'] = 'Förfallodatum bör inte vara tomt när användare är certifierad och fönster för omcertifiering ännu inte har öppnats.';
$string['error:statecertified-timeexpiresempty'] = 'Utgångsdatum bör inte vara tomt när användare är certifierad och fönster för omcertifiering ännu inte har öppnats.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Förfallodatum bör vara samma som utgångsdatum när användare är certifierad och fönster för omcertifiering inte ännu har öppnats.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Förfallodatum bör inte vara före datum för när tidsfönster öppnas, när användaren är certifierad och fönster för omcertifiering ännu inte har öppnats.';
$string['error:statecertified-timewindowopensempty'] = 'Datumet för när tidsfönster öppnas bör inte vara tomt när användare är certifierad och fönster för omcertifiering ännu inte har öppnats.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Datum för när tidsfönster öppnas bör inte vara för genomförandedatum när användare är certifierad och fönster för omcertifiering ännu inte har öppnats.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'Ursprungligt utgångsdatum bör vara tomt när en användares certifiering har gått ut.';
$string['error:stateexpired-pathincorrect'] = 'Kursplan för certifiering bör vara "Certifiering" när användarens certifiering har förfallit.';
$string['error:stateexpired-progstatusincorrect'] = 'Programstatus bör vara "Kursprogram ej komplett" när användarens certifiering har utgått.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Genomförandedatum för kursprogram bör vara tomt när användarens certifiering har utgått.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Förnyelsestatus bör vara "Förnyelse utgått" när användares certifiering har utgått.';
$string['error:stateexpired-timecompletednotempty'] = 'Genomförandedatum bör vara tomt när användares certifiering har utgått.';
$string['error:stateexpired-timedueempty'] = 'Förfallodatum bör inte vara tomt när användares certifiering har utgått.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Utgångsdatum bör vara tomt när användares certifiering har utgått.';
$string['error:stateexpired-timewindowopensnotempty'] = 'Datum för öppning av tidsfönster ska vara tom när användarens certifiering har utgått.';
$string['error:stateinvalidstatus'] = 'En giltig status måste anges (välj ett tillstånd för genomförande av certifiering ovan)';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'Ursprungligt utgångsdatum bör inte vara tomt när en användare är certifierad och omcertifieringsfönstret är öppet.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'Ursprungligt utgångsdatum bör inte vara före datum för tidsfönster öppnas, när en användare är certifierad och tidsfönstret för omcertifiering är öppet.';
$string['error:statewindowopen-pathincorrect'] = 'Kursplan för certifiering bör vara "Omcertifiering" när användaren är certifierad och fönstret för omcertifiering är öppet.';
$string['error:statewindowopen-progstatusincorrect'] = 'Programstatus bör vara "Kursprogram ej komplett" när användare är certifierad och fönster för omcertifiering är öppet.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Genomförandedatum för kursprogram bör vara tomt när användare är certifierad och fönster för omcertifiering är öppet.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Förnyelsestatus bör vara "Dags för förnyelse" när användare är certifierad och fönster för omcertifiering är öppet.';
$string['error:statewindowopen-timecompletedempty'] = 'Genomförandedatum bör inte vara tomt när användare är certifierad och fönster för omcertifiering är öppet.';
$string['error:statewindowopen-timedueempty'] = 'Förfallodatum bör inte vara tomt när användare är certifierad och fönster för omcertifiering är öppet.';
$string['error:statewindowopen-timeexpiresempty'] = 'Utgångsdatum bör inte vara tomt när användare är certifierad och fönster för omcertifiering är öppet.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Förfallodatum bör vara samma som utgångsdatum när användare är certifierad och fönster för omcertifiering är öppet.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Förfallodatum bör inte vara före datum för när tidsfönster öppnas, när användare är certifierad och fönster för omcertifiering är öppet.';
$string['error:statewindowopen-timewindowopensempty'] = 'Datum för när tidsfönster öppnas bör inte vara tomt när användare är certifierad och fönster för omcertifiering är öppet.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Datum för när tidsfönster öppnas måste vara senare än genomförandedatum när användare är certifierad och fönster för omcertifiering är öppet.';
$string['error:timeexpiresbeforetimecompleted'] = 'Förfallodatum måste vara senare än genomförande-datum';
$string['error:unassignedcertifcompletion'] = 'Genomförande finns för användare som ej är tilldelad.';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Anrop till certif_write_completion_history med genomförandeposter som inte matchar varandra eller befintliga poster';
$string['error:updatinginvalidcompletionrecords'] = 'Anrop till certif_write_completion med genomförandeposter som inte matchar varandra eller befintliga poster';
$string['error:useralreadyassigned'] = 'användare redan tilldelad certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'misslyckande med användartilldelning vid försök att tilldela
userid={$a->userid} till certifid={$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Historikpost för genomförande av certifiering tillagd';
$string['eventcompletionhistorydeleted'] = 'Historikpost för genomförande av certifiering raderad';
$string['eventcompletionhistoryedited'] = 'Historikpost för genomförande av certifiering redigerad';
$string['eventexpired'] = 'Certifiering förfallit';
$string['eventupdated'] = 'Certifieringsinställningar uppdaterade';
$string['eventwindowopened'] = 'Certifieringsfönster öppnat';
$string['exceptiontypealreadyassigned'] = 'Redan tilldelad certifiering';
$string['findcertifications'] = 'Hitta certifieringar';
$string['header:certification'] = '{$a} (Certifiering)';
$string['header:certificationcontent'] = 'Certifierings-innehåll';
$string['image'] = 'Bild';
$string['imagedefault'] = 'Förvald bild';
$string['imagedefault_help'] = 'Ange en förvald bild som visas om ingen bild laddas upp av certifieringsskaparen.';
$string['imagedefaultlink'] = 'Ange förvald bild för alla certifieringar';
$string['image_help'] = 'Ladda upp en bild som ska visas med certifieringen. Om ingen bild laddas upp, så kommer en förvald bild att användas.';
$string['instructions:assignments1'] = 'Kategorier kan användas för att tilldela certifieringen till olika uppsättningar av deltagare.';
$string['instructions:certificationmessages'] = 'Ange de meddelanden och påminnelser som krävs.';
$string['instructions:messages1'] = 'Konfigurera händelse- och påminnelse-utlösare som är kopplade till certifieringen.';
$string['instructions:programdetails'] = 'Ange certifieringens namn, tillgänglighet och beskrivning.';
$string['learningcomptype'] = 'Lärkomponent';
$string['legend:recertfailrecertmessage'] = 'MEDDELANDE VID MISSLYCKAD OMCERTIFIERING';
$string['legend:recertwindowdueclosemessage'] = 'MEDDELANDE OM ATT TIDSFÖNSTER FÖR OMCERTIFIERING ÄR PÅ VÄG ATT GÅ UT';
$string['legend:recertwindowopenmessage'] = 'MEDDELANDE OM ATT TIDSFÖNSTER FÖR OMCERTIFIERING STARTAR';
$string['managecertifications'] = 'Hantera certifieringar';
$string['managecertifsinthiscat'] = 'Hantera certifieringar i denna kategori';
$string['minimumtimerequired'] = 'Minsta tid som krävs';
$string['minimumtimerequired_help'] = 'Det här värdet anger minsta tid som användaren realistiskt sett behöver för att genomföra kursuppsättningen. Det används för att avgöra om perioden för genomförande som anges på fliken **tilldelningar** är realistisk för en viss användargrupp. Om tilldelningen inte är realistisk genereras en **tidsåtgångs**-avvikelse och användaren blir inte tilldelad till certifieringen förrän avvikelsen har blivit löst.

Till exempel kan man tänka sig en certifiering bestående av en enda kursuppsättning med en minimitid angiven till 10 dagar. Om en användare fick sig tilldelat genomförandekriterier som krävde att genomförandet skulle ske på mindre än 10 dagar, skulle en avvikelserapport skapas för den användaren.

När man använder genomförandekriterier som står i relation till en användare är det möjligt för vissa användare att generera avvikelser men inte andra -  till exempel när man använder **dagar sen första inloggning**-kriteriet har varje användare sin egen deadline som kanske eller kanske inte är realistisk.

När det finns fler kursuppsättningar i en certifiering räknas den sammanlagda minimitiden som krävs för kursprogrammet ut med största möjliga marginal (i ett worst-case scenario). Till exempel om en certifiering består av:

Kursuppsättning1  [10 dagar] DÄREFTER Kursuppsättning2 [5 dagar] ELLER Kursuppsättning3 [7 dagar]

så blir den totala minsta tiden 17 dagar.

Detta värde för minsta tid används också för att beräkna när meddelanden för "Förfallodatum för kursuppsättning" och "Förfallodatum för kursuppsättning passerat" ska skickas.';
$string['minprogramtimerequired'] = 'Total minsta tid som krävs för certifieringen:';
$string['months'] = 'Månad(er)';
$string['moveselectedcertificationsto'] = 'Flytta valda certifieringar till...';
$string['na'] = 'N/A';
$string['nocertifdetailsfound'] = 'Inga certifieringsuppgifter angivna';
$string['nocertificationcontent'] = 'Certifieringen har inget innehåll';
$string['nocertifications'] = 'Inga certifieringar';
$string['nolongeravailabletolearners'] = 'Denna certifiering är inte längre tillgänglig för deltagare.';
$string['noprogramassignments'] = 'Certifieringen innehåller inga tilldelningar';
$string['notapplicable'] = 'Inte tillämpbar';
$string['notassigned'] = 'Inte tilldelad';
$string['notcertified'] = 'Ej certifierad';
$string['notduetostartuntil'] = 'Denna certifiering är inte ännu tillgänglig. Tilldelning av deltagare kommer att ske utifrån startdatumet.';
$string['notification_assigned_for_managers_body'] = 'Din team-medlem [subject:full_name_link] är nu tilldelad till [certification:full_name].

Gå till [certification:full_name_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] har tilldelats i [certification:full_name]';
$string['notification_assigned_for_managers_title'] = 'Team-medlem tilldelad till certifiering';
$string['notification_assigned_for_subject_body'] = 'Du är nu tilldelad till certifiering [certification:full_name].

Gå till  [certification:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Du har nu blivit tilldelad till [certification:full_name]';
$string['notification_assigned_for_subject_title'] = 'Deltagare tilldelad till certifiering';
$string['notification_assigned_resolver_title'] = 'Deltagare tilldelad till certifiering';
$string['notification_certification_placeholder_group'] = 'Certifiering {$a}';
$string['notification_completed_for_managers_body'] = 'Din team-medlem  [subject:full_name_link] har genomfört [certification:full_name].

Gå till certifiering [certification:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] har genomfört [certification:full_name]';
$string['notification_completed_for_managers_title'] = 'Certifiering genomförd';
$string['notification_completed_for_subject_body'] = 'Du har genomfört [certification:full_name].

Gå till certifiering: [certification:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Du har genomfört [certification:full_name]';
$string['notification_completed_for_subject_title'] = 'Certifiering genomförd';
$string['notification_completed_resolver_title'] = 'Certifiering genomförd';
$string['notification_course_set_completed_for_managers_body'] = 'Din team-medlem [subject:full_name_link] har genomfört [course_set:label] i [certification:full_name].

Gå till certifiering: [certification:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] har genomfört [course_set:label] i [certification:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Certifieringskurs genomförd';
$string['notification_course_set_completed_for_subject_body'] = 'Du har genomfört  [course_set:label] i [certification:full_name].

Gå till certifiering: [certification:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Du har genomfört  [course_set:label] i [certification:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'Kursuppsättning i certifiering genomförd';
$string['notification_course_set_completed_resolver_title'] = 'Kursuppsättning genomförd';
$string['notification_course_set_due_date_resolver_title'] = 'Förfallodatum för kursuppsättning';
$string['notification_due_date_resolver_title'] = 'Förfallodatum för certifiering';
$string['notification_expiry_date_resolver_title'] = 'Certifieringens utgångsdatum';
$string['notification_failure_to_recertify_for_subject_body'] = '[certification:full_name] har förfallit

Gå till [certification:full_name_link] för att genomföra ditt lärande.';
$string['notification_failure_to_recertify_for_subject_subject'] = '[certification:full_name] har förfallit';
$string['notification_failure_to_recertify_for_subject_title'] = 'Misslyckades med omcertifiering';
$string['notification_failure_to_recertify_resolver_title'] = 'Misslyckande med omcertifiering';
$string['notification_log_assigned_resolver'] = '{$a->resolver_title}: Deltagare "{$a->user}", certifiering "{$a->cert}"';
$string['notification_log_completed_resolver'] = '{$a->resolver_title}: Deltagare "{$a->user}", certifiering "{$a->cert}"';
$string['notification_log_course_set_completed_resolver'] = '{$a->resolver_title}: Deltagare "{$a->user}", certifiering "{$a->cert}", kursuppsättning "{$a->courseset}"';
$string['notification_log_course_set_due_date_resolver'] = '{$a->resolver_title}: Deltagare "{$a->user}", certifiering "{$a->cert}", kursuppsättning "{$a->courseset}"';
$string['notification_log_due_date_resolver'] = '{$a->resolver_title}: Deltagare "{$a->user}", certifiering "{$a->cert}"';
$string['notification_log_expiry_date_resolver'] = '{$a->resolver_title}: Deltagare "{$a->user}", certifiering "{$a->cert}';
$string['notification_log_failure_to_recertify_resolver'] = '{$a->resolver_title}: Deltagare "{$a->user}", certifiering "{$a->cert}"';
$string['notification_log_new_exception_resolver'] = '{$a->resolver_title}: Certifiering "{$a->cert}"';
$string['notification_log_unassigned_resolver'] = '{$a->resolver_title}: Deltagare "{$a->user}", certifiering "{$a->cert}"';
$string['notification_log_window_open_date_resolver'] = '{$a->resolver_title}: Certifiering "{$a->cert}"';
$string['notification_new_exception_for_site_admin_body'] = 'Det finns undantag i certifiering [certification:full_name] som behöver lösas.

Gå till certifiering: [certification:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Undantag som kräver uppmärksamhet i certifiering [certification:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'Nya undantag rapporterade';
$string['notification_new_exception_resolver_title'] = 'Nytt undantag rapporterade';
$string['notification_unassigned_for_managers_body'] = 'Din team-medlem  [subject:full_name_link] är från-tilldelad från[certification:full_name].

Go to certification: [certification:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[subject:full_name] har tagits bort från sin tilldelning på [certification:full_name]';
$string['notification_unassigned_for_managers_title'] = 'Borttagning av tilldelning av användare';
$string['notification_unassigned_for_subject_body'] = 'Du är inte längre tilldelad till [certification:full_name].';
$string['notification_unassigned_for_subject_subject'] = 'Du är inte längre tilldelad till [certification:full_name].';
$string['notification_unassigned_for_subject_title'] = 'Borttagning av tilldelning av användare';
$string['notification_unassigned_resolver_title'] = 'Deltagares tilldelning borttagen från certifiering';
$string['notification_window_open_date_for_subject_body'] = '[certification:full_name] är dags att förnya.

Gå till [certification:full_name_link] för att genomföra ditt lärande.';
$string['notification_window_open_date_for_subject_subject'] = '[certification:full_name]  är dags att förnya';
$string['notification_window_open_date_for_subject_title'] = 'Tidsfönster för omcertifiering öppnat';
$string['notification_window_open_date_resolver_title'] = 'Öppningsdatum för tidsfönster för omcertifiering';
$string['oricertpath'] = 'Ursprunglig kursplan för certifiering';
$string['oricertpathdesc'] = 'Definiera innehållet som krävs för den ursprungliga certifieringens kursplan.';
$string['perioddays'] = '{$a} dagar';
$string['periodmonths'] = '{$a} månader';
$string['periodweeks'] = '{$a} veckor';
$string['periodyears'] = '{$a} år';
$string['pluginname'] = 'Certifiering';
$string['process_while_user_suspended'] = 'Processa statusförändringar i certifieringar för inaktiva användare';
$string['process_while_user_suspended_help'] = 'Om aktiverat, så kommer även inaktiverade användares certifieringar att hanteras utifrån den normala processen, där tidsfönster öppnas och certifieringar förfaller.

Om inaktiverat, så kommer genomförandedata för inaktiverade användare inte att processas.Detta innebär då att dessa användares certifieringsstatus permanent blir låst till den status som gällde när användaren blev inaktiverad. Om denna inställning är inaktiverad, och en inaktiverad användare blir aktiv igen - då kommer denna användares certifieringsstatus bli uppdaterad till korrekt status igen, utifrån den tid som förflutit sedan de blev inaktiverade.';
$string['prognamelinkedicon'] = 'Namn på certifiering och länkad ikon';
$string['program'] = 'Kursprogram';
$string['programassignments'] = 'Tilldelningar i certifiering';
$string['programavailability'] = 'Tillgänglighet för certifiering';
$string['programavailability_help'] = 'Denna inställning gör det möjligt att helt dölja din certifiering.

Den kommer inte visas på någon listning av certifieringar, förutom för administratörer.

Även om deltagare försöker nå certifieringens URL direkt, så kommer de inte få tillgång.

Om du sätter datumen för **Tillänglig från** och  **Tillgänglig till** så kommer deltagare att kunna hitta och få tillgång till certifieringen under angiven period, men inte före eller efter perioden.';
$string['programcategory'] = 'Certifieringskategori';
$string['programcategory_help'] = 'Det kan finnas flera kategorier för certifieringar och kurser uppsatta i din Totara.

Välj den mest lämpliga kategorin för din certifiering. Detta val kommer att påverka var din certifiering visas i listningen av certifierinar och göra det lättare för deltagare att hitta din certifiering.';
$string['programdetails'] = 'Uppgifter om certifiering';
$string['programenrolledincohort'] = 'Certifiering med registrerade målgrupper';
$string['programexpandlink'] = 'Namn på certifiering (expandera detaljer)';
$string['programfullname'] = 'Fullständigt namn på certifiering';
$string['programfullname_help'] = 'Det fullständiga namnet för certifieringen visas överst på skärmen och i listningen av certifieringar.';
$string['programid'] = 'Certifierings-ID';
$string['programidnumber'] = 'Certifierings-ID-nummer';
$string['programidnumber_help'] = 'ID-numret för en certifiering används endast vid eventuell matchning mot externa system - det visas aldrig i Totara. Om du har ett namn eller en kod för certifieringen så kan du ange det här, annars lämna det tomt.';
$string['programname'] = 'Namn på certifiering';
$string['programoverviewfiles'] = 'Sammanfattningsfiler';
$string['programoverviewfiles_help'] = 'Sammanfattningsfiler, såsom bilder, visas i listan över certifieringar tillsammans med sammanfattningen.';
$string['programshortname'] = 'Kortnamn för certifiering';
$string['programshortname_help'] = 'Kortnamn för certifieringen används på flera ställen där det fullständiga namnet inte är lämpligt, såsom i ämnesraden för ett meddelande.';
$string['programsummary'] = 'Sammanfattning för certifiering';
$string['programvisibility'] = 'Synlighet för certifiering';
$string['programvisibility_help'] = 'Om certifieringen är synlig, så kommer den visas i listor med certifieringar samt i sökresultat, och deltagare kommer att kunna se innehållet i certifieringen.

Om certifieringen inte är synlig, så kommer den inte visas i listor med certifieringar eller i sökresultat, men certifieringen kommer ändå visas för deltagare som har tilldelats certifieringen. Användare kan också få tillgång till innehållet om de känner till certifieringens URL.';
$string['programvisible'] = 'Certifiering synlig';
$string['programvisibledisabled'] = 'Certifiering synlig (inte tillämpbar)';
$string['prog_recert_failrecert_message'] = 'Felmeddelande för omcertifieringsprogram';
$string['prog_recert_windowdueclose_message'] = 'Meddelande vid stängning av tidsfönster för omcertifieringsprogram';
$string['prog_recert_windowopen_message'] = 'Meddelande vid öppning av tidsfönster för omcertifieringsprogram';
$string['recertdatetype'] = 'Omcertifieringsmetod';
$string['recertfailrecert'] = 'Misslyckad omcertifiering';
$string['recertfailrecertmessage'] = 'Meddelande om misslyckad omcertifiering';
$string['recertfailrecertmessage_help'] = 'Detta meddelande kommer att skickas när en omcertifieringsperiod har gått ut och deltagaren behöver repetera den ursprungliga certifieringen.';
$string['recertification'] = 'Omcertifiering';
$string['recertpath'] = 'Kursplan för omcertifiering';
$string['recertpathdesc'] = 'Definiera kursplanen för omcertifiering';
$string['recertwindowdueclose'] = 'Tidsfönster för omcertifiering på väg att stängas';
$string['recertwindowdueclosemessage'] = 'Meddelande då tidsfönster för omcertifiering är på väg att stängas';
$string['recertwindowdueclosemessage_help'] = 'Detta meddelande kommer att skickas när en omcertifieringsperiod är på väg att gå ut.';
$string['recertwindowexpiredate'] = 'Din certifiering kommer att gå ut den {$a}';
$string['recertwindowopen'] = 'Tidsfönster för omcertifiering öppet';
$string['recertwindowopendate'] = 'Tidsfönster för omcertifiering kommer öppnas den {$a}';
$string['recertwindowopendatelate'] = 'Tidsfönstret för omcertifiering skulle ha öppnats den  {$a} men har ännu inte öppnats. Detta skulle ha skett automatiskt. Du bör kontakta din webbplatsadministratör och informera om detta meddelande. Du bör vänta tills detta problem är löst före du fortsätter med din omcertifiering. De framsteg du gör i dina kurser före tidsfönstret för omcertifiering öppnas kommer sannolikt att gå förlorade.';
$string['recertwindowopendateverylate'] = 'VARNING! Tidsfönstret för omcertifiering skulle ha öppnats den  {$a} men har ännu inte öppnats. Detta skulle ha skett automatiskt vid denna tidpunkt, eftersom det gått mer än en dag sedan dess. Du bör kontakta din webbplatsadministratör och informera om detta meddelande. Du bör vänta tills detta problem är löst före du fortsätter med din omcertifiering. De framsteg du gör i dina kurser före tidsfönstret för omcertifiering öppnas kommer sannolikt att gå förlorade.';
$string['recertwindowopenmessage'] = 'Meddelande vid öppning av tidsfönster för omcertifiering';
$string['recertwindowopenmessage_help'] = 'Detta meddelande skickas när en deltagares period för omcertifiering har inletts';
$string['removedfromprogram'] = '"{$a}" har tagits bort från certifieringen';
$string['renewalstatus_dueforrenewal'] = 'Dags för förnyelse';
$string['renewalstatus_expired'] = 'Förnyelse utgått';
$string['renewalstatus_notdue'] = 'Inte dags för förnyelse';
$string['returntomembership'] = 'Gå tillbaka till medlemskap i certifiering';
$string['sameascert'] = 'Använd befintligt certifieringsinnehåll';
$string['saveallchanges'] = 'Spara alla förändringar';
$string['searchcertifications'] = 'Sök certifieringar';
$string['stateassigned'] = 'Har ny tilldelning';
$string['statecertified'] = 'Certifierad, före fönster öppnas';
$string['stateexpired'] = 'Förfallit';
$string['stateinvalid'] = 'Ogiltigt tillstånd - välj ett giltigt tillstånd';
$string['statewindowopen'] = 'Certifierad, fönster är öppet';
$string['status_assigned'] = 'Tilldelad';
$string['status_certified'] = 'Certifierad';
$string['status_completed'] = 'Genomförd';
$string['status_expired'] = 'Utgått';
$string['status_inprogress'] = 'Pågår';
$string['status_notcertified'] = 'Inte certifierad';
$string['status_unset'] = 'Ej angiven';
$string['summary'] = 'Sammanfattning';
$string['summary_help'] = 'Beskrivande saammanfattning om certifieringen.';
$string['timeallowance'] = 'Minsta tid som krävs för omcertifiering är  {$a->timestring}';
$string['tocertification'] = 'till certifiering';
$string['tosaveall'] = 'För att spara alla ändringar, klicka \'Spara alla ändringar\'. För att redigera, klicka \'Redigera certifieringsuppgifter\'. Sparade förändringar kan inte ångras.';
$string['totallearnersassigned'] = 'Totalt antal deltagare tilldelade';
$string['totallearnersassigned_help'] = 'Denna summering kan skilja sig från summan av deltagare i grupper nedan. Detta beror på att vissa användares tilldelningar inte ännu har processats i systemet, eller på att certifieringen just nu inte är aktiv. Vissa användare kan också tillhöra flera grupper, men blir bara tilldelade en gång.';
$string['type_competency'] = 'Kompetens';
$string['type_course'] = 'Kurs';
$string['type_program'] = 'Kursprogram';
$string['type_unset'] = 'Ej angiven';
$string['unset'] = 'Ej angiven';
$string['updatecertificationstask'] = 'Uppdatera certifieringar';
$string['userdataitemassignment_completion'] = 'Tilldelningar och genomförande av certifiering';
$string['userdataitemassignment_completion_help'] = 'Vid rensning, så kan en ny tilldelning skapas efter rensning, om användaren fortfarande möter kriterier för tilldelning (utifrån målgrupp, organisation, position eller chefshierarki).';
$string['viewallcertifications'] = 'Visa alla certifieringar';
$string['viewcertification'] = 'Visa certifiering';
$string['weeks'] = 'Veckor';
$string['windowopen'] = 'Öppet';
$string['windowopenin1day'] = 'Öppnar om 1 dag';
$string['windowopeninxdays'] = 'Öppnar om {$a} dagar';
$string['windowperiod'] = 'Tidsfönster';
$string['years'] = 'År';
$string['youareassigned'] = 'Du är tilldelad till denna certifiering';
$string['youhaveunsavedchanges'] = 'Du har osparade förändringar';
