<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'Åtgärder för {$a}';
$string['actions_for_event'] = 'Åtgärder för händelse {$a}';
$string['actions_for_notification'] = 'Åtgärder för notifiering {$a}';
$string['amended'] = 'Ändrad';
$string['body'] = 'Text';
$string['cachedef_access'] = 'Cache-karta för notifierings-förmågor';
$string['cachedef_notifiable_resolver_map'] = 'Cache-karta för notifierings-sorterare';
$string['create_custom_notification_title'] = 'Skapa notifiering';
$string['create_notification'] = 'Skapa notifiering';
$string['create_notification_for_event'] = 'Skapa notifiering för händelse {$a}';
$string['create_notification_select_placeholder'] = 'Välj ...';
$string['custom'] = 'Anpassad';
$string['default_delivery_preferences_helptext'] = 'Dessa är de förvalda leveranskanalerna för alla notifieringar som är baserade på denna utlösare. Åtminstone en kanal måste vara vald för att notifieringar ska skickas. Användare kan ändra de förvalda kanalerna i sina notifierings-inställningar. Notifieringar med obligatorisk leverans överskrider användares inställningar.';
$string['delete_confirm_message'] = 'Är du säker? Radering av denna notifiering kommer att ta bort dess instanser i andra sammanhang, såsom kategorier och kurser. Denna åtgärd kan inte göras ogjord.';
$string['delete_confirm_title'] = 'Radera notifiering: {$a}';
$string['delete_notification_logs'] = 'Radera notifieringsloggar';
$string['delete_notification_name'] = 'Radera notifiering {$a}';
$string['delete_success'] = 'Notifiering raderad';
$string['delivery_channel'] = 'Leveranskanal';
$string['delivery_channels'] = 'Förvalda leveranskanaler';
$string['delivery_label'] = 'Leveranskanaler';
$string['delivery_preferences'] = 'Leveransinställningar';
$string['delivery_preferences_for_event'] = 'Uppdatera leveransinställningar för händelse {$a}';
$string['delivery_preferences_helptext'] = 'Välj förvalda kanaler för alla notifieringar som ska skickas utifrån denna händelse. Notera att notifieringar i mobilapp,samt uppgifter och notifieringar kräver att webbplatsnotifieringar är valda.';
$string['delivery_preferences_helptext_aria'] = 'Hjälptext för leveranskanalerna';
$string['delivery_preferences_override_helptext'] = 'Använd denna inställning för att överskrida förvalda leveranskanalerna i notifieringarna som använder denna notifierings-utlösare. Notera att notifieringar i mobilapp,samt uppgifter och notifieringar kräver att notifieringar på webbplatsnivå är valda.';
$string['delivery_preferences_override_helptext_aria'] = 'Hjälptext för att överskrida leveranskanalerna';
$string['delivery_view_all'] = 'Visa alla leveransloggar';
$string['disable'] = 'Inaktivera notifiering';
$string['disable_all_helptext'] = 'Inaktivera alla notifieringar, inklusive obligatoriska och anpassade notifieringar.';
$string['disabled'] = 'Inaktiverad';
$string['edit_delivery_preferences'] = 'Redigera leveranskanaler';
$string['edit_notification'] = 'Redigera notifiering';
$string['edit_notification_name'] = 'Redigera notifiering {$a}';
$string['enable_custom_additional_criteria'] = 'Aktivera anpassning av ytterligare konfigureringsinställningar';
$string['enable_custom_body'] = 'Aktivera anpassning av textfält';
$string['enable_custom_forced_delivery_channels'] = 'Aktivera anpassning av obligatoriska leveranskanaler';
$string['enable_custom_recipient'] = 'Aktivera anpassning av mottagarfält';
$string['enable_custom_schedule'] = 'Aktivera anpassning av schemaläggningsfält';
$string['enable_custom_status'] = 'Aktivera anpassning av notifieringsstatus';
$string['enable_custom_subject'] = 'Aktivera anpassning av ämnesfält';
$string['enabled'] = 'Aktiverad';
$string['enabled_helptext'] = 'När aktiverad, så kommer en utlösare och alla dess notifieringar finnas i lägre sammanhang, såsom kategorier och kurser, och deras administratörer kan skapa nya notifieringar för denna utlösare. När inaktiverad, så kommer utlösaren och dess notifieringar att döljas i lägre sammanhang, och nya notifieringar kan inte skapas. Du kan inaktivera enskilda notifieringar i dessa sammanhang om du vill låta administratörer i lägre sammanhang att fortsätta få använda denna utlösare.';
$string['enabled_helptext_aria'] = 'Hjälptext för aktiverad-status';
$string['enabled_status'] = 'är aktiverad';
$string['enablenotificationlogs'] = 'Aktivera notifieringsloggar';
$string['enablenotificationlogs_help'] = 'När detta är aktiverat, så samlas notifieringar i loggar för spårnings- och felsökningsändamål. Legacy-notifieringar och privata meddelanden inkluderas ej, och notifieringars innehåll sparas inte.';
$string['enable_status'] = '{$a} notifieringsstatus';
$string['error_audit_notification'] = 'Du har inte behörighet att granska notifierings-inställningar';
$string['error_manage_notification'] = 'Du har inte behörighet att hantera notifieringsinställningen';
$string['error_preference_id_missing'] = 'Du har inte behörighet att hantera notifieringsinställningen med ett tomt ID';
$string['error_user_preference_permission'] = 'Du har inte behörighet att uppdatera notifieringsinställningar';
$string['event_create_custom_notification_preference'] = 'Skapa anpassad notifieringsinställning';
$string['event_create_override_notification_preference'] = 'Skapa en Ignorering av notifieringsinställningen';
$string['event_update_custom_notification_preference'] = 'Uppdatera anpassad notifieringsinställning';
$string['event_update_overridden_notification_preference'] = 'Uppdatera ärvd notifieringssinställning';
$string['factory'] = 'Standard';
$string['force_channel_x'] = 'Obligatorisk kanal {$a}';
$string['forced'] = 'Obligatorisk';
$string['forced_delivery_help'] = 'Denna inställning gör att leverans av viktiga notifieringar kommer att ske via valda kanaler, oavsett användares inställningar';
$string['forced_info'] = 'Information om obligatorisk leverans';
$string['inherited'] = 'Ärvd';
$string['invalid_input'] = 'Ärvt värde';
$string['log_delivery_title'] = 'Leveranslogg';
$string['log_delivery_title_context'] = 'Leveranslogg: {$a}';
$string['log_delivery_title_for'] = 'Leveranslogg för {$a}';
$string['log_event_back_to'] = 'Tillbaka till {$a}';
$string['log_event_title'] = 'Notifieringshändelser';
$string['log_event_title_context'] = 'Notifieringshändelser: {$a}';
$string['log_event_title_for'] = 'Notifieringshändelser för {$a}';
$string['log_title'] = 'Skickade notifieringar';
$string['log_title_context'] = 'Skickade notifieringar: {$a}';
$string['log_title_for'] = 'Skickade notifieringar för {$a}';
$string['messaging_and_notification'] = 'Meddelanden och notifieringar';
$string['more_actions_for'] = 'Fler åtgärder för {$a}';
$string['no_available_data_for_key'] = '<ingen tillgänglig data för {$a}>';
$string['no_notifications'] = 'Inga notifieringar hittades.';
$string['notifiable_events'] = 'Utlösare av notifieringar';
$string['notifiable_event_triggered'] = '{$a->resolver_title}';
$string['notification'] = 'Notifiering';
$string['notification:auditnotifications'] = 'Granska notifieringar';
$string['notification:auditownnotifications'] = 'Granska egna notifieringar';
$string['notification_body_label'] = 'Text';
$string['notification_body_label_help'] = '[content-placeholder]: Vid redigering av texten, skriv [ för att se en lista över alla platshållare för innehåll som finns tillgängliga i denna notifering. Du kan bläddra i listan eller skriva mer för att filtrera i listan, och klicka på den platshållare du vill lägga till. Använd tangentbordsgenväg Ctrl-m för att infoga Multilang-block.';
$string['notification_delivery_channel_default_label'] = 'Förvald';
$string['notification_delivery_channel_label'] = 'Leveranskanal';
$string['notification_delivery_channels_label'] = 'Leveranskanaler';
$string['notification_include_ical_attachment_label'] = 'Inkludera iCal-bilaga';
$string['notification:managenotifications'] = 'Hantera notifieringar';
$string['notifications'] = 'Notifieringar';
$string['notification_schedule_label'] = 'Schema';
$string['notifications_for'] = 'Notifieringar för {$a}';
$string['notification_status'] = 'Notifieringsstatus';
$string['notification_status_label'] = 'Status';
$string['notification_subject_label'] = 'Ämne';
$string['notification_subject_label_help'] = '[content-placeholder]: Vid redigering av ämnet, skriv [ för att se en lista över alla platshållare för innehåll som finns tillgängliga i denna notifering. Du kan bläddra i listan eller skriva mer för att filtrera i listan, och klicka på den platshållare du vill lägga till. Använd tangentbordsgenväg Ctrl-m för att infoga Multilang-block.';
$string['notifications_view_all'] = 'Visa alla skickade notifieringar';
$string['notification_title_label'] = 'Namn';
$string['notification_trigger'] = 'Utlösare av notifiering: {$a}';
$string['notification_warning'] = 'Varning: Inaktiverad utlösare av notifiering. Klicka för mer information.';
$string['override'] = 'Överskrid';
$string['override_delivery_channels_aria'] = 'Överskrid leveranskanaler';
$string['placeholder_group_appraiser'] = 'Utvärderare {$a}';
$string['placeholder_group_manager'] = 'Alla chefer {$a}';
$string['placeholder_group_recipient'] = 'Mottagare {$a}';
$string['placeholder_group_subject'] = 'Medarbetare {$a}';
$string['pluginname'] = 'Centraliserad notifiering';
$string['process_event_queue_task'] = 'Schemalagd uppgift för händelse-kö';
$string['process_notification_queue_task'] = 'Schemalagd uppgift för notifieringskö';
$string['process_scheduled_event_task'] = 'Kö för schemalagd händelse-uppgift';
$string['recipient'] = 'Mottagare';
$string['recipient_appraiser'] = 'Utvärderare';
$string['recipient_direct_report'] = 'Direktrapporterande';
$string['recipient_manager'] = 'Chef';
$string['recipient_managers_manager'] = 'Chefs chef';
$string['recipient_subject'] = 'Medarbetare';
$string['required'] = 'Obligatorisk';
$string['saved_notification'] = 'Notifiering sparad';
$string['schedule'] = 'Schema';
$string['schedule_form_label_after_event'] = 'Dagar efter';
$string['schedule_form_label_before_event'] = 'Dagar före';
$string['schedule_form_label_on_event'] = 'Vid notifieringens utlösar-händelse';
$string['schedule_label_after_event'] = '{$a} dagar efter';
$string['schedule_label_after_event_singular'] = '{$a} dag efter';
$string['schedule_label_before_event'] = '{$a} dagar före';
$string['schedule_label_before_event_singular'] = '{$a} dag före';
$string['schedule_label_on_event'] = 'Vid händelse';
$string['subject'] = 'Ämne';
$string['totara_notification_log_days_to_keep'] = 'Dagar som notifieringsloggar ska sparas';
$string['totara_notification_log_days_to_keep_help'] = 'Att behålla notifieringsloggar under en längre tid kan orsaka prestandaproblem på större webbplatser med en stor mängd användare och notifieringar. Ange "0" för att behålla i obegränsad tid (rekommenderas ej).';
$string['type'] = 'Typ';
$string['unavailable'] = 'Ej tillgänglig';
$string['updated_notification'] = 'Notifiering uppdaterad';
$string['userdata_notification_logs'] = 'Centraliserade notifieringsloggar';
$string['user_preferences_page_title'] = 'Notifieringsinställningar';
$string['viewnotificationlogs'] = 'Visa notifieringsloggar';
