<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'sv', branch 't17-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Åtgärd';
$string['actualduedate'] = 'Verkligt förfallodatum';
$string['actualduedates'] = 'Verkliga förfallodatum';
$string['addcohortstoprogram'] = 'Lägg till målgrupper till kursprogram';
$string['addcohorttoprogram'] = 'Lägg till målgrupper till kursprogram';
$string['addcompetency'] = 'Lägg till kompetens';
$string['addcourse'] = 'Lägg till kurs';
$string['addcourses'] = 'Lägg till kurser';
$string['addcourseset'] = 'Lägg till kursuppsättning';
$string['added'] = 'Tillagd';
$string['addindividualstoprogram'] = 'Lägg till individer till kursprogram';
$string['addindividualtoprogram'] = 'Lägg till individ till kursprogram';
$string['addmanagerstoprogram'] = 'Lägg till chefer till kursprogram';
$string['addmanagertoprogram'] = 'Lägg till chef till kursprogram';
$string['addnew'] = 'Lägg till en ny';
$string['addnewprogram'] = 'Lägg till ett nytt kursprogram';
$string['addorganisationstoprogram'] = 'Lägg till organisationer till kursprogram';
$string['addorganisationtoprogram'] = 'Lägg till organisation till kursprogram';
$string['addorremovecourses'] = 'Lägg till/ta bort kurser';
$string['addpositionstoprogram'] = 'Lägg till positioner till kursprogram';
$string['addpositiontoprogram'] = 'Lägg till position till kursprogram';
$string['addprogramcontent'] = 'Lägg till innehåll i kursprogram';
$string['addprogramcontent_help'] = 'Genom att lägga till uppsättningar med kurser så kan du bygga upp kursprogrammets kursplan. När uppsättningar har lagts till så kan relationer dem emellan definieras. Uppsättningar kan skapas från manuellt tillagda kurser, genom att välja en fördefinierad kompetens eller sätta upp en enskild återkommande kurs.

När ett antal uppsättningar har skapats, så kan avdelare användas för att skapa sekvenser (dvs beroenden) mellan varje uppsättning. Ett exempel på kursprogram med fyra kursuppsättningar skulle kunna ha beroenden som följer:

* Från uppsättning ett så måste deltagaren genomföra en kurs (kurs A eller kurs B) före denne kan gå vidare till uppsättning två.
* Från uppsättning två så måste deltagaren genomföra alla kurser (kurs C och kurs D och kurs E) före denna kan gå vidare till uppsättning tre eller fyra.
* Från uppsättning tre så måste deltagaren genomföra en kurs (kurs E) eller alla kurser från uppsättning fyra (kurs F och kurs G).

När kursplanen är genomförd så har deltagaren genomfört kursprogrammet.

Uppsättningar kan skapas genom att lägga till:

* **Uppsättningar av kurser**: Möjliggör skapandet av flera kursuppsättningar med beroenden.

* **Kompetens**: Möjliggör skapandet av flera kursuppsättningar från fördefinierat kompetensbevis. När en kompetens används för att skapa en uppsättning, så blir detta låst och kan inte ändras.

* **Enskild kurs**: Tvingande val vid återkommande kurs. När en kursuppsättning eller kompetens väljs, så plockas eventuell enskild återkommande kurs bort från listan.';
$string['affectedusercount'] = 'Antal deltagare som påverkas av de här förändringarna:';
$string['afterprogramiscompleted'] = 'När kursprogrammet är genomfört';
$string['afterprogramisdue'] = 'När kursprogrammet har förfallit';
$string['aftersetisdue'] = 'När uppsättningen har förfallit';
$string['allbelow'] = 'Allt nedanför';
$string['allbelowlower'] = 'allt nedanför';
$string['allcourses'] = 'Alla kurser';
$string['allcoursesfrom'] = 'alla kurser från';
$string['allextensionrequestissues'] = 'Alla problem med "förlängningsförfrågningar"';
$string['alllearners'] = 'Alla deltagare';
$string['allowedtimeforprogramaslearner'] = 'Du har {$a->num} {$a->periodstr} på dig att genomföra kursprogrammet.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} kommer behöva minst {$a->num} {$a->periodstr} för att genomföra detta kursprogram.';
$string['allowedtimeforprograminfinity'] = 'Det finns ingen tidsgräns för att genomföra programmet.';
$string['allowedtimeforprogramviewing'] = 'En deltagare har {$a->num} {$a->periodstr} på sig att genomföra kursprogrammet.';
$string['allowextensionrequests'] = 'Tillåt begäran om förlängning';
$string['allowextensionrequestsdisabled'] = 'Förfrågningar om förlängning av kursprogram är inaktiverat. Kontrollera att denna funktionalitet är aktiverat för webbplatsen och för kursprogrammet.';
$string['allowextensionrequests_help'] = 'När aktiverat så kan användare förfråga om förlängningar av detta kursprogram, som sedan kan godkännas eller avslås av deras chef.';
$string['allowtimeforprogram'] = 'Tillåt minst {$a->num} {$a->periodstr} för att genomföra det här kursprogrammet.';
$string['allowtimeforprogramdays'] = 'Tillåt minst {$a} dagar för att genomföra detta kursprogram.';
$string['allowtimeforprogramhours'] = 'Tillåt minst {$a} timmar för att genomföra detta kursprogram.';
$string['allowtimeforprograminfinity'] = 'Det finns ingen tidsgräns för att genomföra det här kursprogrammet.';
$string['allowtimeforprogrammonths'] = 'Tillåt minst {$a} månader för att genomföra detta kursprogram.';
$string['allowtimeforprogramweeks'] = 'Tillåt minst {$a} veckor för att genomföra detta kursprogram.';
$string['allowtimeforprogramyears'] = 'Tillåt minst {$a} år för att genomföra detta kursprogram.';
$string['allowtimeforset'] = 'Beräknad tidsåtgång för dessa kurser är minst {$a->num} {$a->periodstr}.';
$string['allowtimeforsetdays'] = 'Tillåt minst {$a} dagar för att genomföra denna kursuppsättning.';
$string['allowtimeforsethours'] = 'Tillåt minst {$a} timmar för att genomföra denna kursuppsättning.';
$string['allowtimeforsetinfinity'] = 'Det finns ingen tidsgräns för att genomföra den här uppsättningen.';
$string['allowtimeforsetmonths'] = 'Tillåt minst {$a} månader för att genomföra denna kursuppsättning.';
$string['allowtimeforsetweeks'] = 'Tillåt minst {$a} veckor för att genomföra denna kursuppsättning.';
$string['allowtimeforsetyears'] = 'Tillåt minst {$a} år för att genomföra denna kursuppsättning.';
$string['and'] = 'och';
$string['anothercourse'] = 'andra kurser';
$string['areyousuredeletemessage'] = 'Är du säker på att du vill radera det här meddelandet?';
$string['assignedasindividual'] = 'Tilldelad som individ';
$string['assignedvialearningplan'] = 'Tilldelat via utvecklingsplan, ({$a->planname}).';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentadded'] = '"{$a}" har lagts till i kursprogrammet';
$string['assignmentcriterialearner'] = 'Du måste genomföra det här kursprogrammet på följande villkor:';
$string['assignmentcriteriamanager'] = 'Deltagaren måste genomföra det här kursprogrammet på följande villkor:';
$string['assignmentduedate'] = 'Förfallodatum för tilldelning';
$string['assignmentduedate_help'] = 'Förfallodatumet för användaren i tilldelningen kan beräknas med dessa val:
* **Fast genomförandedatum** - Välj en fast tidpunkt som ska användas som förfallodatum för alla användare i tilldelningen
* **Första login** - Relativt i förhållande till användarens första inloggning i systemet
* **Datum för tilldelning av position** - Relativt i förhållande till den tidpunkt då en position tilldelades i någon av användarens jobbroller med den angivna positionen
* **Startdatum för jobbroll** - Relativt i förhållande till fältet startdatum i någon av användarens jobbroller med den angivna positionen
* **Genomförande av kursprogram** - Relativt i förhållande till den tidpunkt då ett angivet kursprogram genomfördes av användaren
* **Genomförande av kurs** - Relativt i förhållande till den tidpunkt då ett angiven kurs genomfördes av användaren
* **Datum i användarprofil** - Relativt i förhållande till ett anpassat fält för datum/tid i användarens profil
* **Datum för registrering på kursprogram** - Relativt i förhållande till den tidpunkt då en användare registrerades på detta kursprogram';
$string['assignments'] = 'Tilldelningar';
$string['assignmentsaddedaudience'] = '{$a} målgrupper har lagts till i kursprogrammet';
$string['assignmentsaddedindividual'] = '{$a} individer har lagts till i kursprogrammet';
$string['assignmentsaddedmanagementhierrachy'] = '{$a} chefshierarkier har lagts till i kursprogrammet';
$string['assignmentsaddedorgainisation'] = '{$a} organisationer har lagts till i kursprogrammet';
$string['assignmentsaddedposition'] = '{$a} positioner har lagts till i kursprogrammet';
$string['assignmentsdeferred'] = 'Förändringar i tilldelningar av kursprogram har skjutits upp och kommer att tillämpas under nästa schemalagda cron-körning.';
$string['assignmentsdeferredtask'] = 'Uppskjutna förändringar av kursprogramstilldelningar';
$string['assigntoposition'] = 'är tilldelad position';
$string['audiencevisibilityconflictmessage'] = '<strong>Viktigt:</strong>
Användare tilldelade till detta kursprogram kommer eventuellt inte ha tillgång till kurserna i det. Kontrollera inställningarna avseende synlighet för kurser.';
$string['availability'] = 'Tillgänglighet';
$string['availabilitycheckstask'] = 'Tillgänglighetskontroller för kursprogram';
$string['availablefrom'] = 'Tillgänglig från';
$string['availabletostudents'] = 'Tillgänglig för deltagare';
$string['availabletostudentsnot'] = 'Ej tillgänglig för deltagare';
$string['availableuntil'] = 'Tillgänglig till';
$string['backtoallextrequests'] = 'Tillbaka till alla förlängningsförfrågningar';
$string['beforecourserepeats'] = 'innan kursen återkommer';
$string['beforeprogramisdue'] = 'Innan kursprogrammet förfaller';
$string['beforesetisdue'] = 'Innan uppsättningen förfaller';
$string['bestguess'] = 'Bästa gissning: {$a}';
$string['browsecategories'] = 'Bläddra i kategorier';
$string['cachedef_course_order'] = 'Cache för kursprogramskurser';
$string['cachedef_program_progressinfo'] = 'Cache för genomförande av kursprogram';
$string['cachedef_program_users'] = 'Cache för kursprogramsanvändare';
$string['cachedef_user_programs'] = 'Cache för kursprogram för användare';
$string['cancel'] = 'Avbryt';
$string['cancelprogramblurb'] = 'Om du avbryter försvinner förändringar som inte har sparats';
$string['cancelprogrammanagement'] = 'Rensa osparade ändringar';
$string['catalog_already_completed'] = 'Du har genomfört detta kursprogram';
$string['catalog_already_enrolled'] = 'Du är redan registrerad på detta kursprogram';
$string['catalog_cannot_view'] = 'Du kan inte se detta kursprogram';
$string['catalog_go_to_program'] = 'Gå till kursprogram';
$string['catalog_not_enrolled'] = 'Du är inte registrerad på detta kursprogram';
$string['category'] = 'Kategori';
$string['certification'] = 'Certifiering';
$string['certificationduedate'] = 'Förfallodatum för certifiering';
$string['certificationname'] = 'Certifieringsnamn';
$string['certifications'] = 'Certifieringar';
$string['certnamelinkedicon'] = 'Certifieringsnamn och länkad ikon';
$string['changecourse'] = 'Ändra kurs';
$string['checkcompletions'] = 'Kontrollera om det finns problem med genomföranden';
$string['checkprogramdelete'] = 'Är du säker på att du vill radera det här programmet och all relaterade poster?';
$string['chooseicon'] = 'Välj ikon';
$string['chooseitem'] = 'Välj post';
$string['choseautomaticallydetermine'] = 'Du har valt att låta systemet automatiskt räkna ut en realistisk tidsplan för genomförande';
$string['chosedenyextensionexception'] = 'Du har valt att avslå valda förlängningsförfrågningar';
$string['chosegrantextensionexception'] = 'Du har valt att bevilja valda förlängningsförfrågningar';
$string['choseoverrideexception'] = 'Du har valt att ignorera avvikelsen och fortsätta tilldelningen';
$string['cleanenrolmentpluginstask'] = 'Städa upp registreringsplugins i kursprogram';
$string['cleanprogramassignmentstask'] = 'Städa upp tilldelningar av kursprogram och certifieringar';
$string['clicktofixcompletions'] = 'Klicka här för att automatiskt åtgärda de markerade genomförande-posterna som är berörda av detta problem';
$string['cohort'] = 'Målgrupp';
$string['cohortname'] = 'Namn på målgrupp';
$string['cohorts'] = 'Målgrupper';
$string['cohorts_category'] = 'målgrupp(er)';
$string['competency'] = 'Kompetens';
$string['competencycourseset'] = 'Kompetenskursuppsättning';
$string['competencycourseset_help'] = 'Den här uppsättningen har skapats från en fördefinierad kompetens.

När en kompetens används för att skapa en uppsättning blir den fast och kan inte ändras. Kurser inom uppsättningen kan inte redigeras. Om kurserna inom den här uppsättningen behöver justeras måste man skapa en manuell kursuppsättning och lägga till kurser en åt gången.

Operatorns alternativ inom en kompetenskursuppsättning (**en kurs** eller **alla kurser**) bestäms av de fördefinierade kompetensinställningarna.';
$string['complete'] = 'Genomfört';
$string['completeallcourses'] = 'Alla kurser i den här uppsättningen måste genomföras (såvida det inte är en valfri uppsättning).';
$string['completeallcoursestoprogress'] = 'Genomför alla kurser för att gå vidare';
$string['completeanycourse'] = 'En av kurserna i den här uppsättningen måste genomföras.';
$string['completeanycoursetoprogress'] = 'Genomför någon av kurserna för att gå vidare';
$string['completeby'] = 'Genomför före';
$string['completebytime'] = 'Genomför före {$a}';
$string['completecourse'] = 'Kursgenomförande';
$string['completedcoursemanual'] = 'Kurs markerad som manuellt genomförd';
$string['completedcourserpl'] = 'Kurs markerad som genomförd via bedömning av reell kompetens (RPL)';
$string['completemincourses'] = 'Åtminstone {$a->mincourses} kurser i denna uppsättning måste vara genomförda.';
$string['completemincoursesminsum'] = 'Åtminstone {$a->mincourses} kurser och åtminstone {$a->sumfieldtotal} {$a->sumfield} måste vara genomförda för att genomföra denna uppsättning.';
$string['completeminsumfield'] = 'Åtminstone {$a->sumfieldtotal} {$a->sumfield} måste vara genomförda för att genomföra denna  uppsättning.';
$string['completeoptionalcourses'] = 'Alla kurser är valfria.';
$string['completewithin'] = 'Genomför inom';
$string['completewithinevent'] = 'Genomför inom {$a->num} {$a->period} under {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Genomför 1 till kurs för att gå vidare';
$string['completexcoursestoprogressplural'] = 'Genomför {$a} kurser till för att gå vidare';
$string['completion'] = 'Genomföranden';
$string['completionaddhistory'] = 'Lägg till historik';
$string['completionassignedbecause'] = 'Denna användare är tilldelad av följande skäl:';
$string['completionassignedreasondeleted'] = 'Användaren har blivit raderad och är inte tilldelad just nu.';
$string['completionassignedreasonnotfound'] = 'Inga uppgifter om aktuell tilldelning kunde hittas.';
$string['completionassignedreasonunapprovedplan'] = 'Detta kursprogram har lagts till deras utvecklingsplan. Notera att detta inte har godkänts.';
$string['completionchangedatewarning'] = 'Alla datum kommer att avrundas nedåt till närmsta fem minuter.';
$string['completionchangessaved'] = 'Förändringar i genomföranden har sparats';
$string['completioncriteria'] = 'Kriteria för genomförande';
$string['completioncriterianotdefined'] = 'Genomförande-kriteria ej definierat';
$string['completiondate'] = 'Genomförande-datum';
$string['completiondatenotapplicable'] = 'Ej tillämpbart (0 i databas)';
$string['completionfilterbyprogram'] = 'Filtrera utifrån kursprogram: {$a}';
$string['completionfilterbyuser'] = 'Filtrera utifrån kursprogram: {$a}';
$string['completionhasproblem'] = 'Har problem';
$string['completionhistory'] = 'Genomförande-historik';
$string['completionhistorydeleted'] = 'Genomförande-historik raderad';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'genomförande av kurs';
$string['completionofprogram'] = 'genomförande av kursprogram';
$string['completionoptional'] = 'Alla kurser är valfria';
$string['completionprobleminformation'] = 'Information';
$string['completionprogstatus'] = 'Status';
$string['completionprogstatus_help'] = 'Detta är den status som visas i rapporten **Lärhistorik: Kursprogram**.';
$string['completionrecordcountproblem'] = 'Poster med problem: {$a}';
$string['completionrecordcounttotal'] = 'Antal poster: {$a}';
$string['completionrecordusersuspended'] = 'Denna användare är inaktiverad. Automatiserade processer såsom schemalagda cron-körningar kommer sannolikt inte uppdatera denna användares poster.';
$string['completionreturntoprogram'] = 'Tillbaka till program';
$string['completionsforuserinprog'] = 'Genomförande-poster för {$a->user} i {$a->prog}';
$string['completionstask'] = 'Genomföranden av kursprogram';
$string['completionstateedited'] = 'Genomförandetillstånd för kursprogram redigerat';
$string['completionstatus'] = 'Status';
$string['completionswithproblems'] = 'Genomförande-poster för kursprogram med problem';
$string['completiontimecompleted'] = 'Genomförande-datum';
$string['completiontimedue'] = 'Förfallodatum';
$string['completiontimeunknown'] = 'Genomförande-tid okänd';
$string['completiontransactions'] = 'Transaktioner';
$string['completiontype'] = 'Typ av genomförande';
$string['completiontype_help'] = 'Operatorns alternativ (**Deltagare måste genomföra**) inom uppsättningen är **en kurs**, vilket betyder **eller**.

Alternativet **alla kurser** betyder **och**.

Tanken är att flödet ska hållas så läsbart som möjligt. Beroende på vilket alternativ som väljs, ändras texten vid kurserna automatiskt.';
$string['completionupdatecancelled'] = 'Uppdatering av genomförande avbruten';
$string['configenablecertifications'] = 'När aktiverat så kommer alla länkar, menyer, flikar och inställningar relaterade till certifieringar att vara tillgängliga.';
$string['configenableprograms'] = 'När aktiverat så kommer alla länkar, menyer, flikar och inställningar relaterade till kursprogram att vara tillgängliga.';
$string['confirmassignmentchanges'] = 'Bekräfta förändringar i tilldelningar';
$string['confirmcontentchanges'] = 'Bekräfta innehållsändringar';
$string['confirmdeletecompletion'] = 'Är du säker på att du vill radera denna genomförande-post?';
$string['confirmmessagechanges'] = 'Bekräfta meddelandeändringar';
$string['confirmresolution'] = 'Bekräfta löst fråga';
$string['content'] = 'Innehåll';
$string['contentavailability'] = 'Dölj innehåll som just nu ej är tillgängligt';
$string['contentavailability_help'] = 'Avgör om rapporten ska inkludera kursprogram före/efter de tillgängliga från/till-inställningarna';
$string['contenttypenotfound'] = 'Innehållstyp ej hittad';
$string['contentupdatednotsaved'] = 'Programinnehåll uppdaterat (ej sparat ännu)';
$string['continue'] = 'Fortsätt';
$string['copyrecurringcoursestask'] = 'Kopiera återkommande kurser i kursprogram';
$string['couldnotinsertnewrecord'] = 'Kan inte föra in ny post';
$string['count'] = 'Antal';
$string['course'] = 'Kurs';
$string['coursecompletion'] = 'Genomförande av kurs';
$string['coursecreation'] = 'Skapande av kurs';
$string['coursecreation_help'] = 'Skapande av kurs definierar när kursen ska kopieras och återskapas.

Det bygger på start- och slutdatum specificerade i kursinställningarna.';
$string['coursename'] = 'Kursnamn';
$string['coursenamelink'] = 'Kursnamn';
$string['courses'] = 'Kurser';
$string['coursescorefield'] = 'Kurspoängsfält';
$string['coursescorefield_help'] = 'Specificera ett anpassat fält för kurser som används för att tilldela poäng för varje kurs i uppsättningen. Detta används ihop med **Minimum poäng** för att sätta kursuppsättningens genomförandekriterium.

Det valda fältet bör endast innehålla hela numeriska värden. För att säkerställa detta bör ett anpassat fält av typen **Textinput** användas med följande värden angivna i **Validering av reguljära uttryck**: **/^[0-9]+$/**.';
$string['coursesetcompleted'] = 'Kursuppsättning genomförd';
$string['coursesetcompletedmessage'] = 'Meddelande om kursuppsättning genomförd';
$string['coursesetcompletedmessage_help'] = 'Det här meddelandet skickas när en kursuppsättning är genomförd.';
$string['coursesetdue'] = 'Förfallodatum för kursuppsättning';
$string['coursesetduemessage'] = 'Meddelande om förfallodatum för kursuppsättning';
$string['coursesetduemessage_help'] = 'Det här meddelandet skickas vid den specificerade tidpunkten innan en kursuppsättnings förfallodatum inträffar.

Fältet "Minsta tidsåtgång" i kursuppsättningen används för att beräkna när en kursuppsättning förfaller.';
$string['coursesetoverdue'] = 'Förfallodatum passerat för kursuppsättning';
$string['coursesetoverduemessage'] = 'Meddelande om passerat förfallodatum för kursuppsättning';
$string['coursesetoverduemessage_help'] = 'Det här meddelandet skickas vid den specificerade tidpunkten efter det att en kursuppsättnings förfallodatum har passerats.

Fältet "Minsta tidsåtgång" i kursuppsättningen används för att beräkna när en kursuppsättning förfaller.';
$string['createandnext'] = 'Skapa och gå till nästa steg';
$string['createandreturn'] = 'Skapa och återgå till överblick';
$string['createcourse'] = 'Skapa kurs';
$string['createnewprogram'] = 'Skapa nytt kursprogram';
$string['createprogram'] = 'Skapa kursprogram';
$string['criteriacompletioncourseset'] = 'Genomförande-kriteria för denna kursuppsättning baseras på: {$a}';
$string['cronautomatic'] = 'Cron/Automatisk';
$string['currentcompletionrecord'] = 'Nuvarande genomförande-post';
$string['currentduedate'] = 'Nuvarande förfallodatum';
$string['currenticon'] = 'Nuvarande ikon';
$string['dateassigned'] = 'Tilldelad datum';
$string['dateassigned_a'] = 'Tilldelat datum: {$a}';
$string['datecompleted'] = 'Genomfört datum';
$string['dateinprofilefield'] = 'datum i profilfält';
$string['days'] = 'Dag(ar)';
$string['daysremaining'] = '{$a} dagar återstår';
$string['defaultenrolmentmessage_message'] = 'Du är nu registrerad på kursprogrammet %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Du har blivit registrerad på kursprogrammet %programfullname%.';
$string['defaultexceptionreportmessage_message'] = 'Det finns avvikelser i program %programfullname% som måste lösas.';
$string['defaultexceptionreportmessage_subject'] = 'Avvikelser kräver tillsyn i kursprogram %programfullname%';
$string['defaultprogramfullname'] = 'Fullständigt programnamn 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Radera';
$string['deletecourse'] = 'Radera kurs';
$string['deleteprogram'] = 'Radera program "{$a}"';
$string['deleteprogrambutton'] = 'Radera program';
$string['deny'] = 'Avvisa';
$string['denyextensionrequest'] = 'Avvisa förlängningsförfrågan';
$string['description'] = 'Beskrivning';
$string['details'] = 'Uppgifter';
$string['directteam'] = 'direktteam';
$string['duedate'] = 'Förfallodatum';
$string['duedate_a'] = 'Förfallodatum: {$a}';
$string['duedatecanbechanged'] = 'Kan förändras';
$string['due_date_criteria'] = 'Kriterium för förfallodatum';
$string['due_date_criteria_not_defined'] = 'Kriterier för förfallodatum inte definierat';
$string['duedatenotset'] = 'Inget förfallodatum angivet';
$string['duedatesettings'] = 'Inställningar för förfallodatum';
$string['duestatus'] = 'Förfaller/Status';
$string['editassignments'] = 'Redigera tilldelningar';
$string['editcompletion'] = 'Redigera genomförande-poster';
$string['editcontent'] = 'Redigera innehåll';
$string['editmessages'] = 'Redigera meddelanden';
$string['editprogramassignments'] = 'Redigera tilldelningar för kursprogram';
$string['editprogramcontent'] = 'Redigera innehåll i kursprogram';
$string['editprogramdetails'] = 'Redigera kursprogramsuppgifter';
$string['editprogrammessages'] = 'Redigera kursprogramsmeddelanden';
$string['editprogramroleassignments'] = 'Redigera tilldelningar för kursprogramsroll';
$string['editprograms'] = 'Lägg till/redigera kursprogram';
$string['enablecertifications'] = 'Visa Certifieringar';
$string['enablelegacyprogramassignments'] = 'Aktivera gamla gränssnittet för tilldelningar till kursprogram (legacy)';
$string['enablelegacyprogramassignments_help'] = 'När aktiverat, så kommer den gamla legacy-vyn att aktiveras för tilldelningar till kursprogram. Om du använder tilldelningar i större skala så rekommenderas att använda det nya, förbättrade gränssnittet.';
$string['enableprogramcompletioneditor'] = 'Aktivera genomförande-redigeraren för kursprogram';
$string['enableprogramcompletioneditor_desc'] = 'När aktiverad, så kommer fliken Genomföranden att bli tillgänglig för användare med rättigheten "totara/program:editcompletion", när de redigerar ett kursprogram eller certifiering. Detta gör det möjligt för dem att redigera genomförande-poster, både historiska och nuvarande.';
$string['enableprograms'] = 'Visa Kursprogram';
$string['endnote'] = 'Slutnotering';
$string['endnote_help'] = 'Notering som visas i slutet av kursprogrammet';
$string['enrolment'] = 'Tilldelning';
$string['enrolmentmessage'] = 'Registreringsmeddelande';
$string['enrolmentmessage_help'] = 'Meddelandet kommer att skickas när en användare automatiskt tilldelas till ett kursprogram.';
$string['error:addinguserassignment'] = 'Ett fel uppstod när en användartilldelning skulle läggas till';
$string['error:assignmentnotfound'] = 'Tilldelningspost kunde inte hittas';
$string['error:availibileuntilearlierthanfrom'] = 'Tillgänglig till-datum kan inte vara tidigare än fråndatum';
$string['error:badcheckvariable'] = 'Aktiveringsvariabeln var felaktig - försök igen';
$string['error:cannotloadcompletionrecord'] = 'Försökte ladda genomförandepost prog_completion som inte existerar för programid: {$a->programid}, userid: {$a->userid}';
$string['error:cannotupdateassignment'] = 'Tilldelning till kursprogram kan inte uppdateras';
$string['error:cannotupdateduedate'] = 'Förfallodatum för kursprogram kan inte uppdateras';
$string['error:completioneditornotenabled'] = 'Genomförande-redigeraren är inte aktiverad på denna webbplats.';
$string['error:couldnotloadextension'] = 'Fel! Kunde inte ladda förlängning';
$string['error:coursecreationrepeat_nonzero'] = 'Kursen måste vara skapad mer än noll dagar innan kursen förnyas.';
$string['error:courses_endenroldate'] = 'Du måste sätta ett slutdatum för registrering på denna kurs om du vill att den ska upprepas';
$string['error:courses_nocourses'] = 'Kursuppsättningar måste innehålla minst en kurs';
$string['error:deleteset'] = 'Kan inte radera uppsättning. Uppsättning hittades ej.';
$string['error:determineprogcat'] = 'Kan inte avgöra kursprogrammets kategori.';
$string['error:extensionnotprocessed'] = 'Tyvärr, förfrågan om förlängning av kursprogram kunde inte processas. Kontrollera att \'Förfrågningar om förlängning av kursprogram\' är aktiverat för denna webbplats och för detta kursprogram.';
$string['error:failedsendextensiondenyalert'] = 'Fel! Kunde inte notifiera användare om avslagen förlängning.';
$string['error:failedsendextensiongrantalert'] = 'Fel! Kunde inte notifiera användare om godkänd förlängning.';
$string['error:failedtofindmanagerrole'] = 'Kunde inte hitta roll med kortnamn chef';
$string['error:failedtofindstudentrole'] = 'Kunde inte hitta roll med kortnamn deltagare';
$string['error:failedtofinduser'] = 'Kunde inte hitta användare med ID {$a}';
$string['error:failedupdateextension'] = 'Fel! Kunde inte uppdatera program med nytt förfallodatum.';
$string['error:failfixprogsortorder'] = 'Kunde inte fastställa programmets sorteringsordning.';
$string['error:findingprogram'] = 'Kunde inte hitta program {$a}';
$string['error:impossibledatasubmitted'] = 'Angiven data är inte giltig och kan inte processas.';
$string['error:inaccessible'] = 'Du har ingen tillgång till det här programmet just nu.';
$string['error:info_fixmissingprogcompletion'] = 'Användaren är tilldelad, men genomförandepost för kursprogram saknas. Denna fix kommer att skapa en genomförandepost för kursprogram.';
$string['error:info_fixorphanedexceptionassign'] = 'När detta inträffar, så kommer inte användaren visas i fliken "Avvikelserapport", men de kommer inte kunna genomföra certifieringen. Det finns två sätt att lösa detta problem. <br/>Det första är att tilldela användaren och bortse från eventuella avvikelser. Detta är motsvarigheten till att välja "Tilldela" när avvikelser löses:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Det andra är att kalkylera om avvikelsen. Om avvikelsen inte längre är tillämpbar, så kommer användaren bli tilldelad. Om inte, så kommer en ny avvikelse att skapas, men den kan då lösas i fliken "Avvikelserapport":';
$string['error:info_fixtimedueunknown'] = 'Kursprogrammets "Förfallodatum" bör aldrig vara "Okänt". Detta bör fixas genom att antingen inaktivera inställningen "Förfallodatum" eller genom att ange ett giltigt "Förfallodatum. Problemet kan fixas på säkert sätt automatiskt genom att sätta "Förfallodatum" till "Inte angivet" via länken.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Användaren som inte är tilldelad kursprogrammet har en genomförandepost som inte har status genomförd. Denna fix kommer att ta bort genomförandeposten.';
$string['error:info_unknowncombination'] = 'Det finns ingen specifik information relaterad till detta fel eller denna kombination av fel. Det kan vara en kombination av fel som inte kan förklaras. Posterna kan fixas manuellt, men du bör se till att försäkra dig om att du använder korrekt lösning.';
$string['error:invalidcoursesetgroupoperator'] = 'Ogiltigt operator för kursuppsättningar hittades';
$string['error:invaliddate'] = 'Ogiltigt datum';
$string['error:invalidid'] = 'Det är ett ogiltigt program-ID';
$string['error:invalidshortname'] = 'Det är ett ogiltigt kortnamn för kursprogram';
$string['error:invalidstatus'] = 'Ogiltig status';
$string['error:invaliduser'] = 'Fel! Ogiltig användare.';
$string['error:mainmessage_empty'] = 'Meddelande krävs';
$string['error:messagesubject_empty'] = 'Meddelandeämne krävs';
$string['error:missingprogcompletion'] = 'Genomförandepost för kursprogram saknas';
$string['error:nextcoursesetmissing'] = 'Operator för nästa kursuppsättning i form av Eller eller OCH är specificerad, men nästa kurs finns inte.';
$string['error:nocompetency'] = 'En kompetens måste väljas';
$string['error:nocompletionrecord'] = 'Fel, kunde inte hitta genomförande-post för tilldelning.';
$string['error:nopermissions'] = 'Du har inte tillräcklig behörighet att utföra den här åtgärden';
$string['error:noprogramid'] = 'Måste specificera program-ID eller kortnamn';
$string['error:notaprogram'] = 'Detta är inte ett kursprogram, det är en certifiering';
$string['error:notextensionallowed'] = 'Förfrågningar om förlängning av kursprogram är inte aktiverat på denna webbplats.';
$string['error:notmanagerornopermissions'] = 'Du är inte denna användares chef eller har inte behörighet att utföra denna åtgärd.';
$string['error:notrequiredlearning'] = 'Detta kursprogram är inte obligatoriskt lärande';
$string['error:notusersmanager'] = 'Du är inte chef över användaren som bad om den här förlängningen';
$string['error:orphanedexception'] = 'Användartilldelningen till kursprogrammet har en avvikelse, men ingen matchande post för avvikelser existerar.';
$string['error:processingextrequest'] = 'Ett fel uppstod när förlängningsförfrågan behandlades';
$string['error:prognotmoved'] = 'Fel! Program ej flyttat!';
$string['error:programdoesnotbelongtocategory'] = 'Kursprogrammet hör inte till denna kategori';
$string['error:progsnotmoved'] = 'Fel! Program ej flyttade från {$a}!';
$string['error:progstatusinvalid'] = 'Programstatus för posten courseset 0 måste vara STATUS_PROGRAM_INCOMPLETE eller STATUS_PROGRAM_COMPLETE! Detta indikerar ett potentiellt allvarligt problem och bör rapporteras till Totara support.';
$string['error:recertduedatenotset'] = 'Fel, omcertifieringar måste ha ett utgångsdatum';
$string['error:recur_nocourse'] = 'En kurs måste väljas';
$string['error:recurrence_nonzero'] = 'Återkommande måste vara mer än noll';
$string['error:setunableaddcompetency'] = 'Kan inte lägga till kompetens till uppsättning. Uppsättning eller kompetens hittas ej.';
$string['error:setunabletoaddcourse'] = 'Kan inte lägga till kurs till uppsättning. Uppsättning eller kurs hittas ej.';
$string['error:setunabletodeletecourse'] = 'Kan inte radera kurs från uppsättningt {$a}';
$string['error:setupprogcontent'] = 'Kan inte upprätta programinnehåll.';
$string['error:setupprogrammessages'] = 'Kan inte upprätta programmeddelanden.';
$string['errorsinform'] = 'Det finns fel i formuläret. Var god läs igenom listan nedan och korrigera eventuella fel innan du sparar.';
$string['error:statecomplete-timecompletedempty'] = 'Tid genomförd bör inte vara tom när användaren har genomfört kursprogrammet.';
$string['error:stateincomplete-timecompletednotempty'] = 'Tid genomförd bör vara tom när användaren inte har genomfört kursprogrammet.';
$string['error:stateinvalid'] = 'Ogiltigt - välj en giltig status';
$string['error:timeallowednum_nonzero'] = 'Tidsåtgången måste vara noll eller mer';
$string['error:timedueunknown'] = 'Förfallodatum bör inte vara \'UNKNOWN\' (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Kan inte lägga till nytt meddelande. Meddelandetypen känns inte igen.';
$string['error:unabledeletemessagenotfound'] = 'Kan inte radera meddelande. Meddelande hittas ej.';
$string['error:unabletoaddset'] = 'Kan inte lägga till nu uppsättning. Uppsättningstyp känns inte igen.';
$string['error:unabletosetupprogcontent'] = 'Kan inte upprätta programinnehåll.';
$string['error:unassignedincompleteprogcompletion'] = 'Genomförandepost för kursprogram existerar för en användare som har fått sin tilldelning borttagen och inte har genomförande';
$string['error:updateextensionstatus'] = 'Fel! Kunde inte uppdatera förlängningsstatus.';
$string['error:updateuserassignment'] = 'Ett fel uppstod vid uppdatering av en användares tilldelningspost';
$string['error:updatingcompletionrecord'] = 'Ett fel uppstod medan en genomförandepost uppdaterades';
$string['error:updatinginvalidcompletionrecord'] = 'Anrop till prog_write_completion post som inte matchade den befintliga posten.';
$string['error:updatingprogramassignment'] = 'Ett fel uppstod när en tilldelning i kursprogrammet uppdaterades';
$string['error:userassignmentclassnotfound'] = 'Användares tilldelningsklass hittas ej';
$string['error:userassignmenttypenotfound'] = 'Användares tilldelningstyp hittas ej';
$string['eventassigned'] = 'Kursprogram tilldelat';
$string['eventassignmentsupdated'] = 'Tilldelningar i kursprogram uppdaterade';
$string['eventbulkfutureassignmentended'] = 'Bulk-tilldelning av framtida användare avslutad';
$string['eventbulkfutureassignmentstarted'] = 'Bulk-tilldelning av framtida användare startad';
$string['eventbulklearnersassignedended'] = 'Bulk-tilldelning av deltagare avslutad';
$string['eventbulklearnersassignedstarted'] = 'Bulk-tilldelning av deltagare startad';
$string['eventcompletion'] = 'Kursprogram genomfört';
$string['eventcompletionedited'] = 'Genomförande av kursprogram redigerat';
$string['eventcompletionhistoryadded'] = 'Genomförande-historik för kursprogram tillagt';
$string['eventcompletionhistorydeleted'] = 'Genomförande-historik för kursprogram raderat';
$string['eventcompletionhistoryedited'] = 'Genomförande-historik för kursprogram redigerad';
$string['eventcontentupdated'] = 'Innehåll i kursprogram uppdaterat';
$string['eventcoursesetcompletion'] = 'Kursuppsättning i kursprogram genomfört';
$string['eventcreated'] = 'Kursprogram skapat';
$string['eventdeleted'] = 'Kursprogram raderat';
$string['eventextensiondenied'] = 'Förlängning av kursprogram avslagen';
$string['eventextensiongranted'] = 'Förlängning av kursprogram beviljad';
$string['eventfutureassigned'] = 'Program tilldelad i framtiden';
$string['eventmessagesupdated'] = 'Kursprogramsmeddelanden uppdaterade';
$string['eventnotfound'] = 'Kunde inte hitta kursprogramstilldelnings-händelse med ID {$a}';
$string['eventsettimedue'] = 'Användarens förfallotid angiven';
$string['eventunassigned'] = 'Kursprogram avtilldelat';
$string['eventupdated'] = 'Kursprogram uppdaterat';
$string['eventviewed'] = 'Kursprogram visat';
$string['exceptionactionassign'] = 'Tilldela';
$string['exceptionactiondismiss'] = 'Avfärda detta undantag';
$string['exceptionactiondonotassign'] = 'Tilldela inte';
$string['exceptionactionsetduedate'] = 'Ange realistiskt förfallodatum och tilldela';
$string['exceptionchosendismiss'] = 'Du har valt att avfärda undantaget för de valda deltagarna. <br/>
Deltagarna är fortfarande tilldelade och kommer att visas i genomförande-rapporten';
$string['exceptionchosennotassign'] = 'Du har valt att inte tilldela valda användare';
$string['exceptionoverridden'] = 'Avvikelse för tilldelning av kursprogram ignorerat, tilldelning av användare har genomförts.';
$string['exceptionreportmessage'] = 'Avvikelserapportsmeddelande';
$string['exceptionreportmessage_help'] = 'Detta meddelande skickas till webbplatsadministratören när nya avvikelser läggs till kursprogrammets avvikelserapport.';
$string['exceptions'] = 'Avvikelserapport ({$a})';
$string['exceptionsreport'] = 'Avvikelserapport';
$string['exception_status_dismissed'] = 'Undantag avfärdat';
$string['exception_status_none'] = 'Inget undantag';
$string['exception_status_raised'] = 'Undantag uppstått';
$string['exception_status_resolved'] = 'Undantag löst';
$string['exceptiontypealreadyassigned'] = 'Redan tilldelad till kursprogram';
$string['exceptiontypeduplicatecourse'] = 'Dubblettkurser i olika certifieringar';
$string['extenduntil'] = 'Förläng till';
$string['extensionacceptbutton'] = 'Bevilja förlängning';
$string['extensionaccepttext'] = 'Förlängning beviljad';
$string['extensionbeforenow'] = 'Det går inte att ansöka om förlängning före dagens datum';
$string['extensiondate'] = 'Förlängningsdatum';
$string['extensiondenied'] = 'Förlängning beviljas ej';
$string['extensiondeniedmessage'] = 'Din förfrågan om förlängning för kursprogrammet {$a} har avslagits.';
$string['extensionearlierthanduedate'] = 'Det går inte att ansöka om förlängning före nuvarande kursprograms förfallodatum.';
$string['extensionexpirywarning'] = 'Att bevilja en förlängning för en användare som är i fas för omcertifiering kommer endast påverka den befintliga fasen. Det kommer inte påverka framtida utgångsdatum som beräknas när användaren omcertifierar sig - dessa baseras på det ursprungliga utgångsdatumet (före förlängningen).';
$string['extensiongranted'] = 'Förlängning beviljas';
$string['extensiongrantedmessage'] = 'Du har beviljats förlängning till och med {$a}.';
$string['extensioninfo_button'] = 'Förlängningsuppgifter';
$string['extensioninfo_text'] = 'Uppgifter om förlängningsförfrågan';
$string['extensionrejectbutton'] = 'Bevilja ej förlängning';
$string['extensionrejecttext'] = 'Förlängning ej beviljad';
$string['extensionrequest'] = 'Förfrågan om kursprogramsförlängning till {$a}';
$string['extensionrequestfailed'] = 'Förlängningsförfrågan misslyckades. Var god försök igen.';
$string['extensionrequestmessage'] = '<p>En användare har begärt en förlängning av kursprogrammet <em>{$a->programfullname}</em>. Uppgifter om förfrågan:</p><ul><li>Datum: {$a->extensiondatestr}</li><li>Orsak: {$a->extensionreason}</li></ul><b>Godkännande om en förlängning kommer endast förlänga nuvarande certifieringsfas. Detta kommer inte att påverka framtida förfallodatum som beräknas när användaren omcertifierar sig - dessa beräknas på det ursprungliga förfallodatumet.</b> <p><a href=\'{$a->manageurl}\'>Klicka här för att hantera förlängningar</a></p>';
$string['extensionrequestmessage_help'] = 'Det här meddelandet skickas till deltagarens chef när en förfrågan om förlängning av kursprogram görs.';
$string['extensionrequestnotsent'] = 'Förlängningsförfrågan kunde INTE skickas. Var god försök igen.';
$string['extensionrequestsent'] = 'Förfrågan om förlängning skickad till din chef/dina chefer';
$string['extensions'] = 'Förlängningar';
$string['failedtoresolve'] = 'Kunde inte lösa följande avvikelser';
$string['filter'] = 'Filter';
$string['findprograms'] = 'Hitta kursprogram';
$string['firstlogin'] = 'Första inloggning';
$string['firstloginassignmentstask'] = 'Tilldelningar till kursprogram utifrån första login';
$string['fixconfirmone'] = '<p>Är du säker på att du vill tillämpa vald fix för denna genomförande-post?</p><p>Åtgärden kommer att loggas, men kan inte göras ogjord automatiskt.</p>';
$string['fixconfirmsome'] = '<p> Är du säker på att du vill använda vald fixa till <strong>alla genomförandeposter i denna lista?</strong> </p><p> Om vissa poster måste fastställas av en annan metod (t.ex. av en annan fix eller manuellt) så ska du väljer <strong>Nej.</strong> </p><p> Åtgärden kommer att loggas för varje genomförandepost, men kan inte automatiskt göras ogjord. </p>';
$string['fixconfirmtitle'] = 'Bekräfta auto-fix poster';
$string['fixexceptionbeforeeditingcompletion'] = 'Denna användare har en avvikelse. Du måste lösa avvikelsen innan du kan redigera den nuvarande genomförandeposten.';
$string['for'] = 'För';
$string['fulllistofprograms'] = 'Alla kursprogram';
$string['fullname'] = 'Fullständigt namn';
$string['full_name_linked'] = 'Fullständigt namn (med länk)';
$string['grant'] = 'Bevilja';
$string['grantdeny'] = 'Bevilja / Bevilja ej';
$string['grantextensionrequest'] = 'Bevilja förlängningsförfrågan';
$string['groupactualduedate'] = 'Förfallodatum för grupptilldelning';
$string['groupactualduedate_help'] = '<p>Använd kolumnen **Förfallodatum för tilldelning** för att tilldela ett förfallodatum till en grupp av användare.</p>
<p>Förfallodatum för tilldelade användare kan endast ökas. Om en tidigare tilldelnings förfallodatum anges för en användare som redan har ett förfallodatum, så kommer det tidigare datumet inte att tilldelas till användaren.</p>
<p>Om ett fast förfallodatum anges, så kommer datumförändringen att göras omedelbart. </p>
<p>Om ett relativt förfallodatum anges, så kommer förfallodatumet tilldelas till användarna så snart som det kan fastställas.</p>
<p>Tilldelnings förfallodatum kommer att tilldelas till andra användare när de ansluter till gruppen.</p>
<p>Det verkliga förfallodatumet kan inte ändras om detta är ett kursprogram och användaren redan har genomfört det, eller om detta är en certifiering och förfallodatumet automatiskt har uppdaterats efter att användaren genomfört certifieringen.</p>
Användares verkliga förfallodatum kan skilja sig från tilldelningens förfallodatum på grund av olika skäl, inkluderande:

* om en annan tilldelningstyp inkluderar samma användare, så kan den andra tilldelningens förfallodatum ersätta detta
* om denna tilldelning har ett relativt förfallodatum, som ännu inte är tillämpbart för användaren
* en användare kan ha fått godkänt om förlängning av en chef
* om en avvikelse uppstått och åtgärden "Ange realistiskt tidsåtgång" användes för att lösa det
* denna tilldelnings förfallodatum kan ha förändrats, men användaren har fortfarande det förfallodatum som ursprungligen tilldelades dem
* detta är en certifiering och förfallodatumet automatiskt till datumet då certifieringens giltighet går ut.

NOTERA: Förfallodatum för tilldelningar sparas när du klickar på knappen **Spara förändringar**, men aktiveras inte förrän användarens tilldelningar uppdateras. Om du ser ett meddelande som indikerar att användartilldelningar har skjutits upp så har inga förändringar av förfallodatum ännu aktiverats.';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'Fråga';
$string['header:learners'] = 'Deltagare';
$string['header:programcontent'] = 'Kursprogramsinnehåll';
$string['hiddenfield'] = '**Dolt fält**';
$string['historycompletionrecord'] = 'Genomförandehistorikpost';
$string['holdposof'] = 'Har positionen \'{$a}\'';
$string['hours'] = 'Timmar';
$string['icon'] = 'Ikon';
$string['idnumberprogram'] = 'ID';
$string['ifreactivatinglearnerupdate'] = 'Notera: Om kursprogram är reaktiverat, så kan tilldelade deltagare uppdateras baserat på förändringar inom valda grupper.';
$string['image'] = 'Bild';
$string['imagealt'] = 'Bild för kursprogrammet';
$string['imagedefault'] = 'Standardbild';
$string['imagedefault_help'] = 'Ange en standardbild som visas om ingen bild är uppladdad av kursprogrammets skapare.';
$string['imagedefaultlink'] = 'Ange standardbild för alla kursprogram';
$string['image_help'] = 'Ladda upp en bild som visas för detta kursprogram. Om ingen bild laddas upp så kommer en standardbild att användas.';
$string['imagenone'] = 'Det finns ingen bild';
$string['includeallbelow'] = 'Inkludera alla underliggande';
$string['includedirect'] = 'Inkludera direktrapporterande';
$string['incomplete'] = 'Ej genomfört';
$string['incompletecourse'] = 'Kurs markerad som ej genomförd';
$string['individual'] = 'Individuell';
$string['individualactualduedate'] = 'Förfallodatum för individuell tilldelning';
$string['individualactualduedate_help'] = '<p>Använd kolumnen **Förfallodatum för tilldelning** för att tilldela ett förfallodatum till en individ.</p>
<p>Förfallodatum för tilldelade användare kan endast ökas. Om en tidigare tilldelnings förfallodatum anges för en användare som redan har ett förfallodatum, så kommer det tidigare datumet inte att tilldelas till användaren.</p>
<p>Om ett fast förfallodatum anges, så kommer datumförändringen att göras omedelbart. </p>
<p>Om ett relativt förfallodatum anges, så kommer förfallodatumet tilldelas till användaren så snart som det kan fastställas.</p>
<p>Det verkliga förfallodatumet kan inte ändras om detta är ett kursprogram och användaren redan har genomfört det, eller om detta är en certifiering och förfallodatumet automatiskt har uppdaterats efter att användaren genomfört certifieringen.</p>
Användares verkliga förfallodatum kan skilja sig från tilldelningens förfallodatum på grund av olika skäl, inkluderande:


* om en annan tilldelningstyp inkluderar samma användare, så kan den andra tilldelningens förfallodatum ersätta detta
* om denna tilldelning har ett relativt förfallodatum, som ännu inte är tillämpbart för användaren
* en användare kan ha fått godkänt om förlängning av en chef
* om en avvikelse uppstått och åtgärden "Ange realistiskt tidsåtgång" användes för att lösa det
* denna tilldelnings förfallodatum kan ha förändrats, men användaren har fortfarande det förfallodatum som ursprungligen tilldelades dem
* detta är en certifiering och förfallodatumet automatiskt har sattse

NOTERA: Förfallodatum för tilldelningar sparas när du klickar på knappen **Spara förändringar**, men aktiveras inte förrän användarens tilldelningar uppdateras. Om du ser ett meddelande som indikerar att användartilldelningar har skjutits upp så har inga förändringar av förfallodatum ännu aktiverats.';
$string['individualassignmentupdated'] = 'Tilldelning "{$a}" uppdaterad';
$string['individualname'] = 'Individnamn';
$string['individuals'] = 'Individer';
$string['individuals_category'] = 'individ(er)';
$string['infinity'] = 'Ingen tidsgräns';
$string['instructions:assignments1'] = 'Kategorier kan användas för att tilldela kursprogrammet till grupper av deltagare.';
$string['instructions:messages1'] = 'Konfigurera händelse- och påminnelsetriggers associerade med kursprogrammet.';
$string['instructions:programassignments'] = 'Tilldela deltagare i grupp och ange fasta eller relativa genomförande-kriteria. )';
$string['instructions:programcontent'] = 'Ange programinnehåll genom att lägga till kursuppsättningar och / eller kompetenser.';
$string['instructions:programdetails'] = 'Ange kursprogramnamn, tillgänglighet och beskrivning.';
$string['instructions:programexceptions'] = 'Lös tilldelningsfrågor snabbt genom att välja \'typ\' och
applicera en \'åtgärd\'';
$string['instructions:programmessages'] = 'Ange programmeddelanden och påminnelser enligt begäran';
$string['invalidtype'] = 'Invalid type param';
$string['itemdeleted'] = 'Post raderad';
$string['jobassignmentstartdate'] = 'Startdatum för jobbroll';
$string['label:competencyname'] = 'Kompetensnamn';
$string['label:coursecreation'] = 'När man skapar nya kurser';
$string['label:coursescorefield'] = 'Fält för kurspoäng';
$string['label:learnermustcomplete'] = 'Deltagare måste genomföra';
$string['label:managersubject'] = 'Ämnesrad chef';
$string['label:message'] = 'Meddelande';
$string['label:minimumscore'] = 'Minimum poäng';
$string['label:minimumtimerequired'] = 'Minsta tidsåtgång';
$string['label:nextsetoperator'] = 'Nästa uppsättningsoperator';
$string['label:noticeformanager'] = 'Meddelande till chef';
$string['label:recurcreation'] = 'Skapande av kurs';
$string['label:recurrence'] = 'Återkommande';
$string['label:sendnoticetomanager'] = 'Skicka meddelande till chef';
$string['label:setname'] = 'Uppsättningsnamn';
$string['label:subject'] = 'Ämne';
$string['label:timeallowance'] = 'Tidsåtgång';
$string['label:trigger'] = 'Utlösare';
$string['launchcourse'] = 'Starta kurs';
$string['launchprogram'] = 'Starta kursprogram';
$string['learnerenrolled'] = 'Deltagare registrerad';
$string['learnerfollowup'] = 'Uppföljning av deltagare';
$string['learnerfollowupmessage'] = 'Uppföljningsmeddelande';
$string['learnerfollowupmessage_help'] = 'Det här meddelandet skickas till deltagaren vid den angivna tiden efter det att kursprogrammet har genomförts.';
$string['learnersassignedbreakdown'] = '{$a->total} tilldelade deltagare: {$a->assignments} aktiva, {$a->exceptions} avvikelser.';
$string['learnersselected'] = 'utvalda deltagare';
$string['learnerswereassigned'] = '{$a} deltagare blev tilldelade via följande kriterier:';
$string['learnerunenrolled'] = 'Deltagare avregistrerad';
$string['legend:courseset'] = 'Kursuppsättning {$a}';
$string['legend:coursesetcompletedmessage'] = 'MEDDELANDE OM GENOMFÖRD KURS';
$string['legend:coursesetduemessage'] = 'MEDDELANDE OM ATT KURSUPPSÄTTNINGEN FÖRFALLER';
$string['legend:coursesetoverduemessage'] = 'MEDDELANDE OM ATT KURSUPPSÄTTNINGEN HAR FÖRFALLIT';
$string['legend:enrolmentmessage'] = 'REGISTRERINGSMEDDELANDE';
$string['legend:exceptionreportmessage'] = 'MEDDELANDE OM AVVIKELSE';
$string['legend:extensionrequestmessage'] = 'MEDDELANDE OM FÖRLÄNGNINGSFÖRFRÅGAN';
$string['legend:learnerfollowupmessage'] = 'UPPFÖLJNINGSMEDDELANDE TILL DELTAGARE';
$string['legend:programcompletedmessage'] = 'MEDDELANDE OM GENOMFÖRT KURSPROGRAM';
$string['legend:programduemessage'] = 'MEDDELANDE OM ATT KURSPROGRAMMET FÖRFALLER';
$string['legend:programoverduemessage'] = 'MEDDELANDE OM ATT KURSPROGRAMMET HAR FÖRFALLIT';
$string['legend:recurringcourseset'] = 'Återkommande kursuppsättning';
$string['legend:unenrolmentmessage'] = 'AVREGISTRERINGSMEDDELANDE';
$string['mainmessage'] = 'Meddelandetext';
$string['mainmessage_help'] = 'Meddelandetexten visas för meddelandemottagare på deras dashboard.

Meddelandetexten kan innehålla variabler som byts ut när meddelandet är skickat.

## Utbyte av variabler

I programmeddelanden kan vissa variabler infogas i meddelandets ämnesrad och/eller meddelandetext så att de ersätts med riktiga värden när meddelandet skickas. Variablerna ska infogas i texten exakt som de visas nedan. Följande variabler kan användas:

%userfullname%
:   Ersätts med mottagarens fullständiga namn

%username%
:   Ersätts med användarens användarnamn

%programfullname%
:   Ersätts med kursprogrammets fullständiga namn

%completioncriteria%
:   Ersätts med genomförandekritera som angetts under fliken tilldelningar

%duedate%
:   Ersätts med datumet som satts för användaren att genomföra kursprogrammet

%managername%
:   Ersätts med chefs namn

%manageremail%
:   Ersätts med chefs e-postadress

%setlabel%
:   Ersätts med kursuppsättningens etikett (byts bara ut om meddelandet relaterar till en kursuppsättning)';
$string['managecoursesinthiscat'] = 'Hantera kurser i denna kategori';
$string['manageextensionrequests'] = 'Se avvikelserapport för att bevilja eller inte bevilja förlängningsförfrågningar';
$string['manageextensions'] = 'Hantera Förlängningar';
$string['managementhierarchy'] = 'Managementhierarki';
$string['manageprogramsinthiscat'] = 'Hantera kursprogram i denna kategori';
$string['manager'] = 'Chef';
$string['managermessage'] = 'Meddelande till chef';
$string['managermessage_help'] = 'Om **Skicka notifiering till chef** är valt, så kommer mottagarens chef också bli notifierad utifrån vad som specificeras i detta fält.

## Utbyte av variabler

I kursprogram-meddelanden så kan specifika variabler anges i ärenderaden och/eller texten i ett meddelande. När meddelandet skickas ersätts variablerna med riktiga värden. Dessa variabler måste anges exakt så som de visas nedan.

Följande variabler kan användas:

%userfullname%
:   Ersätts med användarens fullständiga namn

%username%
:   Ersätts med användarens användarnamn

%programfullname%
:   Ersätts med kursprogrammets fullständiga namn

%completioncriteria%
:   Ersätts med genomförandekriteria angivna i fliken tilldelningar

%duedate%
:   Ersätts med det genomförandedatum som tilldelats användaren för att genomföra programmet

%managername%
:   Ersätts med chefs namn

%manageremail%
:   Ersätts med chefs e-postadress

%setlabel%
:   Rubrik på kurssektion (kommer endast ersättas om meddelandet relaterar till en kurssektion)';
$string['managername'] = 'Namn på chef';
$string['managers_category'] = 'chefsteam';
$string['managersubject'] = 'Ämnesrad chef';
$string['managersubject_help'] = 'Detta är ämnesraden för meddelandet till chef.';
$string['mandatory'] = 'Obligatorisk';
$string['markcompletheading'] = 'Markera som genomförd';
$string['meesagetypenotfound'] = 'Program messagetype class not found';
$string['memberofcohort'] = 'Medlem i målgrupp \'{$a}\'.';
$string['memberoforg'] = 'Medlem i organisationen \'{$a}\'.';
$string['messages'] = 'Meddelanden';
$string['messagesubject'] = 'Ämne för meddelande';
$string['messagesubject_help'] = 'Ämnet för meddelandet kommer att visas för mottagare i deras dashboard. Max 255 tecken.

Ämnet kan innehålla variabler som byts ut när meddelandet skickas.

## Utbyte av variabler

I kursprogramsmeddelanden, så kan vissa variabler infogas i ämnet och/eller meddelandetexten så att de ersätts med riktiga värden när meddelandet skickas. Variablerna ska infogas i texten exakt så som de visas nedan. Följande variabler kan användas:

%userfullname%
: Detta kommer att ersättas med mottagarens fullständiga namn

%username%
:   Ersätts med användarens användarnamn

%programfullname%
: Detta kommer att ersättas med kursprogrammets fullständiga namn

%completioncriteria%
:   Ersätts med genomförandekriteria angivna i fliken tilldelningar

%duedate%
:   Ersätts med det genomförandedatum som tilldelats användaren för att genomföra programmet

%managername%
:   Ersätts med chefs namn

%manageremail%
:   Ersätts med chefs e-postadress

%setlabel%
: Detta kommer att ersättas med kursuppsättningens etikett (kommer endast ersättas om meddelandet relaterar till en kursuppsättning)';
$string['mincourses'] = 'Minimum kurser genomförda';
$string['mincourses_help'] = 'Det minsta antal kurser inom denna kursuppsättning som deltagarna måste genomföra för att denna kursuppsättning ska anses genomförd.';
$string['minimumscore'] = 'Minimum poäng';
$string['minimumscore_help'] = 'Ett minsta antal poäng som måste nås för att kursuppsättningen ska anses genomförd. Poängen beräknas genom att summera värdena från **Fält för kurspoäng**, för alla de kurser som användaren har genomfört. Exempelvis så kan du ha ett anpassat fält för **Poäng**, så att du kan använda denna inställning för att sätta genomförande när ett visst antal poäng har uppnåtts.

Endast numeriska heltal ska användas i detta fält.';
$string['minimumtimerequired'] = 'Minsta tidsåtgång';
$string['minimumtimerequired_help'] = 'Det här värdet anger minsta tid som användaren realistiskt sett behöver för att genomföra kursuppsättningen. Det används för att avgöra om perioden för genomförande som anges på fliken **tilldelningar** är realistisk för en viss användargrupp. Om tilldelningen inte är realistisk genereras en **tidsåtgångs**-avvikelse och användaren blir inte tilldelad till kursprogrammet förrän avvikelsen har blivit löst.

Till exempel kan man tänka sig ett kursprogram bestående av en enda kursuppsättning med en minimitid angiven till 10 dagar. Om en användare fick sig tilldelat genomförandekriterier som krävde att genomförandet skulle ske på mindre än 10 dagar, skulle en avvikelserapport skapas för den användaren.

När man använder genomförandekriterier som står i relation till en användare är det möjligt för vissa användare att generera avvikelser men inte andra -  till exempel när man använder **dagar sen första inloggning**-kriteriet har varje användare sin egen deadline som kanske eller kanske inte är realistisk.

När det finns fler kursuppsättningar i ett kursprogram räknas den sammanlagda minimitiden som krävs för kursprogrammet ut med största möjliga marginal (i ett worst-case scenario). Till exempel om ett kursprogram består av:

Kursuppsättning1  [10 dagar] DÄREFTER Kursuppsättning2 [5 dagar] ELLER Kursuppsättning3 [7 dagar]

så blir den totala minsta tiden 17 dagar.

Detta värde för minsta tid används också för att beräkna när meddelanden för "Förfallodatum för kursuppsättning" och "Förfallodatum för kursuppsättning passerat" ska skickas.';
$string['minprogramtimerequired'] = 'Kursprogrammets totala minsta tidsåtgång:';
$string['missingshortname'] = 'Kortnamn saknas';
$string['months'] = 'Månad(er)';
$string['movedown'] = 'Flytta ner';
$string['moveselectedprogramsto'] = 'Flytta valda kursprogram till...';
$string['moveup'] = 'Flytta upp';
$string['multicourseset'] = 'Kursuppsättning';
$string['multicourseset_help'] = 'Det här är en uppsättning kurser som valts individuellt från kurskatalogen.

Du kan definiera uppsättningsnamnet, huruvida deltagaren måste genomföra en eller alla kurser, samt genomsnittlig tidsåtgång för att genomföra uppsättningen.';
$string['nocertificationlearning'] = 'Inga certifieringar';
$string['nocontent'] = 'Innehåller inget innehåll';
$string['nocoursecontent'] = 'Inget kursinnehåll.';
$string['nocourses'] = 'Inga kurser';
$string['nocoursesfrom'] = 'inga kurser från';
$string['noduedate'] = 'Inget förfallodatum';
$string['noextensions'] = 'Du har ingen personal som har pågående förlängningsförfrågningar.';
$string['nolongeravailabletolearners'] = 'Detta kursprogram är inte längre tillgängligt för deltagare.';
$string['nominimumtime'] = 'Ingen minimum-tid';
$string['noprogramassignments'] = 'Kursprogrammet innehåller inga uppgifter';
$string['noprogramcontent'] = 'Kursprogrammet har inget innehåll';
$string['noprogramexceptions'] = 'Inga avvikelser';
$string['noprogrammessages'] = 'Kursprogrammet innehåller inga meddelanden';
$string['noprograms'] = 'Inga kursprogram';
$string['noprogramsfound'] = 'Inga kursprogram hittades med orden \'{$a}\'';
$string['noprogramsyet'] = 'Inga kursprogram i den här kategorin';
$string['norequiredlearning'] = 'Ej obligatoriskt lärande';
$string['noresults'] = 'Inga resultat';
$string['nostartdate'] = 'Inget startdatum';
$string['notassigned'] = 'Ej tilldelad';
$string['notavailable'] = 'Inte tillgänglig';
$string['notduetostartuntil'] = 'Detta kursprogram är inte ännu tillgängligt. Deltagares tilldelningar kommer att ske vid startdatum.';
$string['notification_assigned_for_managers_body'] = 'Din teammedlem [subject:full_name_link] är nu tilldelad till [program:full_name].

Gå till [assignment:program_full_name_manager_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] har blivit tilldelad till [program:full_name]';
$string['notification_assigned_for_managers_title'] = 'Teammedlem tilldelad till kursprogram';
$string['notification_assigned_for_subject_body'] = 'Du är nu tilldelad till kursprogram [program:full_name].

Gå till [program:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Du är nu tilldelad till [program:full_name]';
$string['notification_assigned_for_subject_title'] = 'Deltagare tilldelad till kursprogram';
$string['notification_assigned_resolver_title'] = 'Deltagare tilldelad till kursprogram';
$string['notification_assignment_placeholder_group'] = 'Tilldelning {$a}';
$string['notification_completed_for_managers_body'] = 'Din teammedlem [subject:full_name_link] har genomfört [program:full_name].

Gå till kursprogram: [program:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] har genomfört [program:full_name]';
$string['notification_completed_for_managers_title'] = 'Kursprogram genomfört';
$string['notification_completed_for_subject_body'] = 'Du har genomfört [program:full_name].

Gå till kursprogram: [program:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Du har genomfört [program:full_name]';
$string['notification_completed_for_subject_title'] = 'Kursprogram genomfört';
$string['notification_completed_resolver_title'] = 'Kursprogram genomfört';
$string['notification_course_set_completed_for_managers_body'] = 'Din teammedlem  [subject:full_name_link] har genomfört [course_set:label].

Gå till kursprogram: [program:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] har genomfört [course_set:label] i [program:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Kursuppsättning i kursprogram genomförd';
$string['notification_course_set_completed_for_subject_body'] = 'Du har genomfört  [course_set:label] i [program:full_name].

Gå till kursprogram: [program:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Du har genomfört  [course_set:label] i [program:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'Kursuppsättning i kursprogram genomförd';
$string['notification_course_set_completed_resolver_title'] = 'Kursuppsättning i kursprogram genomförd';
$string['notification_course_set_due_date_resolver_title'] = 'Förfallodatum för kursuppsättning';
$string['notification_course_set_placeholder_group'] = 'Kursuppsättning {$a}';
$string['notification_due_date_resolver_title'] = 'Förfallodatum för kursprogram';
$string['notification_log_assigned_resolver'] = '{$a->resolver_title}: Deltagare "{$a->user}", kursprogram "{$a->program}"';
$string['notification_log_completed_resolver'] = '{$a->resolver_title}: Deltagare "{$a->user}", kursprogram "{$a->program}"';
$string['notification_log_course_set_completed_resolver'] = '{$a->resolver_title}: Deltagare "{$a->user}", kursprogram "{$a->program}", kursuppsättning "{$a->courseset}"';
$string['notification_log_course_set_due_date_resolver'] = '{$a->resolver_title}: Deltagare "{$a->user}", kursprogram "{$a->program}", kursuppsättning "{$a->courseset}"';
$string['notification_log_due_date_resolver'] = '{$a->resolver_title}: Deltagare "{$a->user}", kursprogram "{$a->program}"';
$string['notification_log_new_exception_resolver'] = '{$a->resolver_title}: Kursprogram "{$a->program}"';
$string['notification_log_unassigned_resolver'] = '{$a->resolver_title}: Deltagare "{$a->user}", kursprogram "{$a->program}"';
$string['notification_manager_placeholder_group'] = 'Alla chefer {$a}';
$string['notification_manager_recipient'] = 'Chef';
$string['notification_new_exception_for_site_admin_body'] = 'Det finns avvikelser i kursprogrammet [program:full_name] som behöver lösas.

Gå till kursprogram: [program:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Avvikelser som kräver uppmärksamhet i kursprogrammet [program:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'Ny avvikelse rapporterad';
$string['notification_new_exception_resolver_title'] = 'Ny avvikelse rapporterad';
$string['notification_program_placeholder_group'] = 'Kursprogram {$a}';
$string['notification_recipient_placeholder_group'] = 'Mottagare {$a}';
$string['notifications'] = 'Notifieringar';
$string['notification_site_admin_recipient'] = 'Webbplatsadministratör';
$string['notification_subject_placeholder_group'] = 'Deltagare {$a}';
$string['notification_subject_recipient'] = 'Deltagare';
$string['notification_unassigned_for_managers_body'] = 'Din teammedlem [subject:full_name_link] är inte längre tilldelad till [program:full_name].
Gå till kursprogram: [program:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[subject:full_name] är inte längre tilldelad till [program:full_name]';
$string['notification_unassigned_for_managers_title'] = 'Borttagning av tilldelning av användare';
$string['notification_unassigned_for_subject_body'] = 'Du är inte längre tilldelad till [program:full_name]';
$string['notification_unassigned_for_subject_subject'] = 'Du är inte längre tilldelad till [program:full_name]';
$string['notification_unassigned_for_subject_title'] = 'Borttagning av tilldelning av användare';
$string['notification_unassigned_resolver_title'] = 'Deltagare inte längre tilldelad till kursprogram';
$string['notifymanager'] = 'Skicka meddelande till chef';
$string['notifymanager_help'] = 'Kryssa i rutan om du även vill skicka ett meddelande till meddelandemottagarens chef.';
$string['notmanager'] = 'Du är inte en chef';
$string['notyetknown'] = 'Ej känt ännu';
$string['notyetset'] = 'Ej angivit ännu';
$string['nouserextensions'] = '{$a}} har inga pågående förlängningsförfrågningar';
$string['novalidprograms'] = 'Inga giltiga kursprogram';
$string['numberofprograms'] = 'Antal kursprogram';
$string['numlearners'] = '# deltagare';
$string['numoflearners'] = 'Antal deltagare';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Uppnå {$a->pointsrequired} mer {$a->scorefieldname} och genomför 1 till kurs för att fortsätta';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Uppnå {$a->pointsrequired} mer {$a->scorefieldname} och genomför {$a->coursesrequired} fler kurser för att fortsätta';
$string['obtainxpointstoprogress'] = 'Uppnå {$a->pointsrequired} {$a->scorefieldname} eller mer för att fortsätta';
$string['of'] = 'i';
$string['ok'] = 'OK';
$string['onecourse'] = 'En kurs';
$string['onecoursesfrom'] = 'en kurs från';
$string['onedayremaining'] = '1 dag kvar';
$string['or'] = 'eller';
$string['organisation'] = 'Organisation';
$string['organisationname'] = 'Organisationsnamn';
$string['organisations'] = 'Organisationer';
$string['organisations_category'] = 'organisation(er)';
$string['orviewprograms'] = 'eller titta på program i den här kategorin ({$a})';
$string['othersettings'] = 'Inställningar';
$string['overdue'] = 'Förfallit!';
$string['overrideandassign'] = 'Ignorera och tilldela';
$string['overview'] = 'Överblick';
$string['partofteam'] = 'Del av \'{$a}\' -teamet.';
$string['pendingextension'] = '(Utestående förlängningsförfrågan)';
$string['plan'] = 'Plan';
$string['plans_category'] = 'Utvecklingsplan';
$string['pleaseentervaliddate'] = 'Var god ange ett giltigt datum i formatet {$a}.';
$string['pleaseentervalidreason'] = 'Var god ange ett giltigt skäl';
$string['pleaseentervalidunit'] = 'Var god ange en giltig siffra mellan 0 och 999';
$string['pleasepickaninstance'] = 'Var god välj en post';
$string['pleaseselectoption'] = 'Var god välj ett alternativ';
$string['pluginname'] = 'Kursprogramhantering';
$string['pluginname_totara_notification'] = 'Kursprogram';
$string['position'] = 'Position';
$string['positionassigneddate'] = 'Datum för tilldelad position';
$string['positions'] = 'Positioner';
$string['positions_category'] = 'position(er)';
$string['positionsname'] = 'Positionsnamn';
$string['positionstartdate'] = 'Startdatum för position';
$string['problem'] = 'Problem';
$string['problemcategory'] = 'Kategori';
$string['problemcategoryconsistency'] = 'Följdriktighet';
$string['problemcategoryexceptions'] = 'Avvikelser';
$string['problemcategoryfiles'] = 'Filer';
$string['problemcategory_help'] = 'Problem kan höra till någon av dessa kategorier:

 * **Följdriktighet**: Posterna för genomförande är inte följdriktiga internt, exempelvis om en post har status **genomförd** men datumet för genomförande är tomt.
 * **Filer**: En eller flera filer antingen saknas eller borde inte finnas där, exempelvis om en användare har en tilldelningspost men den relaterade genomförandeposten saknas.
 * **Historik**: Det finns problem med genomförandehistorik, exempelvis om en historikpost är markade som **ej tilldelad** men användaren ändå har en aktiv tilldelning.';
$string['problemcategoryhistory'] = 'Historia';
$string['proceed'] = 'Fortsätt med den här åtgärden';
$string['profilefielddate'] = 'Profilfältsdatum';
$string['prog_courseset_completed_message'] = 'Meddelande om genomförd kursuppsättning';
$string['prog_courseset_due_message'] = 'Meddelande om att kursuppsättningen förfaller';
$string['prog_courseset_overdue_message'] = 'Meddelande om att kursuppsättning förfaller';
$string['prog_enrolment_message'] = 'Registreringsmeddelande';
$string['prog_exception_report_message'] = 'Meddelande om avvikelserapport';
$string['prog_extension_request_message'] = 'Meddelande om förlängningsförfrågan';
$string['prog_learner_followup_message'] = 'Uppföljningsmeddelande till deltagare';
$string['progmessageupdated'] = 'Kursprogrammeddelanden uppdaterade (ej sparade än)';
$string['prognamelinkedicon'] = 'Kursprogramnamn och länkad ikon';
$string['prog_program_completed_message'] = 'Meddelande om genomfört kursprogram';
$string['prog_program_due_message'] = 'Meddelande om att kursprogrammet förfaller';
$string['prog_program_overdue_message'] = 'Meddelande om att kursprogram har förfallit';
$string['program'] = 'Kursprogram';
$string['program:accessanyprogram'] = 'Tillgång till alla kursprogram';
$string['programadministration'] = 'Kursprogramsadministration';
$string['programassigned'] = 'Kursprogram tilldelat';
$string['programassignmentduedates'] = 'Förfallodatum för tilldelningar av kursprogram';
$string['programassignments'] = 'Kursprogramstilldelningar';
$string['programassignmentsdeferred'] = 'Förändringar av tilldelningar av kursprogram har sparats, men användare kommer inte att se förändringarna förrän nästa schemalagda cron-körning.';
$string['programassignmentssaved'] = 'Kursprogramstilldelningar sparade';
$string['program:auditmessages'] = 'Granska kursprograms-meddelanden';
$string['programavailability'] = 'Kursprogramstillgänglighet';
$string['programavailability_help'] = 'Det här alternativet låter dig "dölja" ditt kursprogram helt.

Det visas då inte i några kursprogramförteckningar, förutom för administratörer.

Även om deltagare försöker gå direkt genom kursprogrammets URL får de inte tillstånd att ta sig in.

Om du anger datum i **Tillgänglig från**  och **Tillgänglig till**, så kommer deltagarna att kunna hitta och gå in på kursprogrammet under tidsperioden som datumen anger, men får inte tillgång till kursprogrammet utanför de datumen.';
$string['programcategories'] = 'Kursprogramskategorier';
$string['programcategory'] = 'Kursprogramskategori';
$string['programcategory_help'] = 'Din administratör kan ha upprättat flera kategorier av kursprogram/kurser.

Välj den kategori som passar bäst in på ditt kursprogram. Ditt val påverkar var ditt kursprogram visas i kursprogramsförteckningen och kan göra det lättare för deltagare att hitta ditt kursprogram.';
$string['programcompleted'] = 'Genomfört kursprogram';
$string['programcompletedmessage'] = 'Meddelande om genomfört kursprogram';
$string['programcompletedmessage_help'] = 'Det här meddelandet skickas när ett kursprogram är genomfört';
$string['programcompletion'] = 'Genomförande av kursprogram';
$string['program:configureassignments'] = 'Konfigurera kursprogramstilldelningar';
$string['program:configurecontent'] = 'Konfigurera kursprograminnehåll';
$string['program:configuredetails'] = 'Redigera upgifter i kursprogram';
$string['program:configuremessages'] = 'Konfigurera kursprogramsmeddelanden';
$string['program:configureprogram'] = 'Konfigurera kursprogram';
$string['programcontent'] = 'Kursprograminnehåll';
$string['programcontentsaved'] = 'Innehåll i kursprogram sparat';
$string['programcreatefail'] = 'Kursprogram kunde inte skapas. Orsak: "{$a}"';
$string['program:createprogram'] = 'Skapa kursprogram';
$string['programcreatesuccess'] = 'Skapande av kursprogram lyckades';
$string['programdefaults'] = 'Standardinställningar för kursprogram';
$string['programdeletefail'] = 'Kunde inte radera kursprogram "{$a}"';
$string['program:deleteprogram'] = 'Radera kursprogram';
$string['programdeletesuccess'] = 'Kursprogram "{$a}" raderat';
$string['programdetails'] = 'Kursprogramsupgifter';
$string['programdetailssaved'] = 'Kursprogramsupgifter sparade';
$string['programdue'] = 'Kursprogrammet förfaller';
$string['programduedate'] = 'Kursprogrammets förfallodatum';
$string['programduemessage'] = 'Meddelande om att kursprogrammet förfaller';
$string['programduemessage_help'] = 'Det här meddelandet skickas vid angiven tid innan ett kursprogram förfaller.';
$string['programduex'] = 'Kursprogram förfaller {$a}';
$string['program:editcompletion'] = 'Redigera genomförande-poster för kursprogram';
$string['programends'] = 'Kursprogram slutar';
$string['programenrolledincohort'] = 'Kursprogram med registrerade målgrupper';
$string['programenrollmentdate'] = 'Registreringsdatum för kursprogram';
$string['programexceptions'] = 'Kursprogramavvikelser';
$string['programexpandlink'] = 'Namn på Kursprogram (expandera detaljer)';
$string['programfullname'] = 'Fullständigt namn på kursprogram';
$string['programfullname_help'] = 'Kursprogrammets fullständiga namn visas på toppen av skärmen samt i listan över program';
$string['program:handleexceptions'] = 'Hantera kursprogramsavivkelser';
$string['programicon'] = 'Kursprogramikon';
$string['programid'] = 'Kursprogram-ID';
$string['programidnotfound'] = 'Kursprogram existerar inte för ID : {$a}';
$string['programidnumber'] = 'ID-nummer för kursprogram';
$string['programidnumber_help'] = 'Ett kursprograms ID-nummer används bara när kursen matchas mot externa system - det visas aldrig inom Totara. Om du har ett officiellt kodnamn för det här kursprogrammet ska du använda det här, annars kan du lämna det tomt.';
$string['programlive'] = 'Varning: Kursprogrammet är live - det finns deltagare som kommer att se eller bli påverkade av de förändringar du gör';
$string['program:manageextensions'] = 'Hantera avvikelser';
$string['programmandatory'] = 'Kursprogram obligatoriskt';
$string['program:markcoursecomplete'] = 'Markera en kurs i ett kursprogram som genomfört via en användares obligatoriska lärande.';
$string['program:markstaffcoursecomplete'] = 'Markera medarbetarkurs som genomförd';
$string['programmembership'] = 'Medlemskap i kursprogram';
$string['programmessages'] = 'Kursprogramsmeddelanden';
$string['programmessagessaved'] = 'Kursprogramsmeddelanden sparade';
$string['programmessagessavedsuccessfully'] = 'Kursprogram-meddelanden sparade';
$string['programname'] = 'Kursprogramnamn';
$string['programnotavailable'] = 'Kursprogrammet är inte tillgängligt för deltagare';
$string['programnotcurrentlyavailable'] = 'Det här kursprogrammet är för närvarande inte tillgängligt för deltagare';
$string['programnotlive'] = 'Kursprogrammet är inte live';
$string['programoverdue'] = 'Kursprogrammet har förfallit';
$string['programoverduemessage'] = 'Meddelande om att kursprogrammet har förfallit';
$string['programoverduemessage_help'] = 'Det här meddelandet skickas vid angiven tid efter att ett kursprogram förfaller.';
$string['programoverviewfiles'] = 'Sammanfattningsfiler';
$string['programoverviewfiles_help'] = 'Sammanfattningsfiler för kursprogram, såsom bilder, visas i listan över kursprogram ihop med sammanfattningen.';
$string['programrecurring'] = 'Återkommande kursprogram';
$string['programs'] = 'Kursprogram';
$string['programsandcertificationsdisabled'] = 'Kursprogram och Certifieringar är inaktiverade på denna webbplats';
$string['programscerts'] = 'Kursprogram / Certifieringar';
$string['programscomplete'] = 'Genomförda kursprogram';
$string['programsdisabled'] = 'Kursprogram är inte aktiverade på denna webbplats';
$string['programshortname'] = 'Kortnamn för kursprogram';
$string['programshortname_help'] = 'Kursprogrammets kortnamn kommer visas där fullständigt namn inte är lämpligt (såsom i ärenderaden på meddelanden).';
$string['programsinthiscategory'] = 'Kursprogram i den här kategorin ({$a})';
$string['programsmovedout'] = 'Kursprogram utflyttade från {$a}';
$string['programsummary'] = 'Sammanfattning av kursprogram';
$string['programupdatecancelled'] = 'Programuppdatering avbruten';
$string['programupdatefail'] = 'Kursprogramuppdateringen misslyckades';
$string['programupdatesuccess'] = 'Kursprogramuppdateringen lyckades';
$string['program:viewhiddenprograms'] = 'Visa dolda kursprogram';
$string['program:viewprogram'] = 'Visa kursprogram';
$string['programvisibility'] = 'Synlighet för kursprogram';
$string['program:visibility'] = 'Visa/dölj kursprogram';
$string['programvisibility_help'] = 'Om kursprogrammet är synligt, så kommer det att visas i listor och sökresultat, samt att deltagare kommer att kunna se kursprogrammets innehåll.

Om kursprogrammet inte är synligt, så kommer det inte att visas i listor eller sökresultat, men det kommer ändå att visas i utvecklingsplaner för de deltagare som tilldelats kursprogrammet, samt att deltagare ändå kan nå programmet om de känner till programmets URL.';
$string['programvisible'] = 'Kursprogram synligt';
$string['programvisibledisabled'] = 'Kursprogram synligt (ej tillämpbart)';
$string['progress'] = 'Framsteg';
$string['progress_a'] = 'Framsteg: {$a}';
$string['prog_unenrolment_message'] = 'Avregistreringsmeddelande';
$string['reason'] = 'Orsak till avvikelse';
$string['reasonapprovedmessage'] = 'Skälet som angavs för att godkänna denna förlängning var: {$a}';
$string['reasondeniedmessage'] = 'Skälet som angavs för att neka denna förlängning var: {$a}';
$string['reasonforextension'] = 'Orsak till förlängning';
$string['recentlyadded'] = 'Nyligen tillagt';
$string['recurrence'] = 'Återkomstintervall';
$string['recurrence_help'] = 'Återkomstintervall anger tidsperioden inom vilken den återkommande kursen måste genomföras. Återkomstintervall kan anges i valfritt antal dagar, veckor eller månader.';
$string['recurrencehistorytask'] = 'Historik för återkommande kursprogram';
$string['recurrencetask'] = 'Upprepning av återkommande kursprogram';
$string['recurring'] = 'Återkommande';
$string['recurringcourse'] = 'Återkommande kurser';
$string['recurringcourse_help'] = 'Visar den valda återkommande kursen.

Endast en kurs kan väljas som återkommande. För att byta ut kursen, välj en ny kurs från menyn och klicka **Spara förändringar**.';
$string['recurringcourseset'] = 'Återkommande kursuppsättning';
$string['recurringcourseset_help'] = 'En återkommande kursuppsättning tillåter bara val av en enda kurs. Fler kurser från kursuppsättningen och kompetenser kan inte anges.';
$string['recurringprogramhistory'] = 'Historikpost för återkommande kursprogram {$a}';
$string['recurringprogramhistoryfor'] = 'Historikpost för {$a->username} för återkommande program {$a->progname}';
$string['recurringprograms'] = 'Återkommande kursprogram';
$string['remove'] = 'Ta bort';
$string['removeassignment'] = 'Ta bort tilldelning av kursprogram';
$string['removeassignmentconfirmation'] = 'Är du säker på att du vill ta bort denna tilldelning av kursprogram?';
$string['removecompletiondate'] = 'Ta bort genomförande-datum';
$string['removed'] = 'Borttagen';
$string['removedfromprogram'] = '"{$a}" har tagits bort från kursprogrammet';
$string['removeduedate'] = 'Ta bort förfallodatum';
$string['repeatevery'] = 'Upprepa varje';
$string['requestextension'] = '(Begär en förlängning)';
$string['requiredlearning'] = 'Obligatoriskt lärande';
$string['requiredlearninginstructions'] = 'Ditt obligatoriska lärande visas nedan';
$string['requiredlearninginstructionsuser'] = '{$a}s obligatoriska lärande visas nedan.';
$string['requiredlearningmenu'] = 'Obligatoriskt lärande';
$string['resortprogramsbyname'] = 'Sortera om kursprogram utifrån namn';
$string['returntoprogram'] = 'Återgå till kursprogram';
$string['rolprogramsourcename'] = 'Lärhistorik: Kursprogram';
$string['rplcomments'] = 'Kommentarer';
$string['rplgrade'] = 'Betyg';
$string['saveallchanges'] = 'Spara alla ändringar';
$string['saveprogram'] = 'Spara kursprogram';
$string['searchforindividual'] = 'Sök individ via namn eller ID';
$string['searchprogramassignments'] = 'Sök tilldelningar';
$string['searchprograms'] = 'Sök kursprogram';
$string['select'] = 'Välj';
$string['selectcompetency'] = 'Välj en kompetens...';
$string['selectcourse'] = 'Välj en kurs...';
$string['select_name'] = 'Välj {$a}';
$string['sendmessagestask'] = 'Skicka meddelanden relaterade till kursprogram';
$string['setcompletion'] = 'Ange genomförandekritiera';
$string['setduedate'] = 'Ange förfallodatum';
$string['setfixedcompletiondate'] = 'Ange fast genomförande-datum';
$string['setlabel'] = 'Kursuppsättningsetikett';
$string['setlabel_help'] = 'Använd kursuppsättningens etikett för att beskriva grupperingen av kurser inom uppsättningen.

Målet är att göra varje uppsättning mer läsbar och underlätta deltagarnas förståelse av inlärningsvägen. Till exempel skulle den första kursuppsättningen kunna kallas "Fas Ett - Introduktion" och den andra kursuppsättningen "Fas Två - Hälsa & Säkerhet".';
$string['setofcourses'] = 'Kursuppsättning';
$string['settimerelativetoevent'] = 'Ange tid i relation till händelse';
$string['shortname'] = 'Kortnamn';
$string['showingresults'] = 'Visar resultat {$a->from} - {$a->to} av {$a->total}';
$string['somecourses'] = 'Vissa kurser';
$string['somecoursesfrom'] = 'vissa kurser från';
$string['source'] = 'Källa';
$string['startdate'] = 'Startdatum';
$string['startinposition'] = 'börja i position';
$string['status'] = 'Status';
$string['statusnotassignedtoprogram'] = 'För närvarande inte tilldelad';
$string['statusprogramcomplete'] = 'Kursprogram genomfört';
$string['statusprogramincomplete'] = 'Kursprogram ej genomfört';
$string['successfullyresolvedexceptions'] = 'Framgångsrikt lösta avvikelser';
$string['summary'] = 'Summering';
$string['summary_help'] = 'Sammanfattande beskrivning av kursprogrammet';
$string['switchrecurringcourses'] = 'Växla återkommande kurser i kursprogram';
$string['tagarea_prog'] = 'Kursprogram & certifieringar';
$string['then'] = 'därefter';
$string['therearenoprogramstodisplay'] = 'Det finns inga kursprogram att visa';
$string['thisactioncannotbeundone'] = 'Den här åtgärden kan inte göras ogjord';
$string['thiswillaffect'] = 'Det här påverkar {$a} deltagare';
$string['timeallowance'] = 'Tidstilldelning';
$string['timeduefixedcert'] = 'Kan inte ändra - automatiskt angivet';
$string['timeduefixedprog'] = 'Kan inte ändra - användare genomfört';
$string['timeperiod'] = 'Tidsperiod';
$string['tomanyresults'] = 'För många resultat';
$string['tomanyresults_detail'] = 'Gräns för att visa max 100 resultat uppnådd. Använd <b>sök och filter</b> för att begränsa antal resultat.';
$string['toprogram'] = 'till kursprogram';
$string['tosaveassignments'] = 'För att spara alla tilldelningsändringar, klicka på \'Spara alla ändringar\'. För att redigera tilldelningsändringar, klicka på \'Redigera tilldelningar\'. Sparade av tilldelningar kan inte göras ogjort.';
$string['tosavecontent'] = 'För att spara innehållsändringar, klicka på \'Spara alla ändringar\'. För att redigera innehållsändringar, klicka på \'Redigera innehåll\'. Sparande av innehållsändringar kan inte göras ogjort.';
$string['tosavemessages'] = 'För att spara alla meddelandeändringar, klicka på \'Spara alla ändringar\'. För att redigera meddelandeändringar, klicka på \'Redigera meddelanden\'. Sparande av meddelandeändringar kan inte göras ogjort.';
$string['totallearnersassigned'] = 'Summa tilldelade deltagare';
$string['totallearnersassigned_help'] = 'Denna summa kan skilja sig från summan av deltagare i grupper nedan. Detta beror på att vissa användares tilldelningar kanske inte har processats av systemet eller för att kursprogrammet inte är aktivt just nu. Vissa användare kan också finnas i flera grupper, men de blir endast tilldelade en gång.';
$string['totalusersinassignment'] = 'Antal användare i denna tilldelning: {$a}';
$string['transactiondatetime'] = 'Datum / tid';
$string['transactionuser'] = 'Förändring gjord av';
$string['transactionuserhasnone'] = 'Inga transaktioner sparade för denna användare.';
$string['trigger'] = 'Trigger';
$string['trigger_help'] = 'Triggerdatumet avgör när meddelandet ska skickas i relation till händelsen som det beskriver (t.ex. 4 veckor efter att kursprogrammet är genomfört).';
$string['type'] = 'Typ';
$string['unenrolment'] = 'Avregistrering';
$string['unenrolmentmessage'] = 'Avregistreringsmeddelande';
$string['unenrolmentmessage_help'] = 'Det här meddelandet skickas när en deltagares tilldelning tas bort.';
$string['unknown'] = 'Okänt';
$string['unknowncompletiontype'] = 'Okänt genomförande för kursuppsättning {$a}';
$string['unknownexception'] = 'Okänd avvikelse';
$string['unknownusersrequiredlearning'] = 'Obligatoriskt lärande för okänd användare';
$string['unresolvedexceptions'] = '{$a} olösta frågor';
$string['untitledset'] = 'Ej namngiven uppsättning';
$string['update'] = 'Uppdatering';
$string['updateextensionfailall'] = 'Kunde inte uppdatera alla förlängningar';
$string['updateextensionfailcount'] = 'Kunde inte uppdatera {$a} förlängning(ar)';
$string['updateextensions'] = 'Uppdatera förlängningar';
$string['updateextensionsuccess'] = 'Alla förlängningar har blivit uppdaterade';
$string['userassignmentstask'] = 'Användartilldelningar i kursprogram';
$string['userdataitemassignment_completion'] = 'Tilldelningar och genomförande för kursprogram';
$string['userdataitemassignment_completion_help'] = 'Vid rensning, så kan en ny tilldelning skapas efteråt, om användaren fortfarande uppfyller kriteriet för tilldelning (via målgrupp, organisation, position eller chefshierarki).';
$string['userhasdismissedexception'] = 'Denna användare har en avfärdat avvikelse. Du måste ignorera denna avvikelse före du kan redigera den giltiga genomförandeposten.';
$string['userhasnocompletionhistory'] = 'Användaren har inga historiska genomförande-poster.';
$string['userid'] = 'Användar-ID';
$string['usernotcurrentlyassigned'] = 'Användaren är just nu inte tilldelad. En användare kan inte ha en nu gällande genomförandepost om de inte är tilldelade kursprogrammet.';
$string['variablesubstitution_help'] = '## Utbyte av variabler

I kursprogrammeddelanden kan vissa variabler infogas i ämnesraden och/eller i meddelandetexten så att de blir utbytta mot riktiga värden när meddelandet skickas. Variablerna ska infogas i texten exakt som de visas nedan. Följande variabler kan användas:

%userfullname%
:   Ersätts med mottagarens fullständiga namn

%username%
:   Ersätts med användarens användarnamn

%programfullname%
:  Ersätts med kursprogrammets fullständiga namn

%completioncriteria%
:   Ersätts med genomförandekriteria angivna i fliken tilldelningar

%duedate%
:   Ersätts med det genomförandedatum som tilldelats användaren för att genomföra programmet

%managername%
:   Ersätts med chefs namn

%manageremail%
:   Ersätts med chefs e-postadress

%setlabel%
:   Ersätts med kursuppsättningens etikett (den byts bara ut om meddelandet relaterar till en kursuppsättning)';
$string['viewallprograms'] = 'Se alla program';
$string['viewallrequiredlearning'] = 'Se alla';
$string['viewcourse'] = 'Visa kurs';
$string['viewdates'] = 'Visa datum';
$string['viewexceptions'] = 'Se avvikelserapport för att lösa frågor.';
$string['viewinguserextrequests'] = 'Tittar på förlängningsansökan för {$a}';
$string['viewingxusersprogram'] = 'Du ser på <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}s</a> genomförande av detta kursprogram.';
$string['viewprogram'] = 'Visa kursprogram';
$string['viewprogramassignments'] = 'Se kursprogramtilldelningar';
$string['viewprogramdetails'] = 'Visa detaljer för kursprogram';
$string['viewrecurringprogramhistory'] = 'Se historia';
$string['visible'] = 'Synlig';
$string['weeks'] = 'Veckor';
$string['xdays'] = '{$a} Dag(ar)';
$string['xlearnerscurrentlyenrolled'] = 'Det finns för närvarande {$a} registrerade deltagare på detta kursprogram.';
$string['xmonths'] = '{$a} Månad(er)';
$string['xpoints'] = '{$a} poäng';
$string['xsrequiredlearning'] = '{$a}s obligatoriska kurser';
$string['xweeks'] = '{$a} Veckor';
$string['xyears'] = '{$a}} År';
$string['years'] = 'År';
$string['youareassigned'] = 'Du är tilldelad detta kursprogram';
$string['youareviewingxsrequiredlearning'] = 'Du tittar på <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}s</a> obligatoriska lärande.';
$string['youhaveadded'] = 'Du har lagt till {$a->itemnames} till det här kursprogrammet<br />
<br />
<strong>Detta tilldelar {$a->affectedusers} användare till kursprogrammet</strong><br />
<br />
Den här ändringen aktiveras när man klickar på \'Spara alla ändringar\'-knappen på huvudsidan för Kursprogramstilldelningar.';
$string['youhavemadefollowingchanges'] = 'Du har gjort följande förändringar i detta kursprogram';
$string['youhaveremoved'] = '\'Du har tagit bort {$a->itemname} från det här kursprogrammet<br />
<br />
<strong>Detta tar bort tilldelningen av {$a->affectedusers} användare från kursprogrammet</strong><br />
<br />
Den här ändringen aktiveras när man klickar på \'Spara alla ändringar\'-knappen på huvudsidan för Kursprogramstilldelningar.';
$string['youhaveunsavedchanges'] = 'Du har ändringar som inte har sparats.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Du måste genomföra {$a->mustcomplete} innan du kan gå vidare till {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'måste genomföra {$a->mustcomplete} innan {$a->proceedto} kan genomföras';
$string['youmustcompletebeforeproceedingtoviewing'] = 'En deltagare måste genomföra {$a->mustcomplete} innan {$a->proceedto} kan genomföras';
$string['youmustcompleteorlearner'] = 'Du måste genomföra {$a}';
$string['youmustcompleteormanager'] = 'måste genomföra {$a}';
$string['youmustcompleteorviewing'] = 'En deltagare måste genomföra {$a}';
$string['z:incompleterecurringprogrammessage'] = 'En kurs i ett återkommande kursprogram har nått sitt slutdatum, men du har inte genomfört kursen. Kursen måste genomföras för att möta kraven i kursprogrammet.';
$string['z:incompleterecurringprogramsubject'] = 'Ofullständig återkommande kurs';
